NEW in 3.25.90 (16/08/2017)
==============

This new Empathy release is not quality engineering. But perhaps it will
be better than the release that came before.

Then again, perhaps not. Empathy is abandonware. A new maintainer is
required. In the meantime, all bug reports will continue to be ignored.

Highlights of this release:

 - Port to modern WebKitGTK+ API, so Empathy doesn't need to be removed
   from operating systems that have removed WebKitGTK+ 2.4.

 - Switch to single-window UI. It has rough edges, but at least the app
   menu does not disappear anymore. Also, you can actually run it in
   JHBuild now, so you can test changes to the source code. That's good.

 - Fixed some things.

Credit to some people who did particularly good work on this release:

Lionel Landwerlin, Fabrice Bellet, Daniel Boles, Carlos Garcia Campos,
György Balló, Frédéric Péters, Debarshi Ray, Tomas Popela

All the bad work is by Michael Catanzaro. (Seriously.)

NEW in 3.12.12 (13/05/2016)
==============

This new version improve Wayland support.

Bugs fixed:
 - Fixed #761000, fix pkg-config usage (Saleem Abdulrasool)
 - Fixed #762735, The minimum value of an uint64_t is 0, not G_MININT32 (Ting-Wei Lan)
 - Fixed #762737, Hardcoding #!/usr/bin/python is not portable (Ting-Wei Lan)
 - Fixed #762738, Fix -Werror build for clang (Ting-Wei Lan)
 - Fixed #764438, Add the Rizon IRC network to the list of IRC networks (Niek Visser)
 - Fixed #765022, GCC 5 generates a type-limits warning in tpaw-account-settings.c (Diane Trout)
 - Fixed #765024, Empathy uses deprecated webkit functions (Diane Trout)
 - Fixed #766285, gnome-shell Wayland application tracking broken for Empathy (Florian Müllner)
 - Fixed #708170, Empathy dumps core when running on Wayland compositor (Michael Catanzaro)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated ca Translation (Jordi Mas)
 - Updated eo Translation (Kristjan SCHMIDT)
 - Updated fur Translation (Fabio Tomat)
 - Updated gl Translation (Marcos Lans)
 - Updated is Translation (Sveinn í Felli)
 - Updated ja Translation (Hajime Taira)
 - Updated lt Translation (Aurimas Černius)
 - Updated oc Translation (Cédric Valmary)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt Translation (Duarte Loreto, Pedro Albuquerque)
 - Updated ro Translation (Daniel Șerbănescu)
 - Updated sv Translation (Anders Jonsson)
 - Updated tg Translation (Victor Ibragimov)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated ca Documentation translation (Jordi Mas)
 - Updated de Documentation translation (Christian Kirbach)
 - Updated el Documentation translation (Tom Tryfonidis)
 - Updated es Documentation translation (Daniel Mustieles)
 - Updated fr Documentation translation (Alexandre Franke)
 - Updated lv Documentation translation (Rūdolfs Mazurs)
 - Updated sv Documentation translation (Anders Jonsson)

NEW in 3.12.11 (14/10/2015)
==============

Bugs fixed:
 - Fixed #729282, Fix opening contact list after launching empathy -h (Balló György)
 - Fixed #752938, Leak fixes for telepathy-accounts-widgets (Christophe Fergeau)
 - Fixed #755707, Don't hard code the name of the pkg-config binary (Saleem Abdulrasool)
 - Fixed #756165, Call the finish method only once (Pranav Kant)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated eo Translation (Kristjan SCHMIDT)
 - Updated ja Translation (Hajime Taira)
 - Updated oc Translation (Cédric Valmary)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt Translation (Pedro Albuquerque)
 - Updated sv Translation (Anders Jonsson)
 - Updated tg Translation (Victor Ibragimov)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated ca Documentation translation (Jordi Mas)
 - Updated de Documentation translation (Christian Kirbach)
 - Updated el Documentation translation (Tom Tryfonidis)
 - Updated es Documentation translation (Daniel Mustieles)
 - Updated fr Documentation translation (Alexandre Franke)

NEW in 3.12.10 (13/05/2015)
==============

Bugs fixed:
 - Fixed #741771, Preferences dialog expands to absurd width (Michael Catanzaro)
 - Fixed #745504, Fix preferences with modern gtk+ (Giovanni Campagna)
 - Fixed #746841, provide a scalable -symbolic variant of the app icon (Jakub Steiner)
 - Fixed #747460, Initial empathy accounts window is too wide (Michael Catanzaro)
 - Don't crash when running in Wayland (Michael Catanzaro)

Translations:
 - Updated ja Translation (Hajime Taira)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 3.12.9 (15/04/2015)
=============
Bugs fixed:

 - Fixed #746612, Geoclue2 requires a DesktopId property (Fabrice Bellet, Debarshi Ray)
 - Fixed #747375, Fix a wrong header guard in libempathy-gtk/empathy-smiley-manager.h (Ting-Wei Lan)
 - Fixed #747170, Typo (messenging) in documentation (Kat)

Translations:
 - Updated et Translation (Mattias Põldaru)

Documentation translations:
 - Updated cs Documentation translation (Marek Černocký)
 - Updated el Documentation translation (Tom Tryfonidis)
 - Updated hu Documentation translation (Gábor Kelemen)

NEW in 3.12.8 (16/03/2015)
=============

Facebook chat support has been removed from gnome-online-account as Facebook
is shutting down this service.

Bugs fixed:
 - Fixed #705326, User help suggests "ignore SSL certificate errors" option for Jabber accounts "if you trust the server you are connecting to" (Michael Catanzaro)
 - Fixed #746100, goa-mc-plugin: Remove Facebook chat using Jabber (Debarshi Ray)

Translations:
 - Updated bs Translation (Samir Ribic)
 - Updated cs Translation (Marek Černocký)
 - Updated de Translation (Benjamin Steinwender)
 - Updated fi Translation (Timo Jyrinki)
 - Updated kk Translation (Baurzhan Muftakhidinov)
 - Updated nl Translation (Andre Klapper, Erwin Poeze)
 - Updated sk Translation (Andre Klapper)
 - Updated sv Translation (Josef Andersson, Anders Jonsson)
 - Updated tr Translation (Necdet Yücel)

Documentation translations:
 - Updated cs Documentation translation (Marek Černocký)
 - Updated de Documentation translation (Christian Kirbach)
 - Updated el Documentation translation (Efstathios Iosifidis, Tom Tryfonidis)
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 3.12.7 (14/10/2014)
=============

Stable release containing loads of translation updates.

Translations:
 - Updated bg Translation (Krasimir Chonov)
 - Updated bn_IN Translation (Saibal Ray)
 - Updated el Translation (Maria  Mavridou)
 - Updated fa Translation (Arash Mousavi)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated sv Translation (Sebastian Rasmussen)
 - Updated ta Translation (Shantha kumar)
 - Updated te Translation (Krishnababu Krothapalli)

Documentation translations:
 - Updated gl Documentation translation (Fran Diéguez)
 - Updated hu Documentation translation (Gábor Kelemen)

NEW in 3.12.6 (12/09/2014)
=============

Bugs fixed:
 - Fixed #735575, gnome-contact's desktop file changed (Guillaume Desmottes)
 - Fixed #736369, Smileys are not centered ("Insert Smiley" menu) (Kevin Haller)
 - Fix crash if empathy_chatroom_manager_find() failed (Guillaume Desmottes)

Translations:
 - Updated fi Translation (Ville-Pekka Vainio)
 - Updated gu Translation (Sweta Kothari)
 - Updated kn Translation (Shankar Prasad)
 - Updated ko Translation (Changwoo Ryu)
 - Updated mr Translation (Sandeep Sheshrao Shedmake)
 - Updated or Translation (Manoj Kumar Giri)
 - Updated sk Translation (Dušan Kazik)

NEW in 3.12.5 (20/08/2014)
=============

Bugs fixed:
 - Fixed #732909, chain GtkCombobox subclass constructors to parent (Frédéric Péters)

Translations:
 - Updated de Translation (Christian Kirbach)

NEW in 3.12.4 (23/06/2014)
=============

Bugs fixed:
 - Fixed #732100, Picking a specific persona/account from context menu doesn't work (Guillaume Desmottes)

NEW in 3.12.3 (11/06/2014)
=============

This new stable release removes support for connecting to Windows Live chat
using XMPP as Microsoft shut down their XMPP gateways.
However, you can continue using the proprietary MSN protocol through
telepathy-haze.

Bugs fixed:
 - Fixed #696977, Dialog title is not translated (Juan A. Suarez Romero)
 - Fixed #731150, MSN live connection not removed from mission-control (Debarshi Ray)

NEW in 3.12.2 (14/05/2014)
=============

Bugs fixed:
 - Fixed #662672, wrong count of unread messages and text missing (Xavier Claessens)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated es Translation (Daniel Mustieles)
 - Updated id Translation (Dirgita)
 - Updated ro Translation (Daniel Șerbănescu)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 3.12.1 (14/04/2014)
=============

Translations:
 - Updated de Translation (Christian Kirbach)
 - Updated ru Translation (Yuri Myasoedov)

NEW in 3.12.0 (24/03/2014)
=============

Translations:
 - Updated da Translation (Kenneth Nielsen)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated pa Translation (A S Alam)

NEW in 3.11.92 (17/03/2014)
==============

Translations:
 - Updated ca Translation (Pau Iranzo)
 - Updated cs Translation (Marek Černocký)
 - Updated fi Translation (Ville-Pekka Vainio)
 - Updated fr Translation (Frédéric Péters)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lv Translation (Rūdolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Paweł Żołnowski)
 - Updated pt Translation (Tiagosdot)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)

Documentation translations:
 - Updated cs Documentation translation (Marek Černocký, Tomáš Karger)

NEW in 3.11.91 (03/03/2014)
==============

Dependencies:
 • telepathy-glib ≥ 0.23.2

Bugs fixed:
 - Fixed #724711, Update name of Ubuntu Online Accounts configuration tool (Robert Ancell)
 - Fixed #725070, Use TpAccountChannelRequest high level API (Guillaume Desmottes)

Translations:
 - Updated hu Translation (Balázs Úr)
 - Updated lt Translation (Aurimas Černius)
 - Updated nb Translation (Kjartan Maraas)

NEW in 3.11.90 (17/02/2014)
==============

Bugs fixed:
 - Fixed #692793, Debug window never sets Debug.Enabled back to FALSE (Guillaume Desmottes)
 - Fixed #723713, jhbuild errors in mcp-account-manager-goa.c
 - Fixed #723766, Use GDBus to implement and use ChatManager API (Guillaume Desmottes)

Translations:
 - Updated an Translation (Jorge Pérez Pérez)
 - Updated kn Translation (Shankar Prasad)
 - Updated uk Translation (Daniel Korostil)

NEW in 3.11.5 (03/02/2014)
=============

Bugs fixed:
 - Fixed #637316, Use the new license-type property in the about dialog (Emilio Pozuelo Monfort)

Translations:
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated he Translation (Yosef Or Boczko)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)
 - Updated tg Translation (Victor Ibragimov)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 3.11.4 (20/01/2014)
=============

Bugs fixed:
 - Fixed #710919, Telepathy-account-widgets has an incomplete  .pc file (Guillaume Desmottes)
 - Fixed #710252, [facebook account] entered username can not be selected properly (Guillaume Desmottes)
 - Fixed #712566, Groups in contact list cannot be hidden (Guillaume Desmottes)
 - Fixed #719889, All accounts have "Remember Password", only Yahoo! "Remember password"
 - Fixed #720114, app menu: standardize Help/About/Quit (Michael Catanzaro)
 - Fixed #721484, License text contains obsolete FSF postal address (Guillaume Desmottes)

Translations:
 - Updated cs Translation (Marek Černocký)
 - Updated el Translation (Dimitris Spingos)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated pt_BR Translation (Rafael Ferreira)
 - Updated sk Translation (Piotr Drąg)
 - Updated sl Translation (Matej Urbančič)
 - Updated tr Translation (Piotr Drąg)
 - Updated zh_CN Translation (Wylmer Wang, Tong Hui)

NEW in 3.11.3 (19/12/2013)
=============

Bugs fixed:
 - Fixed #685899, Smileys are always inserted at the end of the entry, not at the cursor position (Veena Katiyar)
 - Fixed #707747, Can not log into Facebook Chat using X-FACEBOOK-PLATFORM (Xavier Claessens)
 - Fixed #709611, Roster: use the plural for "any contacts" (Will Thompson)
 - Fixed #711226, Skip Haze's IRC implementation (Debarshi Ray)
 - Fixed #712839, Remove empathy_create_individual_from_tp_contact() (Philip Withnall)

Translations:
 - Updated de Translation (Benjamin Steinwender)
 - Updated es Translation (Daniel Mustieles)
 - Updated it Translation (Milo Casagrande)
 - Updated pa Translation (A S Alam)
 - Updated ta Translation (Shantha kumar)
 - Updated te Translation (Krishnababu Krothapalli)
 - Updated zh_CN Translation (Wylmer Wang)

Documentation translations:
 - Updated el Documentation translation (Dimitris Spingos)

NEW in 3.11.1 (31/10/2013)
=============

Dependencies:
 • GStreamer 1.0 is now mandatory as 0.10 support has been removed
 • The nautilus-sendto plugin has been removed as latest nautilus-sendo
   versions don't support plugins any more.

Bugs fixed:
 - Fixed #630896, Use tp-glib API for Chan.T.ServerTLSConnection and TLSCertificate (Guillaume Desmottes)
 - Fixed #708897, Make Appdata file translatable (Daniel Mustieles)
 - Fixed #710453, libgee memory leak fixes (Philip Withnall)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated cs Translation (Marek Černocký)
 - Updated el Translation (Efstathios Iosifidis)
 - Updated es Translation (Daniel Mustieles)
 - Updated fa Translation (Arash Mousavi)
 - Updated gl Translation (Fran Diéguez)
 - Updated hu Translation (Balázs Úr)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated ja Translation (Jiro Matsuzawa)
 - Updated lt Translation (Aurimas Černius)
 - Updated lv Translation (Rūdolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Rafael Ferreira, Enrico Nicoletto)
 - Updated pt Translation (António Lima)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)

Documentation translations:
 - Updated lv Documentation translation (Rūdolfs Mazurs)

NEW in 3.10.1 (14/10/2013)
=============

The "Massive Poutine" release.

Bugs fixed:
 - Fixed #709741, audio-sink: fix compilation with GStreamer 0.10 (Will Thompson)
 - Fixed #710017, empathy-debugger: no MC logs (Guillaume Desmottes)
 - Fixed #709677, crash when connecting SIP client (Guillaume Desmottes)
 - Fixed #708716, crash in empathy-chat (Guillaume Desmottes)
 - Fixed #707885, need to escape spaces in action names (Guillaume Desmottes)
 - Fixed #708684, Warning when opening preferences dialog (Guillaume Desmottes)

Translations:
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated fa Translation (Arash Mousavi)
 - Updated ja Translation (Jiro Matsuzawa, victory)
 - Updated pt Translation (António Lima)
 - Updated tr Translation (Emin Tufan Çetin)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

NEW in 3.10.0 (24/09/2013)
=============
Bugs fixed:
 - Fixed #708403, empathy-debugger crashes on start (Igor Gnatenko)
 - Fixed #707781, new messages don't cause scroll
 - Fixed #708616, Theme previews are not displayed (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated ca Translation (Josep Sànchez)
 - Updated da Translation (Kenneth Nielsen)
 - Updated et Translation (Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated ja Translation (victory, Jiro Matsuzawa)
 - Updated pa Translation (A S Alam)
 - Updated sk Translation (Peter Mráz)
 - Updated uk Translation (Daniel Korostil)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated pt_BR Documentation translation (Enrico Nicoletto)

NEW in 3.9.92 (16/09/2013)
=============

Dependencies:
 • Folks ≥ 0.9.5
 • GTK+ ≥ 3.9.4
 • Geoclue ≥ 1.99.3 (optional)
 • libsignon-glib ≥ 1.8 (optional)

Bugs fixed:
 - Fixed #696328, empathy-debugger crashed with SIGSEGV (Guillaume Desmottes)
 - Fixed #706988, Port to GtkListBox (Guillaume Desmottes)
 - Fixed #707781, new messages don't cause scroll (Guillaume Desmottes)

Translations:
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated cs Translation (Marek Černocký)
 - Updated de Translation (Benjamin Steinwender)
 - Updated fi Translation (Ville-Pekka Vainio)
 - Updated fr Translation (Alexandre Franke)
 - Updated ga Translation (Seán de Búrca)
 - Updated hu Translation (Gabor Kelemen)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lt Translation (Aurimas Černius)
 - Updated lv Translation (Rūdolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 3.9.91 (03/09/2013)
=============

Dependencies:
 • GLib ≥ 2.37.6
 • Geoclue-2.0 (optional)

Bugs fixed:
 - Fixed #643183, Stop live search when an action is started (Chandni Verma)
 - Fixed #701392, Empathy does not honor disabled "Automatically connect on startup"
 - Fixed #706627, Port to Geoclue2 (Guillaume Desmottes)
 - Fixed #706829, build fails due to outdated egg-list-box submodule (Guillaume Desmottes)
 - Fixed #706830, build fails due to misnamed macro (Seán de Búrca)
 - Fixed #707104, Interface should consistently use typographical ellipsis (Seán de Búrca)
 - Fixed #707208, menu does not appear translated (Marco Barisione)
 - Fixed #707265, Stop using GtkHBox (Guillaume Desmottes)
 - Fixed #707291, Warning when opening preferences dialog (Guillaume Desmottes)
 - Fixed #707338, UOA: Fix build failure (Tim Lunn)
 - Fixed #706801, tp-aw ships files in a path that cannot be configured (Marco Barisione)
 - Fixed #706881, Avatar file chooser unusable if avatar chooser button is in a modal dialog

Translations:
 - Updated es Translation (Daniel Mustieles)
 - Updated ga Translation (Seán de Búrca)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated it Translation (Milo Casagrande)
 - Updated lt Translation (Aurimas Černius)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Rafael Ferreira, Enrico Nicoletto)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Matej Urbančič)

Documentation translations:
 - Updated fr Documentation translation (Alexandre Franke)

NEW in 3.9.90 (20/08/2013)
=============
Bugs fixed:
 - Fixed #585440, deleting a contact in multiple groups (Chandni Verma)
 - Fixed #643755, Create Join Chat and Leave chat menu items for the conversation menu in MUCs (Chandni Verma)
 - Fixed #698530, adding contact to group does not cause them to leave Ungrouped until Empathy restart (Chandni Verma)
 - Fixed #701649, empathy will give user information after the account was deleted (Travis Reitter)
 - Fixed #703487, Show typing icon against composing members of a MUC (Chandni Verma)
 - Fixed #704452, No sound played when salut contact gets online (Xavier Claessens)
 - Fixed #704454, No sound played when account goes online (Xavier Claessens)
 - Fixed #704469, Crash when deleting a non-chat GOA account (Marco Barisione)
 - Fixed #705618, Outgoing VoIP windows aren't always front end (Guillaume Desmottes)
 - Fixed #705668, Some labels does not update correctly when changing account's identifier (Xavier Claessens)
 - Fixed #706020, Finish geocode-glib 0.99.1 porting (Andreas Henriksson)
 - Fixed #706125, password prompt dialog has no title (Emilio Pozuelo Monfort)
 - Fixed #699492, Move the account widget code to a git submodule (Emanuele Aina)

Translations:
 - Updated cs Translation (Marek Černocký)
 - Updated de Translation (Christian Kirbach)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande)
 - Updated lt Translation (Aurimas Černius)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pt_BR Translation (Rafael Ferreira)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Matej Urbančič)
 - Updated zh_CN Translation (Wylmer Wang)

Documentation translations:
 - Updated de Documentation translation (Christian Kirbach)

NEW in 3.9.4 (09/07/2013)
============
Bugs fixed:
 - Fixed #702095, System crash when typing a long string in empathy (Xavier Claessens)
 - Fixed #703453, correctly sort contacts and groups (Frédéric Péters)
 - Fixed #703775, ContactSearch is not clear when it is no supported (Xavier Claessens)

Translations:
 - Updated cs Translation (Marek Černocký)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated it Translation (Milo Casagrande)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sk Translation (Pavol Klačanský)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 3.9.3 (17/06/2013)
============
Bugs fixed:
 - Fixed #680778, Stop using empathy-accounts
 - Fixed #698742, Crash when joining an IRC channel (Xavier Claessens)
 - Fixed #701281, empathy-sanity-checker: Include empathy-keyring.h when HAVE_UOA is defined. (Iain Lane)
 - Fixed #701891, New account dialog title is incorrect (Sindhu S)
 - Fixed #701914, Return value of tp_debug_client_get_messages_finish() is leaked (Guillaume Desmottes)

Translations:
 - Updated gl Translation (Fran Diéguez)

NEW in 3.9.2 (29/05/2013)
============
Bugs fixed:
 - Fixed #692746, history uses wrong encoding to show utf8 logs (Guillaume Desmottes)
 - Fixed #696151, empathy crashed with SIGSEGV in listing_failed_cb() (Guillaume Desmottes)
 - Fixed #699333, online-accounts-preferences crashes when accounts need access granted (Xavier Claessens)
 - Fixed #700084, new *.page added not recognized by git due to commit eb8eb761 (Sindhu S)

Translations:
 - Updated cs Translation (Marek Černocký)
 - Updated es Translation (Daniel Mustieles)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Matej Urbančič)

Documentation translations:
 - Updated ca Documentation translation (Gil Forcada, Manel Vidal)
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 3.9.1 (03/05/2013)
============
Bugs fixed:
 - Fixed #692160, Updated Icon Names (B.Prathibha)
 - Fixed #697214, call-window: Remember that the audio output has been added (Olivier Crête)
 - Fixed #697302, Spelling mistake: "You need to setup an account..." (SandipTiwari)
 - Fixed #699017, libempathy: Fix build by adding missing math.h header (Stef Walter)
 - Fixed #673775, The icon for audio call in the help is wrong. (Ekaterina Gerasimova)
 - Fixed #677549, "Link Contacts" user documentation is wrong (Shobha Tyagi)

Translations:
 - Updated crh Translation (Reşat SABIQ)
 - Updated it Translation (Milo Casagrande)

Documentation translations:
 - Updated de Documentation translation (Christian Kirbach)
 - Updated el Documentation translation (Dimitris Spingos)
 - Updated es Documentation translation (Daniel Mustieles)
 - Updated zh_CN Documentation translation (Wylmer Wang)

NEW in 3.8.1 (15/04/2013)
============
Bugs fixed:
 - Fixed #696544, goa-mc-plugin: Fix deprecation warnings (Emanuele Aina)
 - Fixed #696718, Cleanup unused and redundant #include directives (Emanuele Aina)
 - Fixed #697076, Cleanup #includes, second round (Emanuele Aina)
 - Fixed #697254, Launching Empathy -p opens both the preferences and the main window (Marco Trevisan (Treviño))

Translations:
 - Updated crh Translation (Reşat SABIQ)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated fi Translation (Ville-Pekka Vainio)
 - Updated kn Translation (Shankar Prasad)
 - Updated uk Translation (Daniel Korostil)

Documentation translations:
 - Updated de Documentation translation (Christian Kirbach)

NEW in 3.8.0 (25/03/2013)
============
Bugs fixed:
 - Fixed #604975, Lack of overview for those new to IM (Aruna)

Translations:
 - Updated el Translation (Piotr Drąg)
 - Updated fa Translation (Arash Mousavi)
 - Updated fi Translation (Ville-Pekka Vainio)
 - Updated gu Translation (Sweta Kothari)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated mr Translation (Sandeep Sheshrao Shedmake)
 - Updated or Translation (ManojKumar Giri)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Andrej Žnidaršič)
 - Updated ta Translation (Dr.T.Vasudevan)
 - Updated te Translation (Krishnababu Krothapalli)

Documentation translations:
 - Updated fr Documentation translation (Alexandre Franke)
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 3.7.92 (20/03/2013)
=============

Dependencies:
 • cogl-1.0 (used to be an implicit dependency)
 • folks ≥ 0.9.0

Bugs fixed:
 - Fixed #692105, empathy-3.6.2-1.fc18: items_delete_cb: Process /usr/bin/empathy-accounts was killed by signal 11 (Guillaume Desmottes)
 - Fixed #695556, empathy-3.7.91 missing include and dependency for cogl (Guillaume Desmottes)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated ca Translation (Gil Forcada)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated da Translation (KennethNielsen)
 - Updated et Translation (Mattias Põldaru)
 - Updated fr Translation (Alexandre Franke)
 - Updated hu Translation (Gabor Kelemen)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated kn Translation (Shankar Prasad)
 - Updated ko Translation (Changwoo Ryu)
 - Updated pt_BR Translation (Rafael Ferreira)
 - Updated pt Translation (Duarte Loreto)
 - Updated sk Translation (Pavol Klačanský)
 - Updated tg Translation (Victor Ibragimov)

Documentation translations:
 - Updated el Documentation translation (Dimitris Spingos)

NEW in 3.7.91 (04/03/2013)
=============

Translations:
 - Updated cs Translation (Adam Matoušek)
 - Updated el Translation (Dimitris Spingos)
 - Updated lv Translation (Rūdolfs Mazurs)
 - Updated pa Translation (A S Alam)
 - Updated ug Translation (Gheyret Kenji)

Documentation translations:
 - Updated de Documentation translation (Tobias Endrigkeit)

NEW in 3.7.90 (19/02/2013)
=============

Dependencies:
 • gee-0.8

Bugs fixed:
 - Fixed #680152, build with libgee 0.8 (Guillaume Desmottes)
 - Fixed #693190, re-enable empathy-tls-test (Stef Walter)

Translations:
 - Updated an Translation (Daniel Martinez)
 - Updated de Translation (Tobias Endrigkeit)
 - Updated pl Translation (Piotr Drąg)
 - Updated sk Translation (Pavol Klačanský)
 - Updated ug Translation (Gheyret Kenji)

NEW in 3.7.5 (04/02/2013)
============

Thanks to Debarshi Ray, Empathy's chat window will now automatically display
more logs when scrolling up.

Dependencies:
 • telepathy-logger ≥ 0.8.0

Bugs fixed:
 - Fixed #639877, Retrieve all the past history when scrolling back on a chat window (Debarshi Ray)
 - Fixed #678983, Favorite rooms are not saved (Guillaume Desmottes)
 - Fixed #691085, Backslash escapes applied in the chat log (Guillaume Desmottes)
 - Fixed #691457, Warning when building HTML using yelp-build (Sindhu S)

Translations:
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated ml Translation (Anish A)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 3.7.4 (16/01/2013)
============

Dependencies:
 • telepathy-farstream ≥ 0.6.0
 • WebKitGTK+ ≥ 1.9.1
 • libaccounts-glib ≥ 1.4 (optional)

Bugs fixed:
 - Fixed #657634, 'i' button on video preview looks weird (Guillaume Desmottes)
 - Fixed #670048, Display a message if no contact is displayed because they are offline (Guillaume Desmottes)
 - Fixed #684357, Improve context menu in chat window (Guillaume Desmottes)
 - Fixed #687450, Initial window is very small (Guillaume Desmottes)
 - Fixed #687616, [GNOME goal] Port to Python 3 (Guillaume Desmottes)
 - Fixed #687629, Empathy shortcut bug Shift + F (Guillaume Desmottes)
 - Fixed #688132, code generation during build has a race due to unintended concurrency (Guillaume Desmottes)
 - Fixed #688174, RTL languages (e.g. Hebrew) are no longer aligned to right (Guillaume Desmottes)
 - Fixed #688860, Clearly label the message in Error presences as from the server (Guillaume Desmottes)
 - Fixed #690733, Assertion when trying to add contacts with only a SIP account connnected (Guillaume Desmottes)
 - Fixed #691006, empathy-CRITICAL **: empathy_contact_dup_from_tp_contact: assertion `TP_IS_CONTACT (tp_contact)' failed (Guillaume Desmottes)
 - Fixed #691043, support notification filtering (Guillaume Desmottes)
 - Fixed #691085, Backslash escapes applied in the chat log (Guillaume Desmottes)
 - Fixed #691137, Empathy contact list window resizes automatically when connections are lost (Guillaume Desmottes)
 - Fixed #691195, Rakia / SIP "Use this account to call landlines and mobile phones" checkbox does nothing (Guillaume Desmottes)
 - Fixed #691418, Use a shared plugin for all empathy providers (Alberto Mardegan)
 - Fixed #691469, UOA: use the new libaccounts-glib APIs (Alberto Mardegan)
 - Fixed #668464, Use correct +/- buttons (Guillaume Desmottes)

Translations:
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated de Translation (Hendrik Knackstedt)
 - Updated el Translation (Dimitris Spingos)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated it Translation (Milo Casagrande)
 - Updated lt Translation (Aurimas Černius)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated sl Translation (Matej Urbančič)
 - Updated te Translation (Krishnababu Krothapalli)
 - Updated ug Translation (Gheyret Kenji)

Documentation translations:
 - Updated ca Documentation translation (Gil Forcada)

NEW in 3.7.3 (18/12/2012)
============

Dependencies:
 • geocode-glib ≥ 0.99.1 (optional)

Bugs fixed:
 - Fixed #688988, [PATCH] add more protocolname<->displayname (Gabriele Giacone)
 - Fixed #689056, Port EmpathyContact to geocode-glib >= 0.99.1 (Bastien Nocera)
 - Fixed #689122, org.gnome.empathy.notifications.notification-focus should default to true (Guillaume Desmottes)

Translations:
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated gl Translation (Fran Diéguez)
 - Updated ml Translation (Ani Peter)
 - Updated or Translation (ManojKumar Giri)
 - Updated pl Translation (Piotr Drąg)
 - Updated ru Translation (Yuri Myasoedov)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 3.7.2 (22/11/2012)
============
Bugs fixed:
 - Fixed #592995, Debug: tell user about bug report and potential privacy violation (Guillaume Desmottes)
 - Fixed #681445, Display UOA specific auth error (Xavier Claessens)
 - Fixed #685793, EmpathyChatWindow should be a GtkWindow (Guillaume Desmottes)
 - Fixed #685888, Add a debug option to show the GStreamer pipeline (Debarshi Ray)
 - Fixed #686067, typo in string "developpers" (Guillaume Desmottes)
 - Fixed #687361, Irc account edit dialog improvements (Michael Wood)
 - Fixed #687338, Resizeable "edit connection parameters" (Michael Wood)
 - Fixed #684979, inhibit going idle when doing a call (Guillaume Desmottes)
 - Fixed #686969, add keywords to the desktop file (Matthias Clasen)

Translations:
 - Updated da Translation (Ask H. Larsen)
 - Updated de Translation (Tobias Endrigkeit)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated fa Translation (Arash Mousavi)
 - Updated ga Translation (Seán de Búrca)
 - Updated he Translation (Yaron Shahrabani)
 - Updated id Translation (Andika Triwidada)
 - Updated kn Translation (Shankar Prasad)
 - Updated ko Translation (Changwoo Ryu)
 - Updated mr Translation (Sandeep Sheshrao Shedmake)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nn Translation (Andreas N)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Matej Urbančič)
 - Updated ta Translation (Dr.T.Vasudevan)

NEW in 3.6.2 (13/11/2012)
============

This stable release improves GNOME Online Account integration and fixes a
bunch of call related bugs thanks to Debarshi Ray's awesome work.

Bugs fixed:
 - Fixed #687690, Support X-TELEPATHY-PASSWORD for GOA accounts (Debarshi Ray)
 - Fixed #652546, Add X-GOOGLE-PLATFORM support (Giovanni Campagna)
 - Fixed #687449, switch video input is sensitive even though I only have one camera (Debarshi Ray)
 - Fixed #687762, Don't unref properties before creating the certificate (Debarshi Ray)
 - Fixed #686314, Unref the list of FsElementAddedNotifiers on fs-conference-removed (Debarshi Ray)
 - Fixed #686311, Tries to remove fsrtpconference element from wrong pipeline (Debarshi Ray)

Translations:
 - Updated de Translation (Tobias Endrigkeit)
 - Updated et Translation (Mattias Põldaru)
 - Updated fa Translation (Arash Mousavi)
 - Updated ga Translation (Seán de Búrca)
 - Updated gu Translation (Sweta Kothari)
 - Updated kn Translation (Shankar Prasad)
 - Updated nn Translation (Andreas N)
 - Updated or Translation (ManojKumar Giri)
 - Updated pa Translation (A S Alam)
 - Updated pt_BR Translation (Rafael Ferreira)

NEW in 3.6.1 (15/10/2012)
============

Translations:
 - Updated da Translation (Ask H. Larsen)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated hu Translation (Gabor Kelemen)
 - Updated ko Translation (Changwoo Ryu)
 - Updated mr Translation (Sandeep Sheshrao Shedmake)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sk Translation (Pavol Klačanský)
 - Updated th Translation (Theppitak Karoonboonyanan)

NEW in 3.6.0.3 (08/10/2012)
==============

Brown paper bag release fixing build errors in the Ubuntu Online Accounts
plugin.

Translations:
 - Updated gu Translation (Sweta Kothari)

NEW in 3.6.0.2 (08/10/2012)
==============

This new stable release fixes a crash when approving a chat from the contact
list.

Bugs fixed:
 - Fixed #681725, empathy crashed with SIGSEGV in g_slist_remove() (Guillaume Desmottes)
 - Fixed #684898, empathy-chat is very slow to start (Guillaume Desmottes)
 - Fixed #685498, Aborts if accounts database can't be read (Guillaume Desmottes)
 - Fixed #685652, memory leak fixes (Pavel Vasin)
 - Fixed #685663, Chat themes don't follow system font configuration (Sjoerd Simons)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated fr Translation (Alexandre Franke)
 - Updated he Translation (Yaron Shahrabani)
 - Updated km Translation (Khoem Sokhem)
 - Updated lv Translation (Rūdolfs Mazurs)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

NEW in 3.6.0.1 (03/10/2012)
==============

This new stable release fixes a bug preventing Empathy to connect an IM
account having an invalid certificate.
It also improves the performance of roster live search and should reduce the
startup time of the chat window as well.

Bugs fixed:
 - Fixed #684528, Wrong status message when call is disconnected (Guillaume Desmottes)
 - Fixed #684675, private-chat-$UUID rooms are created with default (i.e. public) settings (Guillaume Desmottes)
 - Fixed #684783, Fail to popup wrong certificate dialog (Guillaume Desmottes)
 - Fixed #684971, empathy-chat: loses multi personas in the the contact menu (Guillaume Desmottes)
 - Fixed #685203, Crash when resuming from sleep (Guillaume Desmottes)
 - Fixed #685278, Live search is pretty slow when groups are enabled (Guillaume Desmottes)

Translations:
 - Updated an Translation (Daniel Martinez Cucalon)
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated bg Translation (Alexander Shopov)
 - Updated ca Translation (Gil Forcada)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated cs Translation (Marek Černocký)
 - Updated el Translation (Tom Tryfonidis)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated lt Translation (Žygimantas Beručka, Aurimas Černius)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt Translation (Duarte Loreto)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)

NEW in 3.6.0 (25/09/2012)
============

Here is the first release of the new stable 3.6 series. Not many code change
since 3.5.92, most of of the credits goes to translators who did an amazing
job localizing this new release.

Bugs fixed:
 - Fixed #674179, Port to GStreamer 0.11/1.0 (Sjoerd Simons)
 - Fixed #684281, description in empathy.application should be translatable (Guillaume Desmottes)
 - Fixed #684475, Potential infinite loop in migrate_account_to_uoa (Guillaume Desmottes)
 - Fixed #684531, Mic is muted when recalling (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Ibrahim Saed)
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated bg Translation (Alexander Shopov)
 - Updated ca Translation (Gil Forcada)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated cs Translation (Marek Černocký)
 - Updated de Translation (Mario Blättermann)
 - Updated el Translation (Tom Tryfonidis)
 - Updated en_GB Translation (Chris Leonard)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated fr Translation (Alexandre Franke)
 - Updated gl Translation (Fran Diéguez)
 - Updated gu Translation (Sweta Kothari)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated hu Translation (Gabor Kelemen)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated ja Translation (Jiro Matsuzawa, Noriko Mizumoto)
 - Updated kn Translation (Shankar Prasad)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lt Translation (Aurimas Černius)
 - Updated lv Translation (Rūdolfs Mazurs)
 - Updated ml Translation (Ani Peter)
 - Updated mr Translation (Sandeep Sheshrao Shedmake)
 - Updated or Translation (ManojKumar Giri)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Antonio Fernandes C. Neto, Rafael Ferreira)
 - Updated pt Translation (Duarte Loreto)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)
 - Updated ta Translation (Dr.T.Vasudevan)
 - Updated te Translation (Krishnababu Krothapalli)
 - Updated th Translation (Theppitak Karoonboonyanan)
 - Updated uk Translation (Daniel Korostil)
 - Updated zh_CN Translation (Cheng Lu)

Documentation translations:
 - Updated el Documentation translation (Tom Tryfonidis)

NEW in 3.5.92 (17/09/2012)
=============

Dependencies:
 • telepathy-glib ≥ 0.19.9
 • folks ≥ 0.7.3

Bugs fixed:
 - Fixed #675220, Avoid repeatedly reloading icons in list views (Guillaume Desmottes)
 - Fixed #683699, Crash when closing test-empathy-roster-model-aggregator (Guillaume Desmottes)
 - Fixed #683827, GST 1.0 enabled build fails without gst 0.10 installed (Olivier Crête)
 - Fixed #683854, empathy-utils.c:568: empathy_account_manager_get_accounts_connected called before AccountManager ready (Guillaume Desmottes)
 - Fixed #683864, Memory leak fixes (Guillaume Desmottes)
 - Fixed #684194, Selection not visible with some themes (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Ibrahim Saed)
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated cs Translation (Marek Černocký)
 - Updated da Translation (Kenneth Nielsen)
 - Updated de Translation (Mario Blättermann)
 - Updated el Translation (Tom Tryfonidis)
 - Updated es Translation (Daniel Mustieles)
 - Updated fi Translation (Ville-Pekka Vainio)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lt Translation (Aurimas Černius)
 - Updated mr Translation (Sandeep Sheshrao Shedmake)
 - Updated pt Translation (Duarte Loreto)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated uk Translation (Daniel Korostil)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated el Documentation translation (Tom Tryfonidis)
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 3.5.91.1 (07/09/2012)
===============

Dependencies:
 • mission-control-plugins ≥ 5.13.1 (optional)

Bugs fixed:
 - Fixed #683326, Misleading message when our presence is offline (Guillaume Desmottes)
 - Fixed #683397, "Remember password" option is not always saved (Guillaume Desmottes)
 - Fixed #683409, Should reconnect account when credentials have been re-entered (Guillaume Desmottes)
 - Fixed #683415, UOA provider plugins should each return a unique GType (Guillaume Desmottes)
 - Fixed #683442, empathy-accounts: add button insensitive after removing all accounts (Guillaume Desmottes)
 - Fixed #683453, Don't show "Topic: " in tooltips if there is none (Will Thompson)
 - Fixed #683501, Should display the 'loading' page when manually reconnecting accounts (Guillaume Desmottes)

Translations:
 - Updated en_GB Translation (Bruce Cowan)
 - Updated es Translation (Daniel Mustieles)
 - Updated fa Translation (Arash Mousavi)
 - Updated fr Translation (Alexandre Franke)
 - Updated gl Translation (Fran Diéguez)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Fábio Nogueira)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)
 - Updated ta Translation (Dr.T.Vasudevan)

NEW in 3.5.91 (04/09/2012)
=============

Empathy can now be built with GStreamer 1.0 support (--enable-gst-1.0=yes).
This is currently very experimental and requires not yet released versions of
Farstream and telepathy-farstream. See bgo#674179 for known issues and current
blockers.

Bugs fixed:
 - Fixed #679259, [new roster] no longer remember expanded status of groups (Guillaume Desmottes)
 - Fixed #680776, Store passwords in libaccounts (Xavier Claessens)
 - Fixed #682802, Try installing missing UOA plugin when migrating (Guillaume Desmottes)
 - Fixed #682926, After all groups are collapsed, Empathy indicates that there are no users online and all groups disappeared (Guillaume Desmottes)
 - Fixed #682938, Crash when disconnecting account (Guillaume Desmottes)
 - Fixed #683022, Only favorite top contact should be displayed when offline (Guillaume Desmottes)
 - Fixed #683025, Contacts in groups are duplicated (Guillaume Desmottes)
 - Fixed #683258, Can't make audio calls with master (Sjoerd Simons)
 - Fixed #683275, [new roster] Crash when disabling groups (Guillaume Desmottes)
 - Fixed #683314, [new roster] top contacts not displayed on top in non group mode (Guillaume Desmottes)

Translations:
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated el Translation (Tom Tryfonidis)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated lt Translation (Aurimas Černius)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt Translation (Duarte Loreto)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated ta Translation (Dr.T.Vasudevan)
 - Updated vi Translation (Nguyễn Thái Ngọc Duy)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

NEW in 3.5.90 (20/08/2012)
=============

Bugs fixed:
 - Fixed #656097, Empathy should show an informative text inside the contact list when no contacts are online (Xavier Claessens)
 - Fixed #658858, Hide offline contacts by default (Xavier Claessens)
 - Fixed #662986, Messaging and VoIP Accounts in Applications list (Guillaume Desmottes)
 - Fixed #680302, Move model logic out of EmpathyRosterView (Laurent Contzen)
 - Fixed #680774, Migrate existing accounts into libaccounts (Xavier Claessens)
 - Fixed #680775, Be able to edit params of non SSO accounts (Guillaume Desmottes)
 - Fixed #680778, Stop using empathy-accounts (Guillaume Desmottes)
 - Fixed #681444, Wrong Service for GTalk accounts (Xavier Claessens)
 - Fixed #681598, FTBFS: account plugins linking (Guillaume Desmottes)

Translations:
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated el Translation (Tom Tryfonidis)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated it Translation (Milo Casagrande)
 - Updated kn Translation (Shankar Prasad)
 - Updated mr Translation (Sandeep Sheshrao Shedmake)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)

NEW in 3.5.5 (06/08/2012)
============

Ubuntu Oncline Accounts support has been greatly improved as Empathy can now
provides plugins to create any kind of IM account using UOA's panel.

Empathy also migrated to libsecret [0].

[0] https://live.gnome.org/GnomeGoals/LibsecretMigration

Dependencies:
 • telepathy-glib ≥ 0.19.6
 • libsecret ≥ 0.5

Bugs fixed:
 - Fixed #679884, libsecret migration (Stef Walter)
 - Fixed #680448, Generate UOA plugins (Guillaume Desmottes)
 - Fixed #680449, Add UOA app plugin (Xavier Claessens)
 - Fixed #680646, UOA: Web authentificated accounts shouldn't be modifiable (Xavier Claessens)
 - Fixed #680952, empathy-auth-client crashed with SIGSEGV in auth_data_free() (Guillaume Desmottes)
 - Fixed #681079, Claim that Windows Live certificate isn't valid (Guillaume Desmottes)

Translations:
 - Updated el Translation (Tom Tryfonidis)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated gu Translation (Sweta Kothari)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated id Translation (Andika Triwidada)
 - Updated ja Translation (Jiro Matsuzawa)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)

NEW in 3.5.4.1 (24/07/2012)
==============

Empathy gains support for the Ubuntu Online Accounts framework. If built
with --enable-ubuntu-online-accounts Empathy will be able to connect (using
SSO) to GTalk, Facebook and Windows Live accounts configured in the Ubuntu
Online Accounts pane.

Dependencies:
 • telepathy-glib ≥ 0.19.4
 • mission-control-plugins ≥ 5.13.0 (optional)
 • libaccounts-glib ≥ 1.1 (optional)
 • libsignon-glib ≥ 1.1 (optional)
 • account-plugin (optional)

Bugs fixed:
 - Fixed #677180, Doesn't save updated password (Guillaume Desmottes)
 - Fixed #679786, Turn libempathy(-gtk) to private public libs (Guillaume Desmottes)
 - Fixed #679868, [New roster] The Top Contacts group name isn't displayed above the top contacts if all of them are offline (Laurent Contzen)
 - Fixed #680076, Fail to join password protected room (Guillaume Desmottes)
 - Fixed #680160, Auth client code should make easier to add other account storages (Xavier Claessens)

NEW in 3.5.4 (16/07/2012)
============

Legacy chat themes from Gossip have been removed and re-implemented using the
Adium theme format.

Dependencies:
 • GLib ≥ 2.33.3
 • telepathy-glib ≥ 0.19.3

Bugs fixed:
 - Fixed #645921, Drop old chat themes and make Adium theme mandatory (Danielle Madeley)
 - Fixed #627948, Avatar option for irc superfous (Will Thompson)
 - Fixed #678331, Sending a file from the conversation window silently fails (Guillaume Desmottes)
 - Fixed #678524, [new roster] Re-Implement sending files using DnD (Guillaume Desmottes)
 - Fixed #678807, empathy-chat crashed with SIGSEGV in _tp_base_client_handle_channels() (Guillaume Desmottes)
 - Fixed #678845, Strip %senderPrefix% in Adium themes (Will Thompson)
 - Fixed #678875, empathy-nautilus-sendto should use RosterView (Laurent Contzen)
 - Fixed #679136, Stop using EmpathyContactWidget in the subscription request dialog (Guillaume Desmottes)
 - Fixed #679255, Remove EmpathyChatView (Guillaume Desmottes)
 - Fixed #679332, Handle Adium themes that use .AdiumMessagestyle (Guillaume Desmottes)
 - Fixed #679396, Bind keyboard keys on DTMF events (Guillaume Desmottes)
 - Fixed #679532, Contact names not aligned (Guillaume Desmottes)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated el Translation (Tom Tryfonidis)
 - Updated es Translation (Daniel Mustieles)
 - Updated he Translation (Yaron Shahrabani)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated el Documentation translation (Tom Tryfonidis)

NEW in 3.5.3 (26/06/2012)
============

The contact list has been completely redesigned, see [0] for details; please
test it and report any regression you may experience.

[0] http://blog.desmottes.be/post/2012/06/15/New-Empathy-contact-list

Dependencies:
 • folks ≥ 0.7.1
 • telepathy-glib ≥ 0.19.1
 • libebook no longer needed

Bugs fixed:
 - Fixed #669484, [design] New contact list view (Guillaume Desmottes)
 - Fixed #675214, Contacts not in groups after a restart (Guillaume Desmottes)
 - Fixed #676634, Use TpAccountRequest (Guillaume Desmottes)
 - Fixed #677465, Use TpProtocol more (Guillaume Desmottes)
 - Fixed #677533, doesn't build with latest evolution-data-server (Guillaume Desmottes)
 - Fixed #677545, Build with tp-glib GSEAL (Guillaume Desmottes)
 - Fixed #677641, Use a weak reference while loading the logs asynchronously to detect when the object has been destroyed (Debarshi Ray)
 - Fixed #677940, [new roster] Individual manager: track more popular contacts (Guillaume Desmottes)
 - Fixed #677947, [new roster] Add EmpathyRosterView (Guillaume Desmottes)
 - Fixed #677948, [new roster] Use EmpathyRosterView (Guillaume Desmottes)
 - Fixed #677949, [new roster] Remove old preferences (Guillaume Desmottes)
 - Fixed #678083, Find a better heuristic to compute contacts popularity (Seif Lotfy)
 - Fixed #678091, [new roster] Display favorites in the top of the roster (Guillaume Desmottes)
 - Fixed #678156, [new roster] People nearby group (Laurent Contzen)
 - Fixed #678167, Not clear if mic is muted or not (Guillaume Desmottes)
 - Fixed #678205, Contact gets displayed in the wrong group (Guillaume Desmottes)
 - Fixed #678294, [new roster] Bring back individual tooltips (Guillaume Desmottes)
 - Fixed #678307, irc connection parameters dialog: "apply" button stays unsensitive (Guillaume Desmottes)
 - Fixed #678376, [new roster] Ungroupped contact should be displayed at the bottom of the roster (Laurent Contzen)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated el Translation (Tom Tryfonidis)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated sl Translation (Andrej Žnidaršič)

NEW in 3.5.2 (05/06/2012)
============

The contact list menu bar has been removed and replaced by the application
global menu. empathy-av, the legacy audio/video client has been removed,
empathy-call replaces it completely.

Dependencies:
 • GTK+ ≥ 3.5.1
 • clutter-gtk ≥ 1.1.2
 • telepathy-glib ≥ 0.19.0
 • GOA ≥ 3.5.1 (optional)
 • cheese-gtk ≥ 3.4.0 (optional)

Bugs fixed:
 - Fixed #667619, Port to GtkApplication and GtkApplicationWindow (Danielle Madeley)
 - Fixed #672043, Remove ':' from labels (Danielle Madeley)
 - Fixed #640417, EmpathyAccountWidget should be a proper GtkWidget (Guillaume Desmottes)
 - Fixed #669473, Use CSS for style properties (Guillaume Desmottes)
 - Fixed #670874, floating toolbar not working (Sjoerd Simons)
 - Fixed #673263, goa-mc-plugin: support enabling or disabling accounts (Debarshi Ray)
 - Fixed #673846, Use tp_capabilities_supports_sms() (Guillaume Desmottes)
 - Fixed #673989, Use TpRoomList (Guillaume Desmottes)
 - Fixed #674182, Use TpDebugClient (Guillaume Desmottes)
 - Fixed #674318, Use TpTLSCertificate (Guillaume Desmottes)
 - Fixed #674553, Take picture button in image change doesn't work. (Guillaume Desmottes)
 - Fixed #674774, tp-chat: use the GVariant version of TpCapabilities classes (Guillaume Desmottes)
 - Fixed #674860, Modernize EmpathyNewChatroomDialog (Guillaume Desmottes)
 - Fixed #674864, Missing tp-chat signals (Guillaume Desmottes)
 - Fixed #675229, Stop using deprecated tp-glib API (Guillaume Desmottes)
 - Fixed #675246, Strings appear untranslated (Gabor Kelemen)
 - Fixed #675296, Remove empathy-av (Guillaume Desmottes)
 - Fixed #675590, [patch] Use gst_object_ref_sink() (Javier Jardón)
 - Fixed #675597, Consider removing EmpathyTpContactFactory (Guillaume Desmottes)
 - Fixed #675647, video-widget: Remove as it is now unused (Olivier Crête)
 - Fixed #675667, Crash when trying to add an account (Guillaume Desmottes)
 - Fixed #675803, EmpathyContactWidget should be a proper GtkWidget (Guillaume Desmottes)
 - Fixed #675807, use new TpTextChannel chat state API (Guillaume Desmottes)
 - Fixed #675808, Stop using tp_connection_get_contacts_by_id() (Guillaume Desmottes)
 - Fixed #676027, Spelling error Authentification → Authentication (Guillaume Desmottes)
 - Fixed #676569, Use GTK_STYLE_CLASS_OSD (Cosimo Cecchi)
 - Fixed #676637, Crash when account is connecting (Guillaume Desmottes)

Translations:
 - Updated es Translation (Daniel Mustieles)
 - Updated fr Translation (Bruno Brouard)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 3.5.1 (30/04/2012)
============

Dependencies:
 • GLib ≥ 2.32.0
 • telepathy-glib ≥ 0.17.6
 • Intltool ≥ 0.50.0

Bugs fixed:
 - Fixed #501065, Can't rename group (Guillaume Desmottes)
 - Fixed #668186, make check does not run the test suite (which doesn't pass when it is run) (Guillaume Desmottes)
 - Fixed #668261, empathy-tls-test (Stef Walter)
 - Fixed #669134, SIP widget: add local IP widgets (Laurent Contzen)
 - Fixed #669177, Show who changed the subject.
 - Fixed #672619, Drop org.gnome.Empathy.gschema.xml.in (Guillaume Desmottes)
 - Fixed #672976, Use GNetworkMonitor (Guillaume Desmottes)
 - Fixed #673159, Add 'Rename' entry to accounts context menu (Guillaume Desmottes)
 - Fixed #673410, Tooltip text when editing should be translatable (Laurent)
 - Fixed #673821, Remove old contact list code (Guillaume Desmottes)
 - Fixed #674432, The buddy list window is very small by default (Guillaume Desmottes)
 - Fixed #640846, No tooltips in status picker (Laurent Contzen)

Translations:
 - Updated an Translation (Daniel Martinez Cucalon)
 - Updated ar Translation (Ibrahim Saed)
 - Updated ca Translation (Jordi Serratosa)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated en_CA Translation (Tiffany Antopolski)
 - Updated es Translation (Daniel Mustieles)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fa Translation (Arash Mousavi)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hi Translation (Chandan Kumar)
 - Updated id Translation (Andika Triwidada)
 - Updated ja Translation (Mako N)
 - Updated ko Translation (Changwoo Ryu)
 - Updated nb Translation (Kjartan Maraas)
 - Updated or Translation (ManojKumar Giri)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Matej Urbančič, Andrej Žnidaršič)
 - Updated te Translation (Sasi Bhushan)
 - Updated zh_CN Translation (Automatic Mirroring)

Documentation translations:
 - Updated fr Documentation translation (Bruno Brouard)
 - Updated ja Documentation translation (Mako N)

NEW in 3.4.2 (14/05/2012)
============

Dependencies:
 • telepathy-glib ≥ 0.18.0

Bugs fixed:
 - Fixed #674432, The buddy list window is very small by default
 - Fixed #675767, IRC Edit Connection Parameters text alignment

Translations:
 - Updated an Translation (Daniel Martinez Cucalon)
 - Updated sk Translation (Pavol Klačanský)

NEW in 3.4.1 (16/04/2012)
============

Bugs fixed:
 - Fixed #673691, empathy -h should not present existing roster window (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Ibrahim Saed)
 - Updated ca Translation (Jordi Serratosa)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated hi Translation (Chandan Kumar)
 - Updated zh_CN Translation (Automatic Mirroring)

Documentation translations:
 - Updated fr Documentation translation (Bruno Brouard)

NEW in 3.4.0.2 (06/04/2012)
==============

This release fixes the build with --enable-empathy-av and brings back the
"Previous conversations" menu item which has been accidentally removed.

NEW in 3.4.0.1 (05/04/2012)
==============

The "Please unify version numbers" release.

This new releases fixes calls logging and is usable with the stable version of
telepathy-logger.

Most of the Telepathy components have been branched and released as stable. We
recommend to distributors to use the following versions of these components:
 • telepathy-glib 0.18.0
 • telepathy-gabble 0.16.0
 • telepathy-mission-control 5.12.0
 • telepathy-logger 0.4.0
 • telepathy-salut 0.8.0
 • telepathy-haze 0.6.0

Dependencies:
 • Clutter ≥ 1.10.0
 • telepathy-logger ≥ 0.2.13

Bugs fixed:
 - Fixed #652800, Empathy should notify when someone mention me at IRC (Will Thompson)
 - Fixed #670601, empathy-accounts segfault (settings are null for liststore iter) (Guillaume Desmottes)
 - Fixed #672560, Call window inline toolbar borders are not crisp (Cosimo Cecchi)
 - Fixed #672561, Call window preview drop placeholder should not be red (Cosimo Cecchi)
 - Fixed #672796, gst_element_get_name: return value should be freed (Debarshi Ray)
 - Fixed #672839, Pidgin importer treeview should expand vertically. (Guillaume Desmottes)
 - Fixed #673030, Empathy need porting to logger stable call1 support (Danielle Madeley, Nicolas Dufresne)
 - Fixed #673046, Video preview is always behind the incoming video (Cosimo Cecchi)
 - Fixed #673141, Right-click on GOA account let you disable it (Guillaume Desmottes)
 - Fixed #673162, "Enable" account menu item doesn't connect the account (Guillaume Desmottes)
 - Fixed #673444, Needs a clutter ≥ 1.10 dep (Guillaume Desmottes)
 - Fixed #673451, Initial Empathy Accounts Dialog does not allow to click "Connect" (Guillaume Desmottes)
 - Fixed #673480, nautilus-sendto menu entry "Instant Message (Empathy)" lacks icon (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Ibrahim Saed)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fa Translation (Arash Mousavi)
 - Updated id Translation (Andika Triwidada)
 - Updated ja Translation (Mako N)
 - Updated ko Translation (Changwoo Ryu)
 - Updated nb Translation (Kjartan Maraas)
 - Updated or Translation (ManojKumar Giri)

Documentation translations:
 - Updated ja Documentation translation (Mako N)

NEW in 3.4.0 (26/03/2012)
============
Bugs fixed:
 - Fixed #672504, Account banner should have some minimum spacing (Cosimo Cecchi)
 - Fixed #672506, When no accounts are enabled at startup, window flashes welcome screen then goes blank (Guillaume Desmottes)
 - Fixed #672508, "Advanced" scrolled window does not have border (Cosimo Cecchi)
 - Fixed #672596, help doesn't work (Guillaume Desmottes)
 - Fixed #672608, Please add translator comment (Guillaume Desmottes)
 - Fixed #672633, Changing avatar does nothing (Guillaume Desmottes)
 - Fixed #672828, Crash when trying to accept a subscription request (Guillaume Desmottes)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated crh Translation (Reşat SABIQ)
 - Updated da Translation (Kenneth Nielsen)
 - Updated de Translation (Mario Blättermann)
 - Updated fi Translation (Timo Jyrinki)
 - Updated fr Translation (Bruno Brouard)
 - Updated gu Translation (Sweta Kothari)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated ja Translation (Jiro Matsuzawa, Mako N)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated pa Translation (A S Alam)
 - Updated pt_BR Translation (Antonio Fernandes C. Neto)
 - Updated pt Translation (Duarte Loreto)
 - Updated te Translation (Sasi Bhushan Boddepalli)
 - Updated vi Translation (Nguyễn Thái Ngọc Duy)
 - Updated zh_CN Translation (Automatic Mirroring, EL8LatSPQ)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated ja Documentation translation (Mako N)
 - Updated te Documentation translation (Sasi Bhushan)

NEW in 3.3.92 (20/03/2012)
=============

Dependencies:
 • GTK+ ≥ 3.3.6
 • clutter-gst ≥ 1.5.2
 • clutter-gtk ≥ 0.90.3
 • geoclue ≥ 0.12 (optional)
 • champlain-0.12 (optional)

Bugs fixed:
 - Fixed #671718, Rendering artifacts in the call window (Emanuele Aina)
 - Fixed #671720, The video preview is not rounded the same way as its highlight rectangle (Emanuele Aina)
 - Fixed #671931, Crash receiving a call on a already disconnected empathy call window (Emanuele Aina)
 - Fixed #672063, Crash on hangup in audio-only video call (Emanuele Aina)
 - Fixed #616159, Should try to get icons from EMPATHY_SRCDIR (Emanuele Aina)
 - Fixed #671035, Accounts dialog doesn't update when account goes online (Guillaume Desmottes)
 - Fixed #671547, MUC: make F9 toggle the contact list sidebar (Will Thompson)
 - Fixed #671644, Border overflows not taken in account when drawing Clutter actors in empathy-call (Emanuele Aina)
 - Fixed #671790, empathy-accounts crashed with SIGSEGV in empathy_account_settings_get_account() (Guillaume Desmottes)
 - Fixed #671875, Untranslated strings in libempathy/empathy-keyring.c (Gabor Kelemen)
 - Fixed #671884, Information display of group chat contacts and irc contacts broken (Guillaume Desmottes)
 - Fixed #671914, Receiving Files via XMPP isn't working
 - Fixed #671981, Should replace the birthday calendar by a button (Guillaume Desmottes)
 - Fixed #671983, Hide stupid vCard field roles (Guillaume Desmottes)
 - Fixed #671994, Contact list only appears after several seconds (Guillaume Desmottes)
 - Fixed #672036, Remove account info (Guillaume Desmottes)
 - Fixed #672037, Right align contact info fields (Guillaume Desmottes)
 - Fixed #672120, Set chat.facebook.com:443 as fallback server (Guillaume Desmottes)

Translations:
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated bg Translation (Alexander Shopov)
 - Updated ca Translation (Gil Forcada)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated cs Translation (Marek Černocký)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated eo Translation (Kristjan SCHMIDT)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fi Translation (Timo Jyrinki)
 - Updated gl Translation (Fran Diéguez)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande)
 - Updated kn Translation (Shankar Prasad)
 - Updated ko Translation (Seong-ho Cho)
 - Updated lt Translation (Aurimas Černius)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated ml Translation (Praveen Arimbrathodiyil)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Wouter Bolsterlee, Hannie Dumoleyn)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Djavan Fagundes)
 - Updated ru Translation (Yuri Kozlov, Yuri Myasoedov)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)
 - Updated sv Translation (Daniel Nylander)
 - Updated uk Translation (Daniel Korostil)

Documentation translations:
 - Updated hu Documentation translation (Gabor Kelemen)
 - Updated lv Documentation translation (Viesturs Ružāns)
 - Updated sl Documentation translation (Andrej Žnidaršič)

NEW in 3.3.91 (06/03/2012)
=============

Bugs fixed:
 - Fixed #661515, Wrong date is shown in chat window
 - Fixed #671447, Make running empathy componenents without installing them simpler (Emanuele Aina)
 - Fixed #671452, Avoid XMPP accounts to have a negative priority (Guillaume Desmottes)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated et Translation (Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated he Translation (Yaron Shahrabani)
 - Updated zh_CN Translation (YunQiang Su)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 3.3.90.2 (02/03/2012)
===============

This release optionally brings back empathy-av, the old call UI which has been
removed in 3.3.90. You'll have to pass --enable-empathy-av to configure in
order to build it. empathy-av is now using telepathy-farstream instead of
telepathy-farsight and so shares the same dependencies as empathy-call.
This is really legacy code, we are not going to continue
maintaining it so most distributions shouldn't enable it and just use
empathy-call.

Dependencies:
 • yelp-tools
 • yelp-xsl

Bugs fixed:
 - Fixed #656676, Use new documentation infrastructure (Javier Jardón)
 - Fixed #671061, Debug: Clear doesn't work for the All option (Chandni Verma)

Translations:
 - Updated ar Translation (Ibrahim Saed)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated et Translation (Mattias Põldaru)
 - Updated pt_BR Translation (Jonh Wendell)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sl Translation (Matej Urbančič)
 - Updated ta Translation (Dr.T.Vasudevan)
 - Updated ug Translation (Gheyret Kenji)

Documentation translations:
 - Updated gl Documentation translation (Fran Diéguez)

NEW in 3.3.90.1 (24/02/2012)
===============

A small release fixing the installation of the user documentation and a
build problem.
We also fixed a bunch of memory leaks in the new call window.

Bugs fixed:
 - Fixed #670638, 3.3.90 still includes farsight headers (Gert Kulyk)

Translations:
 - Updated bg Translation (Alexander Shopov)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated pa Translation (A S Alam)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)

Documentation translations:
 - Updated it Documentation translation (Guillaume Desmottes)

NEW in 3.3.90 (21/02/2012)
=============

The "125 files changed, 33088 insertions(+), 43358 deletions(-)" release.

This is the first beta release in the 3.4 cycle and it's massive!

Our new call UI has finally landed. It uses Clutter and Farstream and so
introduces a bunch of new dependencies. You'll need the soon-to-be-released
telepathy-gabble 0.15.4 to use it. SIP is not yet usable with this new UI,
a future release of telepathy-rakia should fix that soon. Regressions have
to be expected so please make sure to include Empathy.Call logs when reporting
bugs.

This release also stops using telepathy-butterfly and now relies on
telepathy-haze to connect to MSN. Accounts should be automatically migrated
with the next telepathy-mission-control release (5.11.0) (if telepathy-haze is
installed). We recommend that distributions install it by default if they were
previously installing telepathy-butterfly.

Empathy now relies on gnome-contacts to display contacts' details and link
contacts together. If gnome-contacts is not installed, Empathy will suggest
to install it using PackageKit. Distributions should consider adding a
dependency on gnome-contacts.

The accounts assistant has been removed and its features integrated into
the accounts dialog.

The debug window gained the ability to display the logs from all the
components together and to upload them easily to pastebin.

Dependencies:
 • clutter ≥ 1.7.14
 • clutter-gst
 • clutter-gtk
 • farstream
 • telepathy-farstream ≥ 0.2.1
 • telepathy-glib ≥ 0.17.5
 • farsight2 and telepathy-farsight are no longer needed

Bugs fixed:
 - Fixed #629902, New call UI (Nick Richards, Emilio Pozuelo Monfort & friends)
 - Fixed #659683, Make empathy-call the default and remove empathy-av (Guillaume Desmottes)
 - Fixed #652669, refactor account creation (Guillaume Desmottes)
 - Fixed #592994, Debug: Store messages for each component in a separate GtkListStore and have them copied(and later updated with each new message) in a separate store for a new "All"(selected by default) selection. (Chandni Verma)
 - Fixed #627658, Function Hide Group (Guillaume Desmottes)
 - Fixed #632739, Unclear string for translation (Guillaume Desmottes)
 - Fixed #646654, Empathy subscription request dialog box should be more helpful (Brian Curtis)
 - Fixed #655101, dnd from contact list to a chat should invite the contact to the chat (Guillaume Desmottes)
 - Fixed #656097, Empathy should show an informative text inside the contact list when no contacts are online (Guillaume Desmottes)
 - Fixed #658724, "Send to pastebin" button for debug window (Chandni Verma)
 - Fixed #663627, Having a long status message makes infobar in accounts dialog uglier (Guillaume Desmottes)
 - Fixed #663829, Butterfly -> Haze migration (Guillaume Desmottes)
 - Fixed #664045, Tab tooltips do not show (client type-triggered) phone symbols (Guillaume Desmottes)
 - Fixed #668985, [PATCH] Toggle telling others you are typing to them (Patrick F. Allen)
 - Fixed #669482, Rely on gnome-contacts to link contacts (Guillaume Desmottes)
 - Fixed #669559, Rely on gnome-contacts for the information dialog (Guillaume Desmottes)
 - Fixed #669578, Be able to install gnome-contacts using PackageKit (Guillaume Desmottes)
 - Fixed #669655, "Contact Details" title in accounts dialog (Guillaume Desmottes)
 - Fixed #669676, Opening gnome-contacts from Chat dialog doesn't work for metacontacts (Guillaume Desmottes)
 - Fixed #669695, ContactInfo: always escape IRC channel names in markup (Will Thompson)
 - Fixed #669712, Should not allow the user to set a negative priority on XMPP (Guillaume Desmottes)
 - Fixed #669823, Don't unhighlight chat tabs when more messages are received (Will Thompson)
 - Fixed #670201, import dialog improvements (Guillaume Desmottes)
 - Fixed #670203, empathy-accounts improvements (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Anas Afif Emad)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated bg Translation (Alexander Shopov)
 - Updated da Translation (Kenneth Nielsen)
 - Updated en_CA Translation (Tiffany Antopolski)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated ja Translation (Mako N)
 - Updated nb Translation (Kjartan Maraas)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)
 - Updated sv Translation (Daniel Nylander)
 - Updated zh_CN Translation (Wylmer Wang)

Documentation translations:
 - Updated de Documentation translation (Christian Kirbach, Mario Blättermann)
 - Updated es Documentation translation (Daniel Mustieles)
 - Updated fr Documentation translation (Bruno Brouard)

NEW in 3.3.5 (06/02/2012)
============
Bugs fixed:
 - Fixed #667037, Crash when editing contacts (Guillaume Desmottes)
 - Fixed #562462, "Open new chats in separate windows" has no obvious opposite (Danielle Madeley)
 - Fixed #575669, Join Chatroom lists all accounts (Will Thompson)
 - Fixed #576912, Highlights me in 1-1 conversations for no reason. (Will Thompson)
 - Fixed #591667, Improve highlighting messages containing your nickname. (Will Thompson)
 - Fixed #591756, Warn the user before leaving chat rooms (Will Thompson)
 - Fixed #612216, Default conversation window size is too small (Ken VanDine)
 - Fixed #643699, empathy-auth-client window should be modal to the desktop (Guillaume Desmottes)
 - Fixed #660856, can't add a jabber account without a tld in username (Guillaume Desmottes)
 - Fixed #662916, Empathy keeps scrolling up (Guillaume Desmottes)
 - Fixed #666522, Notification unsure if a contact is coming or going (Guillaume Desmottes)
 - Fixed #666714, Personal Information dialog for my XMPP account has a number of glitches (Guillaume Desmottes)
 - Fixed #668336, Remove Edit -> Personnal information (Guillaume Desmottes)
 - Fixed #668372, Adding a second Gmail account lists this account twice (Guillaume Desmottes)
 - Fixed #668498, Stop watching connectivity change (Guillaume Desmottes)
 - Fixed #668502, "No topic defined" displayed when reconnecting a private chat (Guillaume Desmottes)
 - Fixed #668663, The default value of "sort-criterium" is NOT consistent with the description. (Guillaume Desmottes)
 - Fixed #668681, empathy-auth-client window doesn't have proper name (Danielle Madeley)
 - Fixed #668796, Is someone in Favourite/Favorite People really "Ungrouped" (Danielle Madeley)
 - Fixed #669300, accounts assistant: salut widget has Close and Apply buttons (Guillaume Desmottes)
 - Fixed #667467, Remove about Add New Preset section on the Saved Presets box (Yasumichi Akahoshi)
 - Fixed #668364, I forgot to remove an unnecessary adjective (Yasumichi Akahoshi)

Translations:
 - Updated cs Translation (Marek Černocký)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated te Translation (Praveen Illa)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)
 - Updated gl Documentation translation (Fran Diéguez)

NEW in 3.3.4 (16/01/2012)
============

The empathy-accounts dialog has been partially re-designed, please report any
regression you may experience.

Dependencies:
 • champlain ≥ 0.12.1 (optional)

Bugs fixed:
 - Fixed #631236, Adding # on mistyping of channel names (Jovanka Gulicoska)
 - Fixed #652670, Combine account parameter editing and personal information editing (Danielle Madeley, Guillaume Desmottes)
 - Fixed #661500, Display map in tooltip (Guillaume Desmottes)
 - Fixed #666864, Can't link contacts
 - Fixed #667676, segfault in empathy-chat (Guillaume Desmottes)
 - Fixed #667743, Topup menu item not displayed when re-connecting account (Guillaume Desmottes)
 - Fixed #667791, Should set Account.Service on IRC accounts (Guillaume Desmottes)
 - Fixed #666531, Invite IRC contacts to join room broken (Guillaume Desmottes)

Translations:
 - Updated be Translation (Kasia Bondarava)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated mk Translation (Jovan Naumovski)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated tr Translation (Muhammet Kara)
 - Updated xh Translation (Andiswa Mvanyashe)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)
 - Updated fr Documentation translation (Bruno Brouard)
 - Updated pl Documentation translation (Piotr Drąg)
 - Updated sl Documentation translation (Andrej Žnidaršič)

NEW in 3.3.3 (19/12/2011)
============

The "Where else?" release.

A lot of code has been refactored in this release so if you experience any
regression please report them. Note that inviting IRC contacts is currently
broken (#666531), it should hopefully be fixed soon.

Dependencies:

 • telepathy-glib ≥ 0.17.3
 • folks ≥ 0.6.6

Bugs fixed:
 - Fixed #649208, Should move to empathy-chat's workspace rather than moving the window to the current workspace (Guillaume Desmottes)
 - Fixed #654171, [pidgin importer] IRC accounts all show up as "irc (nick)", making them hard to distinguish (Guillaume Desmottes)
 - Fixed #660547, Get rid of EmpathyContactManager (Guillaume Desmottes)
 - Fixed #661640, Can't update the password of a Google account added with gnome-online-accounts (Guillaume Desmottes)
 - Fixed #662873, empathy-chat crashed with SIGSEGV in tp_proxy_get_object_path() (Guillaume Desmottes)
 - Fixed #663124, improvements to pulsesink/pulsesrc usage (Arun Raghavan)
 - Fixed #663328, Stop using EmpathyContactListFlags (Guillaume Desmottes)
 - Fixed #663387, Use the individual manager to display muc members (Guillaume Desmottes)
 - Fixed #663682, remove EmpathyTpFile (Jonny Lamb)
 - Fixed #664459, Always start video preview when using a non default webcam (Guillaume Desmottes)
 - Fixed #664564, Doesn't handle TP_DELIVERY_STATUS_PERMANENTLY_FAILED (Guillaume Desmottes)
 - Fixed #664795, Theme previews are not rendered correctly (depending on which theme is previewed beforehand) (Guillaume Desmottes)
 - Fixed #664935, [Patch] Simple little patch to fix the FSF address in the COPYING file. (Brian Pepple)
 - Fixed #665038, Stop using EmpathyContactMenu (Guillaume Desmottes)
 - Fixed #665121, Stop using empathy_contact_list_get_all_groups (Guillaume Desmottes)
 - Fixed #665171, audio-sink: sigsegv while starting a call (Guillaume Desmottes)
 - Fixed #665256, possible memleak in camera-monitor: on_camera_added (Raluca Elena Podiuc)
 - Fixed #665403, map-view: stop using EmpathyContactManager (Guillaume Desmottes)
 - Fixed #665592, Can't call offline contacts from the log viewer (Guillaume Desmottes)
 - Fixed #665853, Use new folks API to ensure personas (Guillaume Desmottes)
 - Fixed #666163, EmpathyIndividualMenu cleanup (Guillaume Desmottes)
 - Fixed #653812, Errors in the user manual (Milo Casagrande)
 - Fixed #665244, new cheese camera device monitor crashes Empathy (Guillaume Desmottes)

Translations:
 - Updated es Translation (Daniel Mustieles)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated ro Translation (Lucian Adrian Grijincu)
 - Updated ru Translation (Vladislav Boboshko)
 - Updated sl Translation (Matej Urbančič)
 - Updated uk Translation (Daniel Korostil)
 - Updated zh_CN Translation (Yangtse Su)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)
 - Updated it Documentation translation (Milo Casagrande)
 - Updated sl Documentation translation (Matej Urbančič)
 - Updated zh_CN Documentation translation (Funda Wang, Guanhao Yin)

NEW in 3.3.2 (21/11/2011)
============

Dependencies:

 • telepathy-glib ≥ 0.17.0
 • telepathy-farsight ≥ 0.0.18
 • telepathy-farstream ≥ 0.1.2 (optional)

Bugs fixed:
 - Fixed #662504, Cannot quit empathy (Guillaume Desmottes)
 - Fixed #646682, Support InsufficientBalance error (Emilio Pozuelo Monfort)
 - Fixed #652544, Add X-FACEBOOK-PLATFORM and X-MESSENGER-OAUTH2 support (Xavier Claessens)
 - Fixed #654430, Add support for video control interface to empathy-call (Nicolas Dufresne, Sjoerd Simons)
 - Fixed #661805, Use tp-glib blocking API (Guillaume Desmottes)
 - Fixed #662604, In a conversation window, Contact → Add Contact… selects the wrong account (Guillaume Desmottes)
 - Fixed #662609, EmpathyAccountChooser clean up (Guillaume Desmottes)
 - Fixed #662727, new-call/new-convo dialogs should listen to capabilities changes (Danielle Madeley)
 - Fixed #662843, invite dialog looks stupid on IRC (Guillaume Desmottes)
 - Fixed #662903, Empathy uses deprecated GTK widgets (potential build errors) (Guillaume Desmottes)
 - Fixed #662995, Fix for misaligned 16x16 app icon (Michael Monreal)
 - Fixed #663327, Stop using EmpathyContactManager to add and remove contacts (Guillaume Desmottes)
 - Fixed #663442, Make GOA optional (Danielle Madeley)
 - Fixed #663563, Shouldn't offer to send socket files (Guillaume Desmottes)
 - Fixed #663567, Status icon is miss aligned in infobar (Danielle Madeley)
 - Fixed #663763, Some contact/invidiual misc patches (Guillaume Desmottes)
 - Fixed #663842, Don't do extra audio-processing for raw Contents (Sjoerd Simons)
 - Fixed #664313, call-window opens very small the first time (Ken VanDine)

Translations:
 - Updated cs Translation (Marek Černocký)
 - Updated de Translation (Christian Kirbach)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated lt Translation (Algimantas Margevičius)
 - Updated my Translation (Thura Hlaing)
 - Updated sl Translation (Matej Urbančič)
 - Updated tr Translation (Muhammet Kara)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated ca Documentation translation (Gil Forcada)
 - Updated pl Documentation translation (Aleksander Łukasiewicz)

NEW in 3.3.1 (24/10/2011)
============

The "So Long, and Thanks for all the Koalas" release.

This is the first 3.3 development release which will lead to 3.4 in March
2012. It contains all the fixes from 3.2.1.1, including the HTML injection
security bug (CVE-2011-3635).

The "New Call" and "New Conversation" dialogs have been re-written and the
experimental Call UI has been improved.

This release is also the first one shipping our brand new xmpp link-local
icon. Here is a tribute to the hypno-koala who will no longer appear in your
accounts dialog: http://t.co/9OTilx3K

Bugs fixed:
 - Fixed #646630, account-widgets: fix glade sizing issues (Xavier Claessens)
 - Fixed #662035, HTML injection in nicknames (Guillaume Desmottes)
 - Fixed #662211, contact_list_store_contact_active_cb may be called after the destruction of the store (Guillaume Desmottes)
 - Fixed #661981, new message/call dialog: use EmpathyContactChooser (Guillaume Desmottes)
 - Fixed #574879, remember which account/server I joined a chat on last (Juan R. Garcia Blanco)
 - Fixed #619186, That hypno-koala thing in the accounts dialog is freaking scary (Damien Lespiau)
 - Fixed #629517, Nautilus-sendto plugin: use libfolks (Guillaume Desmottes)
 - Fixed #650861, Unify contact selection (Guillaume Desmottes)
 - Fixed #656884, Give more feedback when changing camera (Emilio Pozuelo Monfort)
 - Fixed #656907, Make video preview jump around smoothly. (Emilio Pozuelo Monfort)
 - Fixed #658245, Use TpFileTransferChannel (Guillaume Desmottes)
 - Fixed #658542, Use new Subject and RoomConfig APIs rather than Telepathy.Properties (Will Thompson)
 - Fixed #659144, Over-contextualization of 'unknown' string (Guillaume Desmottes)
 - Fixed #659207, Some preferences are obscure or obsolete with gnome 3 (Juan R. Garcia Blanco)
 - Fixed #659474, Gtk-WARNING **: Overriding tab label for notebook (Guillaume Desmottes)
 - Fixed #659594, Shouldn't try requesting Call channel if built without Call support (Guillaume Desmottes)
 - Fixed #659807, auth request contacts not included in contact list (Xavier Claessens)
 - Fixed #659816, Presence misaligned in muc user tooltips (Guillaume Desmottes)
 - Fixed #659952, Added shortcut CTRL + J for joining a new chat (Bernhard Posselt)
 - Fixed #660124, editing of local accounts fails (Guillaume Desmottes)
 - Fixed #660429, Stop using GtkTable (Guillaume Desmottes)
 - Fixed #660449, empathy-accounts still uses goa-prefs.desktop (Guillaume Desmottes)
 - Fixed #660586, setting to third party Adium theme leads to crash (Guillaume Desmottes)
 - Fixed #661464, [Call] Use dark theme by default? (Guillaume Desmottes)
 - Fixed #661489, Should just use Folks to get favorites (Guillaume Desmottes)
 - Fixed #661734, Report insufficient balance for calls (Emilio Pozuelo Monfort, Danielle Madeley)
 - Fixed #661756, String "Use echo cancellation to improve call quality" is untranslated (Gabor Kelemen)
 - Fixed #661993, invite dialog: invite first selected contact when hitting 'enter' after typing (Guillaume Desmottes)
 - Fixed #662250, contact-chooser does not activate after down-arrow (Danielle Madeley)
 - Fixed #612555, Remove butterfly workarounds (Jonny Lamb)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated bg Translation (Alexander Shopov)
 - Updated ca Translation (Gil Forcada)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated de Translation (Paul Seyfert, Mario Blättermann)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated eo Translation (Kristjan SCHMIDT)
 - Updated es Translation (Daniel Mustieles)
 - Updated fa Translation (Arash Mousavi)
 - Updated gl Translation (Fran Dieguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Luca Ferretti)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lt Translation (Algimantas Margevičius)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated tr Translation (Muhammet Kara)
 - Updated vi Translation (Nguyễn Thái Ngọc Duy)
 - Updated zh_CN Translation (Aron Xu)

Documentation translations:
 - Updated fr Documentation translation (Bruno Brouard)
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 3.2.0 (26/09/2011)
============

The "As good as Bigon's hangover" release.

Here we are, the first 3.2 release. No big change since 3.1.92 as we were in
hard code freeze so most of the credit goes to the awesome work of the GNOME
translation team.

Bugs fixed:
 - Fixed #659118, empathy frequently crashes because of already unref'fed window (Danielle Madeley)
 - Fixed #659298, log-window: improve icons in the search entry (Cosimo Cecchi)

Translations:
 - Updated an Translation (Daniel Martinez Cucalon)
 - Updated as Translation (Nilamdyuti Goswami)
 - Updated bg Translation (Alexander Shopov)
 - Updated ca Translation (Gil Forcada)
 - Updated cs Translation (Petr Kovar, Marek Černocký)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated ga Translation (Seán de Búrca)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated id Translation (Andika Triwidada)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Мирослав Николић)
 - Updated sr Translation (Мирослав Николић)
 - Updated th Translation (Theppitak Karoonboonyanan)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 3.1.92 (19/09/2011)
=============

Dependencies:
 • folks ≥ 0.6.2
 • champlain ≥ 0.12 (optional)
 • clutter ≥ 1.7.14 (optional)
 • the optional dependency on libgnome-control-center has been removed


Bugs fixed:
 - Fixed #580794, creates redundant call windows (Emilio Pozuelo Monfort)
 - Fixed #632357, Contact list pane start with zero size (Xavier Claessens)
 - Fixed #648315, Standardise drag-and-drop target types for contacts (Guillaume Desmottes)
 - Fixed #652985, Avatar selector: weird behaviour if no camera is plugged in (Guillaume Desmottes)
 - Fixed #655270, Closing application after a ctrl-F causes Gtk-CRITICAL and GLib-GObject-CRITICAL messages. (Guillaume Desmottes)
 - Fixed #655356, Empathy cancel DTMF tones without minimal delay (Emilio Pozuelo Monfort)
 - Fixed #655388, Remove libgnome-control-center dependency (Danielle Madeley)
 - Fixed #657335, Unnecessary and unexplained tickybox for “Echo Cancellation” in Preferences (Will Thompson)
 - Fixed #657746, Port to the new IndividualAggregator::individuals-changed-detailed signal (Philip Withnall)
 - Fixed #657818, Prevent haze to be used for irc (Alban Browaeys)
 - Fixed #658336, History window "Who" list should sort alphabetically (Jussi Kukkonen)
 - Fixed #658340, empathy-chat crashes when I pick “Add Contact…” (Will Thompson)
 - Fixed #658341, Support libchamplain 0.11/0.12 (Guillaume Desmottes)
 - Fixed #658343, Mashing Enter in “New Conversation” dialogue does nothing (Will Thompson)
 - Fixed #658573, Some contact in buddy list are shown as "empty" (Guillaume Desmottes)
 - Fixed #658584, empathy-av crashed with SIGSEGV in gst_color_balance_list_channels() (Guillaume Desmottes)
 - Fixed #658644, Invalid read when leaving a muc (Guillaume Desmottes)
 - Fixed #658785, online accounts should not connect automatically (Guillaume Desmottes)
 - Fixed #658821, Use a stable colour for the local user's messages (Guillaume Desmottes)
 - Fixed #658857, individual-widget: use GtkGrid instead of GtkTable internally (Cosimo Cecchi)
 - Fixed #658866, Translator comment for string "Provide" in code but not in po file (Guillaume Desmottes)
 - Fixed #658895, GOA plugin should only save params of GOA accounts (Guillaume Desmottes)
 - Fixed #658909, Crashes if account is changed before the callback tp_roomlist_create_channel_cb() happens (Guillaume Desmottes)
 - Fixed #659003, Attack of the mutant tooltips (Cosimo Cecchi)
 - Fixed #659053, Shouldn't save password until we actually connect (Guillaume Desmottes)
 - Fixed #659141, Bad gettext syntax for duration string translation (Guillaume Desmottes)
 - Fixed #659377, properly install schemas files under BSDs (Antoine Jacoutot)
 - Fixed #659439, empathy-CRITICAL **: account_join_chatrooms: assertion `conn != NULL' failed (Guillaume Desmottes)
 - Fixed #659476, Remove Folks deprecated API (Raul Gutierrez Segales)

Translations:
 - Updated ast Translation (Xandru Armesto)
 - Updated be Translation (Ihar Hrachyshka)
 - Updated bg Translation (Alexander Shopov, Krasimir Chonov)
 - Updated cs Translation (Marek Černocký)
 - Updated da Translation (Kenneth Nielsen)
 - Updated de Translation (Mario Blättermann)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated es Translation (Jorge González, Daniel Mustieles)
 - Updated fi Translation (Timo Jyrinki)
 - Updated fr Translation (Bruno Brouard)
 - Updated gl Translation (Fran Dieguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated id Translation (Andika Triwidada)
 - Updated it Translation (Milo Casagrande)
 - Updated ja Translation (Jiro Matsuzawa)
 - Updated lt Translation (Aurimas Černius)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Antonio Fernandes C. Neto)
 - Updated pt Translation (Duarte Loreto)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (Dr.T.Vasudevan)
 - Updated tr Translation (Muhammet Kara)
 - Updated zh_CN Translation (Yinghua Wang)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated gl Documentation translation (Fran Dieguez)

NEW in 3.1.91 (06/09/2011)
=============

This release introduces a new optional mission-control plugins providing
integration with GNOME's online accounts service. With this plugin
installed, mission-control will automatically create a Telepathy account
if there is a Google GOA account configured with the 'Chat' feature enabled.

Dependencies:

 • mission-control-plugins (optional)
 • goa (optional)

Bugs fixed:
 - Fixed #652543, Add a MC GOA plugin (Danielle Madeley, Guillaume, Desmottes)
 - Fixed #656871, Shouldn't allow to start video call with audio only contact (Emilio Pozuelo Monfort)
 - Fixed #657087, build: fix typo in configure summary (Cosimo Cecchi)
 - Fixed #657266, empathy crashed with SIGSEGV in folks_persona_store_get_can_alias_personas() (Guillaume Desmottes)
 - Fixed #657842, Search field isn't at the right end of the History window toolbar (Guillaume Desmottes)
 - Fixed #657843, Chat and Call icons don't match in History window (Emilio Pozuelo Monfort)
 - Fixed #657914, EmpathyIndividualStore segfaults if contact cannot be obtained by individual (Cosimo Alfarano)
 - Fixed #657954, log-window: add the "raised" style class to the account chooser (Cosimo Cecchi)
 - Fixed #657956, primary-toolbar style class has been removed (Cosimo Cecchi)
 - Fixed #658254, empathy-accounts.desktop should not get installed if no control center embedding (Guillaume Desmottes)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated fa Translation (Arash Mousavi)
 - Updated gl Translation (Fran Dieguez)
 - Updated lt Translation (Aurimas Černius)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated pt_BR Translation (Antonio Fernandes C. Neto)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (Dr.T.Vasudevan)

Documentation translations:
 - Updated es Documentation translation (Jorge González)

NEW in 3.1.90.1 (31/08/2011)
===============

This release fixes the build when using latest gdk-pixbuf.
As the Telepathy integration has been greatly improved in GNOME Shell 3.1.90,
Empathy will no longer use a status icon and set your presence to offline when
exiting, if the Shell is running.

Bugs fixed:
 - Fixed #656886, Dragging preview crashes empathy-call (Emilio Pozuelo Monfort)
 - Fixed #656631, Stop watching session status if the Shell is running (Guillaume Desmottes)
 - Fixed #656632, Don't set presence to offline when Shell is running (Guillaume Desmottes)
 - Fixed #656911, Asserts when you drag the preview out of the window (Emilio Pozuelo Monfort)
 - Fixed #656889, Remember preview location on disk (Emilio Pozuelo Monfort)
 - Fixed #631944, Don't use a status icon when using the Shell (Guillaume Desmottes)

Translations:
 - Updated es Translation (Jorge González)

NEW in 3.1.90 (29/08/2011)
=============

SIP accounts can now be marked as being able to make PSTN calls. Such accounts
can be used to call landline and mobile phones of contacts.
At the moment, this is only possible if the IM contact is linked with a
contact from Evolution's addressbook containing at least one phone field.

Bugs fixed:
 - Fixed #650113, Chat search bar is LITERALLY THE WORST THING EVER (Jonny Lamb)
 - Fixed #647124, crash in empathy-call (Sjoerd Simons)
 - Fixed #657086, Contact list is slow with loads of contacts (Alban Crequy)
 - Fixed #657562, Birthday on jabber account : can't chose the day (Guillaume Desmottes)
 - Fixed #650112, Allow to call phone number of contacts (Guillaume Desmottes)
 - Fixed #657362, [oneiric] empathy crash at launch (Guillaume Desmottes)
 - Fixed #656682, Empathy exits due to problem in the main loop exits with "Too many open files" (Philip Withnall, Will Thompson)
 - Fixed #657166, Unclear error message visible to users (Milo Casagrande)
 - Fixed #657271, SIGSEGV from g_settings_bind_with_mapping (Raluca Elena Podiuc)
 - Fixed #657173, auto accept publish requests even if contact has subscription=none (Xavier Claessens)
 - Fixed #657220, Add option to use account for phone calls (Guillaume Desmottes)
 - Fixed #657105, Clicking the spinner icon does not bring up the preference dialog (Guillaume Desmottes)
 - Fixed #657104, The "quit message" entry should be a normal entry instead of a password entry (Guillaume Desmottes)
 - Fixed #656829, empathy crashed with SIGSEGV in __memcpy_ssse3() (Guillaume Desmottes)
 - Fixed #642385, Incomplete list of servers and port numbers for Freenode (Debarshi Ray)

Translations:
 - Updated be Translation (Ihar Hrachyshka)
 - Updated de Translation (Mario Blättermann)
 - Updated es Translation (Jorge González, Daniel Mustieles)
 - Updated gl Translation (Fran Dieguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Wouter Bolsterlee)
 - Updated pt_BR Translation (Og B. Maciel)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sv Translation (Daniel Nylander)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 3.1.5.1 (22/08/2011)
==============

This release fixes important regressions which have been introduced by
Folks's contacts cache. It also continues improving the new experimental call
UI.

Dependencies:

 • WebkitGtk is now required
 • telepathy-glib ≥ 0.15.5

Bugs fixed:
 - Fixed #653599, Empathy shouldn't assume all TpfPersonas contain a valid TpContact (Travis Reitter)
 - Fixed #654471, Links in log viewer are not clickable (Danielle Madeley)
 - Fixed #655799, Use new client factory (Guillaume Desmottes)
 - Fixed #656566, Call toolbar shouldn't disappear when the call isn't connected (Emilio Pozuelo Monfort)
 - Fixed #656573, Call preview should be visibly dragged (Emilio Pozuelo Monfort)
 - Fixed #656576, Video preview could have rounded corners (Emilio Pozuelo Monfort)
 - Fixed #656579, Changing video device causes video to just freeze (Emilio Pozuelo Monfort)
 - Fixed #656673, Update autotools config a bit (Javier Jardón)
 - Fixed #656831, Rely on Empathy's factory to prepare TpConnection features (Guillaume Desmottes)
 - Fixed #656866, Use more tp_connection_get_account() (Guillaume Desmottes)
 - Fixed #656885, Don't actually "switch" to the same camera (Emilio Pozuelo Monfort)
 - Fixed #656887, Dragging preview is really weird (Emilio Pozuelo Monfort)
 - Fixed #656888, Preview button no longer works (Emilio Pozuelo Monfort)
 - Fixed #656908, telepathy-logger call support detection broken (Laurent Bigonville)
 - Fixed #656934, Allow to provide a request message when adding contact (Emilio Pozuelo Monfort)

Translations:
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Dieguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated id Translation (Andika Triwidada)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated pa Translation (A S Alam)
 - Updated sl Translation (Andrej Žnidaršič)
 - Updated zh_CN Translation (Aron Xu)

Documentation translations:
 - Updated gl Documentation translation (Fran Dieguez)

NEW in 3.1.5 (16/08/2011)
============

The "kangaroo currywurst" release.

Empathy now depends on PulseAudio to place calls. When using recent versions of
PulseAudio (≥ 0.99.2), Empathy now has echo cancellation support.

The new, experimental, call UI gained some new calls features such as
UI to choose the audio and video device used, a new floating toolbar and the
ability to move the video preview using drag & drop.
Empathy and Gabble have to be built with Call support to use this new UI.


Dependencies:

 • folks ≥ 0.6.0
 • libpulse and libpulse-mainloop-glib

Bugs fixed:
 - Fixed #590048, Change audio input device used in calls (Jonny Lamb)
 - Fixed #599167, Change video input device (Emilio Pozuelo Monfort)
 - Fixed #632874, VoIP Dialpad should show letters (Danielle Madeley)
 - Fixed #654914, empathy-debugger crashed with SIGSEGV in g_type_check_instance() (Danielle Madeley)
 - Fixed #654958, Missing 5min-timestamps (Guillaume Desmottes)
 - Fixed #655212, Update for libfolks API changes to AvatarDetails (Philip Withnall)
 - Fixed #655478, Plural forms (Emilio Pozuelo Monfort)
 - Fixed #655788, empathy-auth-client crashed with SIGABRT in __kernel_vsyscall() (Alexey Fisher)
 - Fixed #655884, [New Call UI] Menus (Emilio Pozuelo Monfort)
 - Fixed #655959, Yahoo not accessible with @rocketmail.com address (Guillaume Desmottes)
 - Fixed #656020, Factor out EmpathyContactChooser from EmpathyInviteParticipantDialog (Guillaume Desmottes)
 - Fixed #656065, empathy crashed with SIGSEGV in __strcmp_ssse3() (Press F3 -> Windows for search text) (Emilio Pozuelo Monfort)
 - Fixed #656150, Floating bottom toolbar (Emilio Pozuelo Monfort)
 - Fixed #656268, Move video preview (Emilio Pozuelo Monfort)
 - Fixed #656415, Muting microphone issues (Emilio Pozuelo Monfort)
 - Fixed #656572, Call window asserts when you try to move the preview (Emilio Pozuelo Monfort)
 - Fixed #656582, "Input volume" should be hidden if empathy-call isn't enabled (Emilio Pozuelo Monfort)

Translations:
 - Updated cs Translation (Marek Černocký)
 - Updated es Translation (Daniel Mustieles)
 - Updated fa Translation (Arash Mousavi)
 - Updated gl Translation (Fran Dieguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pt_BR Translation (Felipe Borges)
 - Updated sv Translation (Daniel Nylander)
 - Updated uk Translation (Daniel Korostil)
 - Updated vi Translation (Ngô Chin, Nguyễn Thái Ngọc Duy)
 - Updated zh_CN Translation (Aron Xu)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)
 - Updated zu Translation (Abel Motha)

Documentation translations:
 - Updated eu Documentation translation (Inaki Larranaga Murgoitio)
 - Updated sl Documentation translation (Andrej Žnidaršič)
 - Updated zh_CN Documentation translation (lainme)

NEW in 3.1.4 (26/07/2011)
============

Dependencies:

 • telepathy-glib ≥ 0.15.3
 • Optional gudev for camera monitoring
 • clutter if building empathy-call

Bugs fixed:
 - Fixed #558942, Dragging whitespace reveals secret contacts (Danielle Madeley)
 - Fixed #582442, Set video preview on top of remote video (Emilio Pozuelo Monfort)
 - Fixed #593352, empathy always display scroll bar in conversation window
 - Fixed #607557, Calls to bogus JIDs don't give useful error messages
 - Fixed #611789, VoIP toolbar buttons and icons (Emilio Pozuelo Monfort)
 - Fixed #634809, Call window size is saved with the sidebar but restored without it (Emilio Pozuelo Monfort)
 - Fixed #639353, Empathy should mirror webcam video stream (Emilio Pozuelo Monfort)
 - Fixed #652439, Can't open conversation tabs from the contact list if the conversation is open in the shell (Guillaume Desmottes)
 - Fixed #653116, Display aliases in the Who column (Emilio Pozuelo Monfort)
 - Fixed #653175, MUC chats show up as "Chat with <contact>" (Emilio Pozuelo Monfort)
 - Fixed #653341, Expand events when clicking on them (Emilio Pozuelo Monfort)
 - Fixed #653760, Refresh logs when new stuff happens
 - Fixed #653803, EmpathyLogWindow should be a GtkWindow
 - Fixed #654015, empathy-chat asserts with adium themes in tp_escape_as_identifier (Guillaume Desmottes)
 - Fixed #654256, empathy crashed with SIGSEGV in tp_proxy_get_object_path() (Emilio Pozuelo Monfort)
 - Fixed #654419, Chat history for Facebook lacks name of friend but shows ids
 - Fixed #654541, Default save location for debug reports is /tmp (Rob Sharp)
 - Fixed #654552, IRC configuration should expose 'username', and probably have an 'advanced' section. (Rob Sharp)
 - Fixed #654611, Should request Call channels by default when built with Call support (Emilio Pozuelo Monfort)
 - Fixed #654669, Spelling suggestions not offered from Menu key (Danielle Madeley)

Translations:
 - Updated es Translation (Jorge González, Daniel Mustieles)
 - Updated gl Translation (Fran Dieguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)

NEW in 3.1.3 (04/07/2011)
============

This new release fixes loads of issues with the new log viewer.

Bugs fixed:
 - Fixed #646555, empathy crashed with SIGSEGV in event_manager_add (Guillaume Desmottes)
 - Fixed #573652, Display current username beside the id in the log viewer (Emilio Pozuelo Monfort)
 - Fixed #630943, Bigger default size for dialogs such as "Custom status" (Will Thompson)
 - Fixed #644528, Remove live-addder (Sjoerd Simons)
 - Fixed #651055, Use tp-glib high level password API (Guillaume Desmottes)
 - Fixed #651205, support message editing (supersedes header) (Danielle Madeley)
 - Fixed #651473, Use tp-glib Claim + reject API (Guillaume Desmottes)
 - Fixed #652265, Should expand chats when there is only one in the treeview (Emilio Pozuelo Monfort)
 - Fixed #652278, Events should be selectable to start actions (Emilio Pozuelo Monfort)
 - Fixed #652279, Loading logs screen looks kinda shit (Emilio Pozuelo Monfort)
 - Fixed #652345, Need context to translate (Emilio Pozuelo Monfort)
 - Fixed #652443, Building master without webkit fails (Marc-Antoine Perennou)
 - Fixed #652496, empathy crashed with SIGSEGV in details_notify_cb() (Guillaume Desmottes)
 - Fixed #652522, Searching for string in logs no longer highlights find (Emilio Pozuelo Monfort)
 - Fixed #652590, empathy-accounts account list should use gnome 3 style (Danielle Madeley)
 - Fixed #653057, Google Talk broken account defaults (Will Thompson)
 - Fixed #653090, Unread msg icon stays displayed after connection disconnect/reconnect (Guillaume Desmottes)
 - Fixed #653175, MUC chats show up as "Chat with <contact>" (Emilio Pozuelo Monfort)
 - Fixed #653510, Set 'server' parameter for GTalk accounts. (Will Thompson)
 - Fixed #653551, Should show sent time, not received time (Guillaume Desmottes)
 - Fixed #653575, Make FT handler invokable (Guillaume Desmottes)
 - Fixed #653635, Date isn't remembered when changing Who or What panes (Emilio Pozuelo Monfort)
 - Fixed #653650, Blocking contacts dialog should autocomplete when adding contacts by alias (Emilio Pozuelo Monfort)
 - Fixed #653730, src/empathy-call-observer.c doesn't observe Call channels (Emilio Pozuelo Monfort)
 - Fixed #653739, Don't use deprecated notify APIs (Guillaume Desmottes)
 - Fixed #653760, Refresh logs when new stuff happens (Emilio Pozuelo Monfort)
 - Fixed #653767, Untranslated strings (Gabor Kelemen)
 - Fixed #653803, EmpathyLogWindow should be a GtkWindow (Emilio Pozuelo Monfort)

Translations:
 - Updated de Translation (Mario Blättermann)
 - Updated es Translation (Daniel Mustieles, Jorge González)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated lt Translation (Aurimas Černius)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated sl Translation (Matej Urbančič)
 - Updated te Translation (krishnababu k)
 - Updated zh_CN Translation (Aron Xu)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 3.1.2.1 (14/06/2011)
==============

A small fix release as 3.1.2 was shipping an outdated version of
telepathy-yell. We also now depends on telepathy-logger 0.2.10 as the new log
viewer was unusable with older versions.

Dependencies:

 • telepathy-logger ≥ 0.2.10

Translations:
 - Updated gl Translation (Fran Diéguez)
 - Updated es Translation (Jorge González, Daniel Mustieles)
 - Updated ug Translation (Abduxukur Abdurixit)
 - Updated sl Translation (Matej Urbančič)

NEW in 3.1.2 (10/06/2011)
============

The "Big one" release.

Dependencies:

 • Folks ≥ 0.5.1
 • GStreamer ≥ 0.10.32
 • telepathy-glib ≥ 0.15.1
 • telepathy-logger ≥ 0.2.8
 • telepathy-farstream (optional)
 • geocode-glib (optional)
 • libcheese (optional)

Empathy has now a brand new log viewer displaying calls as well as chats.
Your telepathy-logger has to be built with call support to be able to enjoy
this feature.

We now support CSS variants in Adium themes (WebKit 1.4.1 recommended).
If built with libcheese, Empathy can now use a webcam to create an avatar.

This release also brings empathy-call, a new experimental handler for
Call channels, our new audio/video API that is going to replace
StreamedMedia channels.
If you wish to test it, you'll need to install telepathy-farstream.
This new handler can easily be disabled by passing --enable-call=no
during the configure.

Bugs fixed:
 - Fixed #521747, Use Cheese to set avatar (Raluca Elena Podiuc)
 - Fixed #585474, Support for CSS variants in adium themes (Xavier Claessens)
 - Fixed #596737, No obvious way to view all the history (Emilio Pozuelo Monfort)
 - Fixed #598904, Log viewer should show an account-independent calendar (Emilio Pozuelo Monfort)
 - Fixed #635259, Allow to initiate a conversation/call from the previous conversations dialog (Emilio Pozuelo Monfort)
 - Fixed #646526, It's difficult to find a MUC with the same name but connected via different accounts (Chandni Verma)
 - Fixed #647011, Backport Call suport from 2.34 (Emilio Pozuelo Monfort)
 - Fixed #648822, Port Empathy to Folks 0.5.1 (Travis Reitter)
 - Fixed #649881, Weird parametrized variable syntax is not supported in message styles (Xavier Claessens)
 - Fixed #649892, Use geocode-glib (Guillaume Desmottes)
 - Fixed #650015, Chatroom joined but not displayed (Guillaume Desmottes)
 - Fixed #650386, Should use tp_channel_dispatch_operation_claim_async() (Guillaume Desmottes)
 - Fixed #650554, Make EmpathyTpChat a subclass of TpTextChannel (Guillaume Desmottes)
 - Fixed #650590, cell-renderer-expander: fix rendering with GTK+3 (Cosimo Cecchi)
 - Fixed #650844, SIP widget: add ignore-tls-errors (Guillaume Desmottes)
 - Fixed #650846, Should insensitive unsupported params (Guillaume Desmottes)
 - Fixed #650854, Fix expand/fill of some account widgets (Guillaume Desmottes)
 - Fixed #650939, Cleanup empathy-avatar-chooser (Guillaume Desmottes)
 - Fixed #651058, Insensitive text entry when joining a password protected IRC room (Chandni Verma)
 - Fixed #651242, Use tp-glib high level SMS API (Guillaume Desmottes)
 - Fixed #651489, protocol chooser is the slowest thing ever (Sjoerd Simons)
 - Fixed #651913, Messages from offline contacts no longer show up in contact list (Guillaume Desmottes)
 - Fixed #652015, Patch to fix a crash in empathy-accounts (Guillaume Desmottes)
 - Fixed #652264, log viewer: tpl_entity_get_entity_type: assertion `TPL_IS_ENTITY (self)' failed
 - Fixed #652270, "Missed call" icon should be the same everywhere (Guillaume Desmottes)
 - Fixed #619866, Log viewer should be redesigne (Matthew Paul Thomas, Emilio Pozuelo Monfort)

Translations:
 - Updated an Translation (Daniel Martinez)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated cs Translation (Marek Černocký)
 - Updated eo Translation (Kristjan SCHMIDT)
 - Updated es Translation (Daniel Mustieles, Jorge González)
 - Updated fa Translation (Arash Mousavi)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated sl Translation (Matej Urbančič)
 - Updated th Translation (Sira Nokyoongtong)
 - Updated tr Translation (Muhammet Kara)
 - Updated ug Translation (Abduxukur Abdurixit)
 - Updated uk Translation (Daniel Korostil)
 - Updated vi Translation (Nguyễn Thái Ngọc Duy)

NEW in 3.1.1 (09/05/2011)
============

This first release in the 3.1 development cycle is the first step that will
lead us to GNOME 3.2 in September.

Adium theme support has been greatly improved: we can now mark unread
messages, color the nick of participants and display a preview of themes in
the preferences dialog!

Empathy can now make the difference between normal messages and SMS ones.

Bugs fixed:
 - Fixed #443884, red-line indicating last time I saw the given MUC/IRC channel/etc. (Xavier Claessens)
 - Fixed #541438, Preview of chat themes (Xavier Claessens)
 - Fixed #541632, Nicks by color (Guillaume Desmottes)
 - Fixed #614319, Search bar shouldn't resize the chat window (Vitaly Minko)
 - Fixed #622118, Empathy should send actions verbatim if not supported by the network (Guillaume Desmottes)
 - Fixed #627726, Should use Messages interface (Guillaume Desmottes)
 - Fixed #636463, Display delivery reports (Danielle Madeley)
 - Fixed #642087, The order of favorite rooms listed in menu items of Room menu change automatically sometimes (Chandni Verma)
 - Fixed #643293, Use GtkSwitch instead of the Enabled check box (Guillaume Desmottes)
 - Fixed #644085, ChatroomManager should find chats by channel not identifier (Danielle Madeley)
 - Fixed #644086, Inform the user if a channel is for SMS (Danielle Madeley)
 - Fixed #645586, Contact not selected when opening conversation log from conversation window (Guillaume Desmottes)
 - Fixed #645930, Remove unnecessary code in empathy_auth_factory_constructed() (Stef Walter)
 - Fixed #646061, Auth requiered event is not visible on the Shell (Guillaume Desmottes)
 - Fixed #646084, FT dialog should have a Close button (Guillaume Desmottes)
 - Fixed #646131, need translation context (Guillaume Desmottes)
 - Fixed #646227, Possible overflow in persona-view:drag_data_get (Philip Withnall)
 - Fixed #646681, Port send-error report to Messages interface (Danielle Madeley)
 - Fixed #647056, Removing a contact causes a segfault (Philip Withnall)
 - Fixed #647530, SMS support (Danielle Madeley)
 - Fixed #647641, Does not display the first account when opening empathy-accounts (Guillaume Desmottes)
 - Fixed #647793, Empathy doesn't disconnect when the network is disabled in network-manager (Guillaume Desmottes)
 - Fixed #647904, preferences: use GtkBox instead of Gtk[V,H]Box (Cosimo Cecchi)
 - Fixed #648188, Stop using time_t to store timestamps (Guillaume Desmottes)
 - Fixed #648230, EmpathyLocationManager cleanup (Guillaume Desmottes)
 - Fixed #648372, the select widget for importing accounts has wrong height (Guillaume Desmottes)
 - Fixed #648737, Small cleanup possible in chat_window_page_switched_cb (Guillaume Desmottes)
 - Fixed #648842, Notifications are delayed if contacts send messages too fast (Guillaume Desmottes)
 - Fixed #648914, Favourite contacts appear in other contact list groups when offline (Guillaume Desmottes)
 - Fixed #649161, Leak in main_window_flash_foreach (Guillaume Desmottes)
 - Fixed #649166, New adium themes not supported (Xavier Claessens)
 - Fixed #649273, empathy-chat exits even if there is disconnected chat (Guillaume Desmottes)
 - Fixed #649367, Empathy is not handling /me the same way adium does (Xavier Claessens)
 - Fixed #649379, Some files in libempathy-gtk use gi18n.h instead of gi18n-lib.h (Gabor Kelemen)
 - Fixed #649436, HTML fallbacks for adium themes are wrong (Xavier Claessens)
 - Fixed #649438, Support Conn.I.Balance (Danielle Madeley)
 - Fixed #649492, Translator comment needed (Guillaume Desmottes)
 - Fixed #649734, Roster instead of contact list (Guillaume Desmottes)
 - Fixed #649735, Need context to translate Balance (Guillaume Desmottes)
 - Fixed #647126, criticals in empathy-call

Translations:
 - Updated an Translation (Daniel Martinez)
 - Updated ca Translation (Jordi Serratosa)
 - Updated cs Translation (Marek Černocký)
 - Updated da Translation (Kenneth Nielsen)
 - Updated de Translation (Wolfgang Stöggl)
 - Updated el Translation (George Stefanakis)
 - Updated es Translation (Jorge González, Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fa Translation (Arash Mousavi)
 - Updated gl Translation (Fran Diéguez)
 - Updated gu Translation (Sweta Kothari)
 - Updated he Translation (Yaron Shahrabani)
 - Updated ja Translation (OKANO Takayoshi)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Rodrigo Padula de Oliveira)
 - Updated ru Translation (Leonid Kanter)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)
 - Updated th Translation (Sira Nokyoongtong)
 - Updated tr Translation (Muhammet Kara, Baris Cicek)
 - Updated ug Translation (Abduxukur Abdurixit)
 - Updated vi Translation (Nguyễn Thái Ngọc Duy)

Documentation translations:
 - Updated de Documentation translation (Wolfgang Stöggl, Hendrik Richter, Mario Blättermann)
 - Updated es Documentation translation (Jorge González)
 - Updated fr Documentation translation (Bruno Brouard)

NEW in 3.0.0 (04/04/2011)
============

The "Et un, et deux, et trois, zéro !" release.

Here we go, this is GNOME 3.0 release of Empathy.

The biggest change since 2.91.93 is a better integration of Empathy's
notification in gnome-shell: calls, file transfers and room invitations
notifications should now be properly displayed with the 3.0 version of
the Shell.

We strongly recommend distributions shipping this version to update to
telepathy-logger 0.2.8 as well.

Once again, GNOME's translation team did an outstanding job. Thanks to them
this new major release of Empathy is usable in more than 50 languages!

Bugs fixed:
 - Fixed #646010, ft-manager: make sure the scrolled window expands in the dialog height (Cosimo Cecchi)
 - Fixed #646097, Shouldn't format notification header (Guillaume Desmottes)
 - Fixed #646691, Fails to build with -Werror (Danilo Segan)
 - Fixed #638951, Conversation windows resize after being shown (Guillaume Desmottes)
 - Fixed #645932, Hard to accept incoming calls and file transfer (Guillaume Desmottes)

Translations:
 - Updated ca Translation (Jordi Serratosa)
 - Updated da Translation (Kenneth Nielsen)
 - Updated de Translation (Wolfgang Stöggl)
 - Updated el Translation (George Stefanakis)
 - Updated et Translation (Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated gu Translation (Sweta Kothari)
 - Updated ja Translation (OKANO Takayoshi)
 - Updated nl Translation (Hannie Dumoleyn)
 - Updated pt_BR Translation (Rodrigo Padula de Oliveira)
 - Updated ru Translation (Leonid Kanter)
 - Updated sk Translation (Pavol Klačanský)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)
 - Updated tr Translation (Baris Cicek)
 - Updated vi Translation (Nguyễn Thái Ngọc Duy)

Documentation translations:
 - Updated de Documentation translation (Wolfgang Stöggl, Hendrik Richter, Mario Blättermann)
 - Updated es Documentation translation (Jorge González)

NEW in 2.91.93 (28/03/2011)
==============

This release actually fixes more bugs than the ones listed in these release
notes but bugzilla's breakage on Thursday ate most of them.

Basically, the log viewer has been polished a bit and you shouldn't get
notifications for outgoing messages sent using Shell's message tray.

Bugs fixed:
 - Fixed #645488, Blocking linked contacts doesn't work and can crash empathy
 - Fixed #645558, Opening blocked contacts twice horribly breaks

Translations:
 - Updated bg Translation (Krasimir Chonov)
 - Updated de Translation (Mario Blättermann)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated mr Translation (Sandeep Shedmake)
 - Updated pa Translation (A S Alam)
 - Updated ta Translation (Dr.T.Vasudevan)
 - Updated ug Translation (Abduxukur Abdurixit)
 - Updated zh_CN Translation (Aron Xu)

NEW in 2.91.92 (22/03/2011)
==============

The "A Dream of Spring" release.

With this release, Empathy enters the final phase of the GNOME 3.0 cycle and
hard code freeze. Please test it extensively and report any issue
you may experience so we'll make the best 3.0 release possible.

Dependencies:

 • telepathy-glib ≥ 0.14.1

Bugs fixed:
 - Fixed #645112, Can't handle more than one ServerAuthentication at the same time (Guillaume Desmottes)
 - Fixed #641664, Empathy from git fails to build in jhbuild (Emilio Pozuelo Monfort)
 - Fixed #643860, Should scroll to the right row when adding a new account (Guillaume Desmottes)
 - Fixed #644412, [PATCH] update for NetworkManager 0.9 (Dan Williams)
 - Fixed #645069, Show an avatar on the block contact dialog (Emilio Pozuelo Monfort)
 - Fixed #645108, Empathy is asking for password but I told him to remember it (Guillaume Desmottes)
 - Fixed #645115, Free priv->hostname in EmpathyServerTlsHandler (Stef Walter)
 - Fixed #645119, Use ServerTLSConnection.ReferenceIdentities to check cert identity. (Stef Walter)
 - Fixed #645121, Contact Search uses Ctrl-F, leaving Find in Contact List (Will Thompson)
 - Fixed #645133, Set 'extra-identities' for Google Talk accounts (Stef Walter)
 - Fixed #645487, Adding a user who is on the block list doesn't remove them from the block list (Danielle Madeley)
 - Fixed #645504, Use stable ContactBlocking API (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated ca Translation (Gil Forcada)
 - Updated id Translation (Dirgita)
 - Updated it Translation (Milo Casagrande)
 - Updated kn Translation (Shankar Prasad)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt Translation (Duarte Loreto)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated uk Translation (Daniel Korostil)
 - Updated zh_CN Translation (Aron Xu)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 2.91.91.1 (17/03/2011)
================

The "Happy Guinness Day!" release.

Empathy has a new icon! See [1] to learn more about it.

You can now block annoying contacts.

[1] http://blog.desmottes.be/post/2011/03/16/New-Empathy-icon%21

Dependencies:
 • folks ≥ 0.4.0

Bugs fixed:
 - Fixed #644296, Contact Info should respect Overwritten_By_Nickname (Guillaume Desmottes)
 - Fixed #614640, new app icon for empathy (Jakub Steiner)
 - Fixed #618787, Allow to block specific contacts (Danielle Madeley)
 - Fixed #639417, SSL server validation should follow override server CancelOk (Stef Walter)
 - Fixed #643690, Have to enter password even if provided during account creation (Guillaume Desmottes)
 - Fixed #643863, Should set EmpathyChat as PreferredHandler when requesting a text channel (Guillaume Desmottes)
 - Fixed #644295, Don't set your contact info if nothing's changed (Guillaume Desmottes)
 - Fixed #644298, Don't clobber alias updates through using both Aliasing and ContactInfo (Guillaume Desmottes)
 - Fixed #644359, Support Error.EmergencyCallsNotSupported (Emilio Pozuelo Monfort)
 - Fixed #644360, Support Error.SoftwareUpgradeRequired (Emilio Pozuelo Monfort)
 - Fixed #644406, Should set password-prompt on IRC accounts when needed (Guillaume Desmottes)
 - Fixed #644475, Empathy.Auth.client doesn't have DelayApprovers (Guillaume Desmottes)
 - Fixed #644500, Install .service and .client files for empathy-call (Emilio Pozuelo Monfort)
 - Fixed #644726, Remove contact doesn't work (Guillaume Desmottes)
 - Fixed #644830, Sidebar is very wide (Guillaume Desmottes)
 - Fixed #644844, Clear logs improvements (Emilio Pozuelo Monfort)
 - Fixed #644914, History window: filter accounts without logs (Emilio Pozuelo Monfort)
 - Fixed #644936, Don't update Contact menu on a focus-in (Michael Terry)
 - Fixed #644944, Patch for warnings from GCC 4.6 about variables that are set but not used (Kjartan Maraas)
 - Fixed #645008, empathy-auth-client should implement the Debug interface (Guillaume Desmottes)
 - Fixed #645014, ICQ widget: should be able to enter an email address (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated ca Translation (Gil Forcada)
 - Updated cs Translation (Marek Černocký)
 - Updated el Translation (Michael Kotsarinis)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru, Ivar Smolin)
 - Updated fr Translation (Bruno Brouard)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated pl Translation (Piotr Drąg)
 - Updated ro Translation (Lucian Adrian Grijincu)
 - Updated sl Translation (Andrej Žnidaršič, Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated uk Translation (Daniel Korostil)

NEW in 2.91.91 (08/03/2011)
==============

Dependencies:

 • telepathy-glib ≥ 0.13.16
 • GTK+ ≥ 3.0.2

Empathy will now automatically reject new incoming calls while there is
another active call. A notification will be displayed telling you about the
call you just missed.

We strongly recommend that you update to telepathy-mission-control 5.7.6 to
avoid races between the different Empathy components.

Bugs fixed:
 - Fixed #583317, throbber/status message input widget disapper when contact list too narrow (Robert Sajdok)
 - Fixed #641121, Empathy ask to confirm certificate even if it is trusted in system stash (Stef Walter)
 - Fixed #643656, Autoreject incoming calls when there is one in progress (Emilio Pozuelo Monfort)
 - Fixed #643745, Support Ch.I.CredentialsStorage in auth-client (Danielle Madeley)
 - Fixed #643872, Auth client should have Observer.DelayApprovers (Guillaume Desmottes)
 - Fixed #643920, MSN protocol name may not be recognizable to some users (Guillaume Desmottes)
 - Fixed #644058, Missing mnemonic for "I don't want to enable this feature for now" (Guillaume Desmottes)
 - Fixed #644062, Warn if the user has insufficient disk space to receive file (Danielle Madeley)
 - Fixed #644121, all: set the primary-toolbar style class on primary toolbars (Cosimo Cecchi)
 - Fixed #644127, Display a notification when rejecting a call (Guillaume Desmottes)
 - Fixed #644210, Fix various issues in the Call observer (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated bg Translation (Krasimir Chonov)
 - Updated ca Translation (Gil Forcada)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Ivar Smolin)
 - Updated fr Translation (Bruno Brouard)
 - Updated he Translation (Yaron Shahrabani)
 - Updated ko Translation (Changwoo Ryu)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated pt Translation (Duarte Loreto)
 - Updated ru Translation (Yuri Myasoedov, Leonid Kanter)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated uk Translation (Daniel Korostil)
 - Updated zh_CN Translation (liuzhen)

NEW in 2.91.90.2 (25/02/2011)
================

This release disables the /part command which introduced linking issues in
latest release. This command will be back in a future release.

NEW in 2.91.90.1 (25/02/2011)
================

The goal of this release is to provide an Empathy version which can be built
using latest telepathy-logger releases.

Dependencies:

 • telepathy-glib ≥ 0.13.14
 • telepathy-logger ≥ 0.2.0

Bugs fixed:
 - Fixed #604348, /part not implemented (Chandni Verma)
 - Fixed #623682, /query and /msg command are broken (Guillaume Desmottes)
 - Fixed #641491, Use tp_capabilities_supports_room_list() (Guillaume Desmottes)
 - Fixed #643078, Header collision between clutter-gtk-1.0 and clutter-gtk-0.10 due to include path order (Nirbheek Chauhan)
 - Fixed #643186, Certificate dialog should disappear if the connection goes away (Guillaume Desmottes)
 - Fixed #611913, Empathy preferences appears in "Appearence" in control-center (Cosimo Cecchi)

Translations:
 - Updated et Translation (Ivar Smolin)
 - Updated fr Translation (Bruno Brouard)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 2.91.90 (21/02/2011)
==============

Champlain support, which was disabled during the GTK+3 transition, is now
back.

Dependencies:

 • folks ≥ 0.3.5
 • telepathy-glib ≥ 0.13.12
 • champlain ≥ 0.10 (optional)

Bugs fixed:
 - Fixed #641861, Can't setup an irc server (Guillaume Desmottes)
 - Fixed #642358, Empathy should check Reconnect_Required before calling Reconnect() (Guillaume Desmottes)
 - Fixed #592595, Allow pinning contacts (showing them even when they are offline) (Guillaume Desmottes)
 - Fixed #634679, Implement a channel factory (Guillaume Desmottes)
 - Fixed #637151, Hide the user Individual from the contact list (Philip Withnall)
 - Fixed #640914, MUC does not show user status (Guillaume Desmottes)
 - Fixed #641119, Assertion failure when sending a file to yourself (Guillaume Desmottes)
 - Fixed #641157, contact tooltip are never destroyed (Guillaume Desmottes)
 - Fixed #641161, Crash when trying to show contact info (Guillaume Desmottes)
 - Fixed #641662, Update for libfolks API changes to IndividualAggregator.add_persona_from_details (Philip Withnall)
 - Fixed #641707, Set FileTransfer.URI (Guillaume Desmottes)
 - Fixed #641867, cc-panel: make sure to always pack a widget during construction (Cosimo Cecchi)
 - Fixed #641868, accounts: fill in the right categories to show up in control-center (Cosimo Cecchi)
 - Fixed #641985, connectivity: Uses old connman D-BUS names (Rob Bradford)
 - Fixed #642010, Port to champlain 0.10 (Guillaume Desmottes)
 - Fixed #642098, Group expander is always in the same state (Guillaume Desmottes)
 - Fixed #642264, Reset Networks' list button in IRC network chooser dialog (Chandni Verma)
 - Fixed #642296, Hitting Enter doesn't activate the "Enter password" dialog (Guillaume Desmottes)
 - Fixed #642385, Incomplete list of servers and port numbers for Freenode (Debarshi Ray)
 - Fixed #642440, Empathy and empathy-chat should appear as the same app in gnome-shell (Guillaume Desmottes)
 - Fixed #642461, Improve context menu reference management (Guillaume Desmottes)
 - Fixed #642700, Wrong capitalization for check-boxes (Milo Casagrande)
 - Fixed #642865, Chat window close button is huge (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated ast Translation (Xandru Armesto)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Ivar Smolin)
 - Updated fa Translation (Mahyar Moghimi)
 - Updated fr Translation (Bruno Brouard)
 - Updated gl Translation (Fran Diéguez)
 - Updated gu Translation (Sweta Kothari)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Asia Słowik)
 - Updated sv Translation (Daniel Nylander)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)
 - Updated zu Translation (Friedel Wolff)

Documentation translations:
 - Updated es Documentation translation (Daniel Mustieles)

NEW in 2.91.6.1 (01/02/2011)
===============

The "How many French speaking hackers do you need to fix a bug?" release.

We finally managed to fix the very annoying bug making Empathy getting stuck in
a memory eating infinite loop. \o/

Bugs fixed:
 - Fixed #635105, Empathy is eating all the memory (Guillaume Desmottes)

NEW in 2.91.6 (01/02/2011)
=============

Empathy can now search for contacts on the server!
It can also now save the password of protected rooms.

Dependencies:

 • folks ≥ 0.3.4
 • telepathy-glib ≥ 0.13.11

Bugs fixed:
 - Fixed #601577, Add a throbber in the info bar when joining a room protected room (Jonny Lamb)
 - Fixed #601578, Add "Firefox style" info bar to save room password (Jonny Lamb)
 - Fixed #606947, support Contact Search API (Emilio Pozuelo Monfort)
 - Fixed #609419, Display "typing" icon in muc contacts list (Chandni Verma)
 - Fixed #609420, Don't display "typing" icon in muc tabs (Chandni Verma)
 - Fixed #631101, Enforce a format for birthday (Vitaly Minko)
 - Fixed #634853, Empathy does not allow Yahoo server to be added to account. (Guillaume Desmottes)
 - Fixed #637322, empathy-chat crashes when trying to send a file (Guillaume Desmottes)
 - Fixed #637839, Send video button greyed out but Video->Video On menu not (Guillaume Desmottes)
 - Fixed #637847, Adjust for Folks avatar and presence interface renames (Travis Reitter)
 - Fixed #639302, Incoming message sound played twice (Guillaume Desmottes)
 - Fixed #640295, main-window: use line-wrap for "no match" label (Diego Escalante Urrelo)
 - Fixed #640411, Crash when trying to create an ICQ account (Guillaume Desmottes)
 - Fixed #640532, Rename and clean-up EmpathyIdle (Guillaume Desmottes)
 - Fixed #640751, Mark a non-user-visible string as untranslatable. (Will Thompson)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated cs Translation (Marek Černocký)
 - Updated de Translation (Mario Blättermann)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Ivar Smolin)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated ru Translation (Yuri Myasoedov)

NEW in 2.91.5.1 (18/01/2011)
===============

This release fixes a nasty race stopping you from connecting your XMPP
accounts.

Bugs fixed:
 - Fixed #586257, In Empathy, "F2" key should rename contacts (Kushal Das)
 - Fixed #638766, /nick should be disabled on connection not supporting Renaming (Chandni Verma)
 - Fixed #639214, EmpathyAccountChooser broken because of GTK3 (Guillaume Desmottes)
 - Fixed #639352, Notifications for login and logout need love (Guillaume Desmottes)

Translations:
 - Updated el Translation (Michael Kotsarinis)
 - Updated hu Translation (Gabor Kelemen)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Andrej Žnidaršič)

NEW in 2.91.5 (10/01/2011)
=============

The --with-ca-file configure option has been removed as certificates are now
managed using gnome-keyring.

Bugs fixed:
 - Fixed #603027, "Manage favorites" dialog should skip accounts which don't support rooms (Chandni Verma)
 - Fixed #636258, Certificate verification should use keyring (Stef Walter)
 - Fixed #637195, File transfer window should let you double click to open a file (Kushal Das)
 - Fixed #638040, avatar X filter adding is jumping throug hoops for now reason (Sjoerd Simons)
 - Fixed #638041, Should highlight both the tab label and the tab menu label (Sjoerd Simons)

Translations:
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)

NEW in 2.91.4.3 (24/12/2010)
===============

The "Hopefully the good one..." release.

This new 2.91.4 release fixes build with latest gnome-keyring.

Dependencies:
 • libgcr (provided by gnome-keyring) ≥ 2.91.4

Bugs fixed:
 - Fixed #609568, Add a popup menu to quickly enable/disable accounts

Translations:
 - Updated ug Translation (Gheyret T.Kenji)

NEW in 2.91.4.2 (23/12/2010)
===============

This releases fixes some build warnings which could lead to crashes.

NEW in 2.91.4.1 (23/12/2010)
===============

The main goal of this release is to be able to build with GTK+ 2.91.7 (and
make Vincent happy :).

Bugs fixed:
 - Fixed #637799, Empty Contact menu on chatrooms (Guillaume Desmottes)
 - Fixed #637854, Empathy depends upon removed gdk_spawn_on_screen() (Guillaume Desmottes)
 - Fixed #637855, Empathy depends upon removed gdk_xid_table_lookup() (Guillaume Desmottes)

NEW in 2.91.4 (20/12/2010)
=============

Empathy is now able to prompt you for your password when it's needed, rather
than requiring you to save it when you create the account. This needs the very
latest versions of connection managers (in some cases, unreleased versions).
Older connection managers will continue to work but you'll still have to save
passwords when creating accounts.

Dependencies:
 • telepathy-glib ≥ 0.13.9
 • GTK+ ≥ 2.91.6

Bugs fixed:
 - Fixed #602450, Cannot clear password from created accounts (Jonny Lamb)
 - Fixed #637135, Add nice UI for password-less accounts (Jonny Lamb)
 - Fixed #637307, Accounts dialog doesn't select the right accounts when opened from the info bar (Guillaume Desmottes)

Translations:
 - Updated eo Translation (Kristjan SCHMIDT)
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Mattias Põldaru)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)

NEW in 2.91.3.1 (14/12/2010)
===============

This release fixes a lot of nasty bugs, including crashes and infinite
loops.

Dependencies:
 • telepathy-glib ≥ 0.13.7
 • folks ≥ 0.3.3

Bugs fixed:
 - Fixed #608806, empathy doesn't let me see or get to contact details during subscription request (Guillaume Desmottes)
 - Fixed #626507, Connection error message is not shown completely (Robert Sajdok)
 - Fixed #630146, Add Ovi account profile (Guillaume Desmottes)
 - Fixed #631096, Should not mention "meta contacts" in UI (Philip Withnall)
 - Fixed #635513, Message displayed TWICE (in chat msg overlay) when opening a chat window for unread msg (Guillaume Desmottes)
 - Fixed #636067, Add an EmpathySoundManager (Guillaume Desmottes)
 - Fixed #636123, gtk_menu_detach(): menu is not attached when right closing contact context menu (Guillaume Desmottes)
 - Fixed #636202, "Invite to chatroom" menu broken (Guillaume Desmottes)
 - Fixed #636203, Crash when trying to create an IRC account (Guillaume Desmottes)
 - Fixed #636207, Avatar not always displayed in a MUC (Guillaume Desmottes)
 - Fixed #636360, Favorite chatrooms list is not updated (Guillaume Desmottes)
 - Fixed #636613, Become a server SASL handler (Jonny Lamb)
 - Fixed #636700, Add an extra warning when deleting a metacontact (Philip Withnall)
 - Fixed #636802, Doesn't compile with --without-ca-file (Will Thompson)
 - Fixed #637097, Port to latest folks API changes (Philip Withnall)

Translations:
 - Updated en_GB Translation (Philip Withnall)
 - Updated es Translation (Daniel Mustieles)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 2.91.3 (29/11/2010)
=============

The Empathy contact list is now able to display a phone icon when a contact is
connected using a mobile device.

This release adds a '--with-ca-file' option to configure.
The default is to use the normal location for either Red Hat
or Debian, or fail if neither exists. Use --with-ca-file to force a
particular location (e.g. if your build system doesn't guarantee to have
the CA certificate bundle installed), or use --without-ca-file if your
system doesn't have a standard CA certificate store.

Dependencies:
 • folks ≥ 0.3.2
 • gsettings-desktop-schemas
 • Empathy does not longer depend on GConf.

Bugs fixed:
 - Fixed #595305, "Previous Conversations" window does not have an exit keybinding or button (Emilio Pozuelo Monfort)
 - Fixed #597043, unusual menubar behaviour (Chandni Verma)
 - Fixed #607146, hitting enter on creating an account should "log in" (Emilio Pozuelo Monfort)
 - Fixed #625745, Tabs not displayed in chat text in theme (Vitaly Minko)
 - Fixed #626560, Unusual tabbing behaviour in Facebook account creation dialog (Chandni Verma)
 - Fixed #626810, Use GSettings to get the document_font_name key (Guillaume Desmottes)
 - Fixed #628043, Port EmpathyCellRendererText to GTK+ 3 (Guillaume Desmottes)
 - Fixed #630706, Add Accept/Decline button in subscription notifications (Guillaume Desmottes)
 - Fixed #630707, show the subscription request message in the accept dialog (Guillaume Desmottes)
 - Fixed #633481, AccountChooser filters should be asynchronous (Vitaly Minko)
 - Fixed #633835, Stop using GtkWidget:size-request (Guillaume Desmottes)
 - Fixed #634197, [Patch] Make CA cert paths configurable (Brian Pepple)
 - Fixed #634688, Search bar is not visible (Vitaly Minko)
 - Fixed #634754, Don't use removed folks Individual convenience methods (Philip Withnall)
 - Fixed #634912, accounts dialog doesn't resize properly with GTK3 (Guillaume Desmottes)
 - Fixed #635022, Chat window size is written to GSettings on every change (Guillaume Desmottes)
 - Fixed #635082, Crash when trying to join a MUC (Guillaume Desmottes)
 - Fixed #635105, Empathy is eating all the memory (Guillaume Desmottes)
 - Fixed #635262, configure.ac missing Quadrigraphs for meego (Nishio Futoshi)
 - Fixed #635500, Split notifications from empathy-status-icon (Guillaume Desmottes)
 - Fixed #635592, EMPATHY_PERSIST doesn't work with empathy-chat (Guillaume Desmottes)
 - Fixed #635681, Fix leaks in empathy-chat (Guillaume Desmottes)
 - Fixed #635691, Fix leaks in the log viewer (Guillaume Desmottes)
 - Fixed #547658, Add client type support (Jonny Lamb, Emilio Pozuelo Monfort)
 - Fixed #636063, Reduce DConf D-Bus traffic (Guillaume Desmottes)

Translations:
 - Updated es Translation (Daniel Mustieles)
 - Updated et Translation (Ivar Smolin)
 - Updated fi Translation (Ville-Pekka Vainio)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated sl Translation (Matej Urbančič)
 - Updated ta Translation (Dr.T.Vasudevan)
 - Updated ug Translation (Gheyret T.Kenji)

Documentation translations:
 - Updated gl Documentation translation (Fran Diéguez)

NEW in 2.91.2 (08/11/2010)
=============

The text channel handler has been split to its own process (empathy-chat).
Thanks to Vitaly Minko, you can now add new words to the dictionary using the
spelling menu.

Empathy continues to follow the development of the GNOME 3 platform and so
has been ported to latest GLib and GTK+ APIs.

Dependencies:

 • GTK+ ≥ 2.91.3
 • GLib ≥ 2.27.2
 • libnotify ≥ 0.7.0

Bugs fixed:
 - Fixed #632681, tp_account_get_storage_restrictions: assertion `TP_IS_ACCOUNT (self)' failed when creating an account (Danielle Madeley)
 - Fixed #550775, Can't add words to dictionary in empathy (Vitaly Minko)
 - Fixed #573283, Most options should be disabled when right clicking on  in a chatroom (Vitaly Minko)
 - Fixed #581029, Context needed to translate (Guillaume Desmottes)
 - Fixed #609942, URLs are split at apostrophes (Vitaly Minko)
 - Fixed #612205, Ctrl-C not working in the topic (Vitaly Minko)
 - Fixed #616339, Problem with & symbol from status messages links in tooltips. (Vitaly Minko)
 - Fixed #619858, contacts list should autoscroll when drag-n-dropping (Vitaly Minko)
 - Fixed #619961, Drag and drop should work onto a collapsed group (Vitaly Minko)
 - Fixed #625780, Not attaching to minimized window (Vitaly Minko)
 - Fixed #628823, "Salut" -> "People Nearby" in the error message (Francisca Gallardo)
 - Fixed #630421, Empathy fails to support multiple TEL fields in ContactInfo (Guillaume Desmottes)
 - Fixed #631946, decouple roster from Text channel handler (Guillaume Desmottes)
 - Fixed #632024, Be able to start contact search using menu (Vitaly Minko)
 - Fixed #632550, Continue killing EmpathyDispatcher (Guillaume Desmottes)
 - Fixed #632564, assertion `EMPATHY_IS_CONTACT (contact)' failed in individual_store_contact_sort (Travis Treitter)
 - Fixed #632846, Empathy needs to catch up with G/tkApplication API breaks (Travis Reitter)
 - Fixed #632912, Empathy programs no longer guarantee uniqueness (Travis Reitter)
 - Fixed #632926, Hash mismatch error string is incomprehensible. (Guillaume Desmottes)
 - Fixed #633329, Crash when trying to join a MUC (Guillaume Desmottes)
 - Fixed #633816, empathy-av crashes at startup (Guillaume Desmottes)
 - Fixed #633870, Jabber subscription request dialog is too difficult to understand for non-technical users (Alex Launi)

Translations:
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated crh Translation (Reşat SABIQ)
 - Updated es Translation (Daniel Mustieles, Jorge González)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated ja Translation (Takayuki KUSANO)
 - Updated sl Translation (Matej Urbančič)
 - Updated zh_CN Translation (Aron Xu)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated fr Documentation translation (Claude Paroz)
 - Updated gl Documentation translation (Fran Diéguez)
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 2.91.1 (18/10/2010)
=============

The "The Pet Petter" release.

The spelling suggestions menu has been improved to display one sub-menu per
language. Empathy gained support for accounts managed by external applications
and made one step further to GNOME 3 by switching from libunique to
GtkApplication.

Dependencies:

 • GTK+ ≥ 2.91.1
 • telepathy-glib ≥ 0.13.2
 • No more dependency on libunique

Bugs fixed:
 - Fixed #631095, auth client crashes when trying to connect (Cosimo Cecchi)
 - Fixed #532832, Spelling propositions when multi language support (Vitaly Minko)
 - Fixed #594145, should enable accounts after import (Vitaly Minko)
 - Fixed #619901, support Account.Iface.Storage (Danielle Madeley)
 - Fixed #621339, Port Empathy to GtkApplication (Guillaume Desmottes)
 - Fixed #629261, Shouldn't allow jid without domain (Vitaly Minko)
 - Fixed #630188, Port Empathy to Folks 0.3.x (Travis Treitter)
 - Fixed #631098, Always show status icon in contact right-click menu (for meta-contacts) (Guillaume Desmottes)
 - Fixed #631339, Update to latest GTK3 API breaks (Travis Treitter)
 - Fixed #631455, window resizes irreversibly when perfoming a contact search (Guillaume Desmottes)
 - Fixed #631657, Empathy doesn't build with gcr-3 (Danielle Madeley)
 - Fixed #632422, notifications show up even if I'm busy (Guillaume Desmottes)
 - Fixed #632434, Contact tooltip as alignement issues for status (Guillaume Desmottes)
 - Fixed #594576, Empathy should complain at runtime if MC5 is not installed (Chandni Verma)

Translations:
 - Updated ca Translation (Gil Forcada)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated ko Translation (Changwoo Ryu)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated sl Translation (Matej Urbančič)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated sl Documentation translation (Andrej Žnidaršič, Matej Urbančič)

NEW in 2.91.0 (04/10/2010)
=============

This is the first release in the new 2.91 development branch.
Empathy now depends on GTK+3 and can't build with GTK+2 anymore.
As a consequence, dependencies linking on GTK+ itself have been bumped to
depend on the GTK+3 version of those libs.

Dependencies:

 • GTK+ ≥ 2.91.0
 • libcanberra-gtk3 ≥ 0.25
 • libnotify ≥ 0.5.1
 • libunique ≥ 2.90.1
 • WebKitGTK+ ≥ 1.3.2 (optional)
 • nautilus-sendto ≥ 2.90.0 (optional)

Bugs fixed (since 2.32.0.1):
 - Fixed #601191, Use the size of the latest chat window when opening a new a one in "one window per chat" mode (Guillaume Desmottes)
 - Fixed #629544, First item of context menu must be "copy", not "clear" (Bilal Akhtar)
 - Fixed #629707, Missing msgctxt for translatable "Select" string (Guillaume Desmottes)
 - Fixed #629734, Should use Account.Service (Guillaume Desmottes)
 - Fixed #630025, FTBFS with GTK+/GDK 3 git master (Guillaume Desmottes)
 - Fixed #630343, Stop using Connection.RequestChannel() (Guillaume Desmottes)
 - Fixed #630709, Use tp-glib generated code rather than our (Guillaume Desmottes)
 - Fixed #631080, Stop popping up the import dialog (Guillaume Desmottes)

NEW in 2.32.0 (27/09/2010)
=============

Not a lot of code changes since 2.31.92 as we were in hard code freeze but we
still fixed 2 crashes.
Most of the work has been done by the awesome GNOME Translation Team. Thanks
to them Empathy 2.32.0 is translated in more than 30 languages.
See http://l10n.gnome.org/module/empathy/

Bugs fixed:
 - Fixed #629380, Double contacts after adding new contact in group "Ungrouped" (Philip Withnall)
 - Fixed #629736, Blacklist Haze's sip protocol (Guillaume Desmottes)
 - Fixed #629957, Failed assertion in contact_widget_details_feature_prepared_cb() (Guillaume Desmottes)
 - Fixed #630168, empathy-accounts assert failure: *** glibc detected *** /usr/bin/empathy-accounts: free(): invalid pointer: 0x0809d5b6 *** (Guillaume Desmottes)
 - Fixed #630214, File missing from POTFILES.in (Gabor Kelemen)
 - Fixed #630400, Untranslatable strings (Gabor Kelemen)
 - Fixed #630476, Typo in user guide: witn (Gabor Kelemen)

Translations:
 - Updated an Translation (Daniel Martinez Cucalon)
 - Updated ar Translation (Khaled Hosny)
 - Updated bg Translation (Damyan Ivanov)
 - Updated cs Translation (Marek Černocký)
 - Updated da Translation (Kenneth Nielsen)
 - Updated de Translation (Christian Kirbach)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated et Translation (Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fr Translation (Claude Paroz)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande)
 - Updated ja Translation (Takayuki KUSANO)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Djavan Fagundes)
 - Updated pt Translation (Duarte Loreto)
 - Updated ro Translation (Lucian Adrian Grijincu)
 - Updated ru Translation (Yuri Myasoedov)
 - Updated sl Translation (Matej Urbančič)
 - Updated zh_CN Translation (Xhacker Liu, Aron Xu)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann, Christian Kirbach)
 - Updated es Documentation translation (Jorge González)
 - Updated fr Documentation translation (Claude Paroz)
 - Updated gl Documentation translation (Fran Diéguez)
 - Updated hu Documentation translation (Gabor Kelemen)

NEW in 2.31.92 (14/09/2010)
==============

The "I'm on a horse" release.

This is the GNOME 2.32 release candidate. A bunch of meta-contacts related
bugs have been fixed and the audio/video client has been improved to
reduce the bandwith used by the video stream.

We also use the stable API of the Conference, ServerTLSConnection and
TLSCertificate interfaces so you should upgrade to telepathy-gabble 0.9.18
if you want to use these features.

Bugs fixed:
 - Fixed #598394, Use network name for IRC account name (Guillaume Desmottes)
 - Fixed #628993, crash in empathy-auth-client (Cosimo Cecchi)
 - Fixed #609484, Impossible to add Yahoo Japan account. (Guillaume Desmottes)
 - Fixed #611107, account window stretches when facebook account selected (Guillaume Desmottes)
 - Fixed #622376, EmpathyLiveSearch matching algorithm could be smarter with words (Xavier Claessens)
 - Fixed #625575, when setting up a new account, hitting enter in the password field should "apply" (Cyril Roelandt)
 - Fixed #627819, the linking ui misses some contacts (Philip Withnall)
 - Fixed #628133, Linking dialog's live search should copy the one from the roster (Philip Withnall)
 - Fixed #628156, crash on startup with empathy 2.31.90 (Philip Withnall)
 - Fixed #628338, Refactor code to choose the best Persona to perform an action on (Philip Withnall)
 - Fixed #628376, Unlinking/editing links for an Individual is complicated (Philip Withnall)
 - Fixed #628377, Context menu name "Link…" is ambiguous (Philip Withnall)
 - Fixed #628596, Crash in individual_view_expand_idle_cb (Philip Withnall)
 - Fixed #628601, Untranslated strings in IM account setting dialog (Guillaume Desmottes)
 - Fixed #628681, Behave correctly on Individual removals and persona changes (Philip Withnall)
 - Fixed #628786, Add video noise filter to videosrc pipe (Alexey Fisher)
 - Fixed #628789, Add videomaxrate filter to prevent hi cpu usage. (Alexey Fisher)
 - Fixed #629134, Typo in empathy-tls-dialog.c (Guillaume Desmottes)
 - Fixed #629565, use stable API for ServerTLSConnection, TLSCertificate and Conference (Simon McVittie)
 - Fixed #629594, paste pastes in the 'send' box when the 'find' box is selected (Guillaume Desmottes)
 - Fixed #627238, gtk_widget_event: assertion `WIDGET_REALIZED_FOR_EVENT (widget, event)' failed (Felix Kaser)
 - Fixed #628153, Crash in individual_store_contact_update() (Philip Withnall)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated cs Translation (Marek Černocký, Petr Kovar)
 - Updated da Translation (Kenneth Nielsen)
 - Updated de Translation (Christian Kirbach)
 - Updated en_GB Translation (Bruce Cowan, Philip Withnall)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated fi Translation (Timo Jyrinki)
 - Updated fr Translation (Claude Paroz)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande)
 - Updated ja Translation (Takayuki KUSANO)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated pt_BR Translation (Henrique P. Machado)
 - Updated pt Translation (Duarte Loreto)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (Dr.Tirumurti Vasudevan, drtv)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated es Documentation translation (Jorge González)
 - Updated fr Documentation translation (Bruno Brouard)
 - Updated gl Documentation translation (Fran Diéguez)

NEW in 2.31.91.1 (02/09/2010)
================

The "Huggy Hippo" release.

A small release so our Ubuntu friends will be able to test latest fixes during
their Empathy bug day. See [1] if you want to participate.

[1] https://wiki.ubuntu.com/UbuntuBugDay/20100902

Bugs fixed:
 - Fixed #627916, Can't build with GTK3 any more (Guillaume Desmottes)
 - Fixed #628106, Groups are not expanded when reconnecting (Philip Withnall)
 - Fixed #628315, Can't add video to a audio call (Guillaume Desmottes)
 - Fixed #628421, Wrong AV icon in the contact list (Philip Withnall)
 - Fixed #628433, Call menu accessible from linking dialogue (Philip Withnall)
 - Fixed #628464, Crash in log_manager_got_chats_cb
 - Fixed #628481, Double contact tooltips (Philip Withnall)

Translations:
 - Updated el Translation (Michael Kotsarinis)
 - Updated en_GB Translation (Philip Withnall)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated hu Translation (Gabor Kelemen)
 - Updated pa Translation (A S Alam)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)

Documentation translations:
 - Updated el Documentation translation (Simos Xenitellis, Michael Kotsarinis)

NEW in 2.31.91 (30/08/2010)
==============

Loads of meta-contacts related bugs have been fixed. There are still
issues but meta-contacts should be now more usable.

Thanks to Cosimo Cecchi, Empathy is now able to ask user to manually approve
untrusted TLS certificates. Note that you'll need telepathy-gabble 0.9.17 or
newer to use this feature.

The IRC account widget has been improved and it is now possible to create IRC
accounts using the assistant.

Dependencies:

 • folks ≥ 0.1.15
 • gnutls ≥ 2.8.5
 • gcr ≥ 2.26.0
 • nautilus-sendto ≥ 2.31.7 (optional)
 • champlain ≥ 0.7.1 (optional)

Bugs fixed:
 - Fixed #460647, Support metacontacts (Travis Treitter, Philip Treitter)
 - Fixed #588243, Pre-defined IRC channel list is way too long (Guillaume Desmottes)
 - Fixed #596086, initial empathy account wizard (Welcome Screen) does not offer IRC as an account (Guillaume Desmottes)
 - Fixed #608140, dragging and dropping a chat tab hides the original window (Guillaume Desmottes)
 - Fixed #611701, Should cope better with dialog loading (Guillaume Desmottes)
 - Fixed #623164, Accelerator clashes in account dialog (Guillaume Desmottes)
 - Fixed #624353, Clicking Add in the accounts dialog quickly populates the new account dialog with current details (Guillaume Desmottes)
 - Fixed #626031, Update nautilus-sendto dep (Guillaume Desmottes)
 - Fixed #626544, Add unlinking UI for Individuals (Philip Withnall)
 - Fixed #626715, Linking UI: should display more info about the persona (Philip Withnall)
 - Fixed #626728, Add EmpathyIndividualWidget (Philip Withnall)
 - Fixed #626848, Allow interactive TLS certificate verification (Cosimo Cecchi)
 - Fixed #627219, Link dialog search doesn't work (Philip Withnall)
 - Fixed #627228, Empathy completely ignores local-pending contacts without a valid 'actor' handle (Guillaume Desmottes)
 - Fixed #627242, Some contacts stay in the contact list once disconnected (Travis Treitter)
 - Fixed #627246, Crash in individual_store_add_individual at empathy-individual-store.c line 357 (Philip Withnall)
 - Fixed #627360, "Information" of a meta contact is too big for the screen (Philip Withnall)
 - Fixed #627500, Linking dialog is confused when selecting personas (Felix Kaser)
 - Fixed #627587, After upgrade to 2.31.90 (from 2.31.6) empathy does not list users of irc chat (Guillaume Desmottes)
 - Fixed #627706, Use the Individual.personas_changed signal (Philip Withnall)
 - Fixed #627715, Linking dialog: move personas using DnD (Philip Withnall)
 - Fixed #627728, EmpathyContact avatar cleanups (Philip Withnall)
 - Fixed #627786, [PATCH] Fix a reference and signal leak (Travis Treitter)
 - Fixed #627802, when hovering over a contact I get tons of criticals (Sjoerd Simons)
 - Fixed #627917, the information popup looks strange recently (Philip Withnall)
 - Fixed #627930, Disallow linking local-xmpp contacts in the UI (Philip Withnall)
 - Fixed #628011, Crash when trying to unlink contacts (Philip Withnall)
 - Fixed #628062, Add translator comments (Philip Withnall)
 - Fixed #628063, Remove markup from translatable strings (Guillaume Desmottes)
 - Fixed #628064, Miscellaneous string fixes (Philip Withnall)
 - Fixed #628078, Use libchamplain 0.7.1 or newer for the map plugin (Jiri Techet)
 - Fixed #628121, Should pick an online persona when starting a chat (Philip Withnall)
 - Fixed #628123, Linking UI checkbox update problem (Philip Withnall)
 - Fixed #628124, Disallow activating group rows in the linking dialogue (Philip Withnall)
 - Fixed #628320, Make the Link button in the linking dialogue only sensitive if changes have been made (Philip Withnall)
 - Fixed #614884, [PATCH] allow building empathy without eds (Saleem Abdulrasool)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated cs Translation (Petr Kovar)
 - Updated da Translation (Kenneth Nielsen)
 - Updated el Translation (Michael Kotsarinis)
 - Updated en_GB Translation (Philip Withnall)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Ivar Smolin, Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hu Translation (Gabor Kelemen)
 - Updated ja Translation (GLSJPN_Etsuko)
 - Updated kk Translation (Baurzhan Muftakhidinov)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)
 - Updated sv Translation (Daniel Nylander)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated fr Documentation translation (Bruno Brouard)

NEW in 2.31.90 (18/08/2010)
==============

The "Dissociative identity disorder" release.

Dependencies:

 • telepathy-glib ≥ 0.11.13
 • telepathy-logger ≥ 0.1.5
 • folks ≥ 0.1.13

Thanks to the hard work of Philip Withnall and Travis Treitter, Empathy
finally gained meta-contacts support! There is still lots of work to do but
most the pieces are now in place. You can use the linking dialogue to
merge similar contacts together.

This is still in very early stage so some regressions have to be expected. If you
experience any please check for existing bug reports before reporting.
Most of the them should be filed using the 'Meta Contacts' component [1].

But meta-contacts support is the not the only new feature in this release!
Empathy should now report more useful error messages when failing to connect.
The preferences window gained an option to disable logging of chats
and the 'Details' pane of the call UI now displays information about the
candidates used to stream the audio/video data.

[1] https://bugzilla.gnome.org/buglist.cgi?product=empathy&bug_status=UNCONFIRMED&bug_status=NEW&bug_status=ASSIGNED&bug_status=REOPENED&component=Meta%20Contacts

Bugs fixed:
 - Fixed #523895, Use ConnectionError for better error reporting (Guillaume Desmottes)
 - Fixed #567858, Logging should be optional (Guillaume Desmottes)
 - Fixed #621090, Live search does not show offline contacts (Felix Kaser)
 - Fixed #621642, live search should display "no match found" if thats the case (Felix Kaser)
 - Fixed #621643, the treeview should have the default focus (Felix Kaser)
 - Fixed #622714, 'previous conversations' on a contact brings up generic dialog (Guillaume Desmottes)
 - Fixed #623139, Should use TpSimpleHandler to handle FT channels (Guillaume Desmottes)
 - Fixed #623934, follow LC_TIME preferred time format when printing time and date (Nicolò Chieffo)
 - Fixed #624062, GPS data precision (Guillaume Desmottes)
 - Fixed #624344, details pane: display FsCandidate info (Guillaume Desmottes)
 - Fixed #625641, Crash in g_value_array_free, valuearray_simple_free at dbus-gvalue-utils.c line 790 (Philip Withnall)
 - Fixed #625675, freenode should be the default irc network when creating an irc account (Bilal Akhtar)
 - Fixed #625828, No custom presence message in tooltip (Philip Withnall)
 - Fixed #625950, Remove "Ubuntu servers" from irc channel list (Brian Curtis)
 - Fixed #626009, [PATCH] Allow selection of persona to chat to (Philip Withnall)
 - Fixed #626041, Fix an assertion failure in the filtering code due to show-offline changes (Philip Withnall)
 - Fixed #626114, gcc warning fixes (Philip Withnall)
 - Fixed #626130, Add linking UI for Individuals (Philip Withnall)
 - Fixed #626162, No audio/video icon in the contact list (Philip Withnall)
 - Fixed #626552, Sporadic tree model warnings upon initial fill in Empathy (Philip Withnall)
 - Fixed #626600, Make use of TpAccountChannelRequest (Guillaume Desmottes)
 - Fixed #626602, Add support for new errors (Guillaume Desmottes)
 - Fixed #626620, Log In button is not enabled after all details are entered while creating IRC account (Guillaume Desmottes)
 - Fixed #626630, Use TpAccountChannelRequest to request text channels (Guillaume Desmottes)
 - Fixed #626636, Should use TpCapabilities to get RCC (Guillaume Desmottes)
 - Fixed #626992, Back and Forward buttons in Previous conservations window are reversed (Guillaume Desmottes)
 - Fixed #626994, Rename Back and Forward buttons,in Previous Conservations > Search Tab, to Previous and Next (Guillaume Desmottes)
 - Fixed #627165, Use tp-glib's user action API (Guillaume Desmottes)

Translations:
 - Updated es Translation (Jorge González)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated ru Translation (Leonid Kanter)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated zh_CN Translation (Funda Wang)

NEW in 2.31.6 (02/08/2010)
=============

The « Oh, and the toilets are free. Mind the gap please. » release.

Empathy now depends on libfolks ≥ 0.1.11. This doesn't introduce any
user-visible changes yet, but is the first step towards introducing
meta-contact support to Empathy.

The audio/video window now has a "details" pane containing some information
about the call.

Bugs fixed:
 - Fixed #599166, Add a "details" pane in the sidebar (Guillaume Desmottes)
 - Fixed #621629, live-search: should select first matching contact (Felix Kaser)
 - Fixed #623714, Rebase Empathy upon libfolks (Travis Treitter, Philip Withnall)
 - Fixed #624268, Empathy crash when opening a chat (Guillaume Desmottes)
 - Fixed #624462, Empathy segv in event_manager_add (Marc-Antoine Perennou)
 - Fixed #624599, show the date in messages coming from history (Nicolò Chieffo)
 - Fixed #624650, no more GtkNotebookPage in GTK+ 3.0 (Danielle Madeley)
 - Fixed #625826, EmpathyMapView should be a GtkWindow (Guillaume Desmottes)
 - Fixed #624412, control centre plugin no longer builds against recent gnome-c-c (Danielle Madeley)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated de Translation (Mario Blättermann)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nn Translation (Torstein Adolf Winterseth)
 - Updated sl Translation (Andrej Žnidaršič)
 - Updated zh_CN Translation (Yunqiang Su, Aron Xu)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated gl Documentation translation (Fran Diéguez)
 - Updated zh_CN Documentation translation (Aron Xu)

NEW in 2.31.5.1 (13/07/2010)
===============

A small release fixing detection of libnm-glib which was accidentally
broken in 2.31.5.

Bugs fixed:
 - Fixed #624202, empathy requires libnm_glib instead of libnm-glib (Laurent Bigonville)

Translations:
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)

NEW in 2.31.5 (12/07/2010)
=============

The "Please popup chats in my face!" release.

Empathy finally gained an option to automatically present incoming events
rather than making the status icon blink.

The notifications bubbles now contain more buttons (if your notify server
supports actions) allowing you to quickly accept or decline incoming events.

The audio/video client now lives in its own process: 'empathy-av'.

Empathy can now build with GTK+ 3. If GTK+ 3 is present during configure it
will be used and Empathy will requier updated versions of other dependencies:
  - libcanberra-gtk3 ≥ 0.25
  - libnotify ≥ 0.5.1
  - libunique ≥ 2.90.1
  - WebKitGTK+ ≥ 1.3.2 (optional)
  - nautilus-sendto ≥ 2.90.0 (optional)
If GTK+ 3 is not detected or if --enable-gtk3=no is passed to configure, then
GTK+ 2 is used and the other dependencies are unchanged.


Bugs fixed:
 - Fixed #585914, Notification icon must be clicked before user can see new messages (Guillaume Desmottes)
 - Fixed #597124, Should make better use of libnotify actions (Guillaume Desmottes)
 - Fixed #599161, Audio/Video client should be a separated process (Guillaume Desmottes)
 - Fixed #617405, Empathy's short (menu) description should focus on its use, not the technology (Guillaume Desmottes)
 - Fixed #621753, Should be able to build with GTK+3 (Guillaume Desmottes)
 - Fixed #622729, duplicated messages when opening chat (Guillaume Desmottes)
 - Fixed #623054, Should re-add data/org.gnome.Empathy.gschema.xml.in to POTFILES.in (Danielle Madeley)
 - Fixed #623112, Bip backlog are not displayed any more (Guillaume Desmottes)
 - Fixed #623117, Debug window should look for TP clients (Guillaume Desmottes)
 - Fixed #623358, Use TpSimpleHandler to handle text channels (Guillaume Desmottes)
 - Fixed #623396, Fixed some leaks (Guillaume Desmottes)
 - Fixed #623679, /join broken (Guillaume Desmottes)
 - Fixed #623756, empathy-CRITICAL **: empathy_chatroom_is_always_urgent: assertion `EMPATHY_IS_CHATROOM (chatroom)' failed (Sjoerd Simons)
 - Fixed #623817, Sync man pages with Debian (Laurent Bigonville, Guillaume Desmottes)
 - Fixed #623914, since tp-logger history is shown as normal messages in adium themes (Guillaume Desmottes)
 - Fixed #623937, empathy -h does not start hidden (Guillaume Desmottes)
 - Fixed #623972, Toggling [ ] Enabled in the accounts dialog with the keyboard doesn't work (Will Thompson)
 - Fixed #624054, Fix a memory leak in EmpathyAvatar (Philip Withnall)

Translations:
 - Updated es Translation (Jorge González)
 - Updated et Translation (Ivar Smolin)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)

NEW in 2.31.4 (28/06/2010)
=============

A lot of new things in this release!

Empathy now has an awesome contact live search feature.
See http://kaserf.blogspot.com/2010/06/empathy-live-search.html for details.

Empathy doesn't log messages any more but relies on a new component,
the telepathy-logger, to do so. As a result the feature allowing you to tag
contacts as favourites is now built-in.

The contact list and status icon are now a proper Telepathy Approver. That
means external applications can now approve channels as well and Empathy will
handle them nicely.

This release makes a few steps forward to the bright GNOME 3 future by removing
deprecated GTK+ symbols and switching from GConf to GSettings.

Dependencies:

* telepathy-logger ≥ 0.1.2 (0.1.3 recommended)
* telepathy-glib ≥ 0.11.7
* libunique ≥ 0.1.2
* GTK+ ≥ 2.21.2

Bugs fixed:
 - Fixed #586476, Use accessor functions instead direct access (Danielle Madeley)
 - Fixed #588922, Empathy should use ContactInfo (Xavier Claessens)
 - Fixed #589225, We should check if the contact supports vnc stream tube for Share my desktop (Guillaume Desmottes)
 - Fixed #599158, Contact list and status icon should be an Approver (Guillaume Desmottes)
 - Fixed #608166, Add contacts live search bar (Felix Kaser, Xavier Claessens)
 - Fixed #610956, Should depend on telepathy-logger (Guillaume Desmottes)
 - Fixed #616362, Port Empathy to GSettings (Danielle Madeley)
 - Fixed #619873, search-as-you-type should only match beginnings of words (Xavier Claessens)
 - Fixed #620903, some messages get dropped when using adium themes (Guillaume Desmottes)
 - Fixed #621023, empathy does not set geoclue requirements before asking for address/position (Laurent Bigonville)
 - Fixed #621089, The live search don't always have focus in main window (Xavier Claessens)
 - Fixed #621409, empathy-2.30.1.1: tests fail (Guillaume Desmottes)
 - Fixed #621545, Stable empathy passes GTK_DISABLE_SINGLE_INCLUDES and doesn't require libunique that is fine with that (Xavier Claessens)
 - Fixed #621703, Here come a couple of UI tweaks (Will Thompson)
 - Fixed #621789, crash when closing chat with still-open notification bubble (Guillaume Desmottes)
 - Fixed #621797, Doesn't display outgoing message (Guillaume Desmottes)
 - Fixed #621894, Should port to new tp-logger API (Guillaume Desmottes)
 - Fixed #621998, Should stop using ShareWithTube() (Guillaume Desmottes)
 - Fixed #622201, Can't connect chatroom if space after adress (Guillaume Desmottes)
 - Fixed #622266, Should decide which default font to use for chat view (Xavier Claessens)
 - Fixed #622273, Crash when closing the log viewer while searching (Guillaume Desmottes)
 - Fixed #622368, Audio/Video: Use TpSimpleHandler (Guillaume Desmottes)
 - Fixed #622370, Should bold dates having logs (Guillaume Desmottes)
 - Fixed #622381, Debug dialog: display Logger logs (Guillaume Desmottes)
 - Fixed #622491, port EmpathyMainWindow to GtkWindow subclass (Danielle Madeley)
 - Fixed #622557, port EmpathyPreferences to GtkDialog subclass (Danielle Madeley)
 - Fixed #622578, Remove MC4 import (Guillaume Desmottes)
 - Fixed #622714, 'previous conversations' on a contact brings up generic dialog (Guillaume Desmottes)

Translations:
 - Updated eo Translation (Kristjan Schmidt)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated fr Translation (Claude Paroz)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 2.31.3 (07/06/2010)
=============

The "Curtain required call" release.

This new release brings significant improvements to the spell checker.
It should also fix connection issues with Facebook accounts. If you
experienced issues with previous versions you should recreate your account and
give it another try.

Empathy now depends on telepathy-glib 0.11.6.

Bugs fixed:
 - Fixed #520207, Edit favorite button doesn't work (Guillaume Desmottes)
 - Fixed #579812, Use avatar data/cache from TpContact (Xavier Claessens)
 - Fixed #604159, Spell checker breaks words incorrectly (on apostrophes, for example) (Mike Ruprecht)
 - Fixed #611466, "Applications->Internet->Empathy IM client" title is sub-optimal (Paul Sladen)
 - Fixed #611894, Add option to make chatroom "always urgent" (Jonas Bonn)
 - Fixed #612523, display protocol names for configured accounts in the debug window (Danielle Madeley)
 - Fixed #616603, Should use tp-glib API to get avatar requirements (Xavier Claessens)
 - Fixed #616616, Possible to open multiple accounts dialog (Danielle Madeley)
 - Fixed #617971, Empathy silently fails importing contacts from Pidgin (Guillaume Desmottes)
 - Fixed #618993, Fix various channel handling issues (Guillaume Desmottes)
 - Fixed #619378, Fix contact menu items' capitalization (Gabriel Burt)
 - Fixed #619488, EmpathyTpContactFactort should be killed (Xavier Claessens)
 - Fixed #619489, EmpathyContactMonitor should be killed (Xavier Claessens)
 - Fixed #619678, "Invite" button not marked for translation (Guillaume Desmottes)
 - Fixed #619701, Avatar chooser can enter infinite loop (Xavier Claessens)
 - Fixed #619702, configure script not compatible with dash as /bin/sh (Simons McVittie)
 - Fixed #619736, crash on 0-byte file in log search (Robert McQueen)
 - Fixed #619862, "Network error" on connecting to Facebook Chat (Guillaume Desmottes)
 - Fixed #619863, "Previous Conversations" Search entry is not activatable (Guillaume Desmottes)
 - Fixed #619980, empathy hangs with high cpu load when changing avatar (Xavier Claessens)
 - Fixed #620439, "Join favorites" should deal better with connecting accounts (Guillaume Desmottes)
 - Fixed #620474, Status reported by account dialog is wrong in connman mode (Rob Bradford)
 - Fixed #620476, accounts_dialog_update_status_infobar mixes const and allocated strings for message (Rob Bradford)
 - Fixed #620657, Empathy should not requires that geoclue providers support updates (Laurent Bigonville)
 - Fixed #620760, Switching from sending video to just preview makes my local preview jump out into its own window (Guillaume Desmottes)

Translations:
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated gl Translation (Fran Diéguez)
 - Updated he Translation (Yaron Shahrabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated nl Translation (Wouter Bolsterlee, Hannie Dumoleyn)
 - Updated th Translation (Sira Nokyoongtong)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated es Documentation translation (Jorge González)

NEW in 2.31.2 (24/05/2010)
=============

The "brand-new Telepathy store: http://is.gd/cjoQ8" release.

Empathy now uses icons from gnome-icon-theme 2.30. You should consider
to upgrade to this version if needed.

Bugs fixed:
 - Fixed #606738, empathy_dispatcher_join_muc: assertion failed: (connection_data != NULL) when joining favorites rooms while account is connecting (Guillaume Desmottes)
 - Fixed #617909, Should call gtk_builder_set_translation_domain on GtkBuilder UI components (Rob Bradford)
 - Fixed #618401, Empathy should use port 8001 to connect to freenode irc (Brian Curtis)
 - Fixed #618753, In the preference dialog, "Automatically _connect..." and  the "_Close" button conflict. (ekspiulo)
 - Fixed #618883, IRC account: don't allow to save changes when editing network details (Guillaume Desmottes)
 - Fixed #618969, Incomplete localisation of g-c-c module (Rob Bradford)

Translations:
 - Updated cs Translation (Petr Kovar)
 - Updated en@shaw Translation (Thomas Thurman)
 - Updated gl Translation (Fran Diéguez)
 - Updated id Translation (Andika Triwidada)
 - Updated nb Translation (Kjartan Maraas)
 - Updated si Translation (Danishka Navin)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 2.31.1 (04/05/2010)
=============

The "This is not the calendar-based joke you're looking for" release.

This the first release in the new 2.31 cycle. You should continue to use
2.30.x releases for now if you don't feel adventurous.

Empathy now depends on telepathy-glib 0.11.3 and GTK+ 2.20.0.

This new releases now uses status icons from your icon theme.
The conversation window is now able to "undo" the closing of a tab.


Bugs fixed (since 2.30.1):
 - Fixed #539765, Jabber contacts in the jabber roster with subscription=none are not shown (Guillaume Desmottes)
 - Fixed #579813, Use capabilities from TpContact (Guillaume Desmottes)
 - Fixed #579936, Different icon for hidden status
 - Fixed #588955, Dont steal focus when join favourites clicked
 - Fixed #598446, Use GtkSpinner (Xavier Claessens)
 - Fixed #599162, Should use TpContact get Location (Guillaume Desmottes)
 - Fixed #602420, Should use status icons from the theme (Guillaume Desmottes)
 - Fixed #602937, Can't display video preview when there is no call (Guillaume Desmottes)
 - Fixed #603606, Can't stop sending video to the echo bot
 - Fixed #604475, new messages after a long time shouldnt be wrapped with the old ones (Felix Kaser)
 - Fixed #607446, Support the append hint for notifications (Nicolò Chieffo)
 - Fixed #608104, Use clear icon inside password entry (Guillaume Desmottes)
 - Fixed #609823, the text in the infobar should stick to the left (Felix Kaser)
 - Fixed #609832, “Undo close tab” would be nice. (Jonny Lamb)
 - Fixed #610477, should hang up calls gracefully rather than calling StreamHandler.Error() (Guillaume Desmottes)
 - Fixed #612020, Empathy fails to initiate a audio/video call over XMPP (Olivier Crête)
 - Fixed #612185, Remove check for GTK version once we hard dep on 2.20 (Xavier Claessens)
 - Fixed #612390, Add icon close to the People Nearby group
 - Fixed #612409, Should depend on GTK+ 2.20
 - Fixed #612864, Keep ordering of contacts consistent (Jonny Lamb)
 - Fixed #612949, contact list is empty for a jabber account with a lot of contacts (Guillaume Desmottes)
 - Fixed #613043, Should use Account.Interface.Avatar to set avatar (Guillaume Desmottes)
 - Fixed #613044, Should set Account.Nickname instead of calling SetAlias (Guillaume Desmottes)
 - Fixed #613243, Join room should be greyed out for AIM
 - Fixed #613382, Previous/Next Tab menu items aren't disabled if at the first/last tab and gtk-keynav-wrap-around is 0 (Aaron Brown)
 - Fixed #613558, make People Nearby a fake group like Favourites and Ungrouped
 - Fixed #613583, Should use tp_g_signal_connect_object instead of empathy_signal_connect_weak (Guillaume Desmottes)
 - Fixed #613603, [patch]Empathy should allow users to toggle auto-away mode on/off (Christian Kampka)
 - Fixed #613930, empathy incorrectly updates our own IRC nick for /me (Guillaume Desmottes)
 - Fixed #614002, Shouldn't request RoomList channel if not supported by connection (Guillaume Desmottes)
 - Fixed #614012, New contacts don't appear on the map (Guillaume Desmottes)
 - Fixed #614052, Show contacts' status messages in compact mode (Will Thompson)
 - Fixed #614162, use JID for contact list if the alias of a contact is empty (Felix Kaser)
 - Fixed #614236, Stop using NewChannel to get groups (Guillaume Desmottes)
 - Fixed #614375, People Nearby group is gone if I don't build with tpl (Guillaume Desmottes)
 - Fixed #614524, MUC contacts now appear as "Ungrouped"
 - Fixed #614562, Contacts with no status message (e.g. IRC MUCs) have "(null)" as their status (Guillaume Desmottes)
 - Fixed #614862, No need to create a model
 - Fixed #614874, account-chooser crashes when setting a filter and has-all-option to TRUE (Guillaume Desmottes)
 - Fixed #614944, GnomeGoal: Correct accounts .desktop file
 - Fixed #615052, debug window: better default directory and name (Guillaume Desmottes)
 - Fixed #615135, Crash IA__g_hash_table_unref, contact_finalize at empathy-contact.c line 311 (Guillaume Desmottes)
 - Fixed #615976, empathy_dispatcher_handle_channels ignores timestamp
 - Fixed #616439, URL should be highlighted in channel topics
 - Fixed #616859, build failure due to missing header (Jasper Lievisse Adriaanse)
 - Fixed #617262, Empathy accounts CC module calls textdomain
 - Fixed #533638, Topic by expander (Xavier Claessens)
 - Fixed #608103, Missing image icon shows up when contact has no avatar (Frédéric Péters)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated ast Translation (Xandru Armesto)
 - Updated bg Translation (Alexander Shopov)
 - Updated bn Translation (Jamil Ahmed)
 - Updated ca Translation (Jordi Serratosa, Gil Forcada)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated crh Translation (Reşat SABIQ)
 - Updated cs Translation (Petr Kovar, Jiri Eischmann)
 - Updated da Translation (Ask H. Larsen)
 - Updated de Translation (Mario Blättermann, Christian Kirbach, Christian.Kirbach)
 - Updated el Translation (Simos Xenitellis, Kostas Papadimas)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Ivar Smolin, Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fi Translation (Timo Jyrinki)
 - Updated fr Translation (Claude Paroz, Bruno Brouard)
 - Updated gl Translation (Francisco Diéguez, Fran Diéguez)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande, Francesco Marlatta)
 - Updated ko Translation (Changwoo Ryu)
 - Updated ku Translation (Sîmurg56, simurg56)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated lv Translation (Peteris Krisjanis)
 - Updated nb Translation (Kjartan Maraas)
 - Updated oc Translation (Yannig Marchegay)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Vladimir Melo, Djavan Fagundes)
 - Updated pt Translation (Duarte Loreto)
 - Updated ro Translation (Adi Roiban)
 - Updated ru Translation (Leonid Kanter)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (vasudeven)
 - Updated th Translation (Theppitak Karoonboonyanan)
 - Updated uk Translation (Maxim V. Dziumanenko)
 - Updated zh_CN Translation (Aron Xu)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated el Documentation translation (Simos Xenitellis, Marios Zindilis, Μάριος Ζηντίλης)
 - Updated es Documentation translation (Jorge González)
 - Updated fr Documentation translation (Bruno Brouard)
 - Updated it Documentation translation (Milo Casagrande)

NEW in 2.30.0 (29/03/2010)
=============

The "The Petri net cake" release.

This is the first release in the new 2.30 stable branch. We strongly advise
distributions to ship this version.

Changes since 2.29.93 include a fix ensuring that the accounts dialog and
debug windows are properly translated. We also fixed the accounts dialog to
fit better on smaller screens.

This release includes loads of translation updates from the GNOME translation
team; many thanks to them!

Bugs fixed:
 - Fixed #613596, Account Assistant translations are not loaded (Guillaume Desmottes)
 - Fixed #601693, Shouldn't cycle tab if gtk-keynav-wrap-around is 0 (Aaron Brown)
 - Fixed #612557, empathy_sidebar_menu_position_under: assertion `gtk_widget_get_has_window (user_data)' failed (Guillaume Desmottes)
 - Fixed #613117, Please fix escaping of UTF-chars in ui file (Gabor Kelemen)
 - Fixed #613272, im settings capplet goes offscreen when advanced is expanded (Travis Reitter)
 - Fixed #613437, Empathy fails to build (Guillaume Desmottes)
 - Fixed #613793, remove non-standard notification capabilities (Nicolò Chieffo)
 - Fixed #613892, Should start hidden when activated (Guillaume Desmottes)
 - Fixed #614155, Move Tab Left/Right should have accelerator (Aaron Brown)
 - Fixed #613772, Minor typo in Empathy documentation (Marios Zindilis)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated bg Translation (Alexander Shopov)
 - Updated bn Translation (Jamil Ahmed)
 - Updated ca Translation (Gil Forcada)
 - Updated crh Translation (Reşat SABIQ)
 - Updated cs Translation (Petr Kovar, Jiri Eischmann)
 - Updated da Translation (Ask H. Larsen)
 - Updated de Translation (Christian Kirbach, Christian.Kirbach)
 - Updated el Translation (Simos Xenitellis, Kostas Papadimas)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Ivar Smolin, Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fi Translation (Timo Jyrinki)
 - Updated fr Translation (Bruno Brouard, Claude Paroz)
 - Updated gl Translation (Fran Diéguez)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande, Francesco Marlatta)
 - Updated ko Translation (Changwoo Ryu)
 - Updated ku Translation (Sîmurg56, simurg56)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Djavan Fagundes)
 - Updated pt Translation (Duarte Loreto)
 - Updated ro Translation (Adi Roiban)
 - Updated ru Translation (Leonid Kanter)
 - Updated sl Translation (Matej Urbančič)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)
 - Updated sv Translation (Daniel Nylander)
 - Updated uk Translation (Maxim V. Dziumanenko)
 - Updated zh_CN Translation (Aron Xu)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated el Documentation translation (Marios Zindilis, Μάριος Ζηντίλης)
 - Updated es Documentation translation (Jorge González)
 - Updated fr Documentation translation (Bruno Brouard)

NEW in 2.29.93
==============

The "6 amp limitation" release.

Empathy now supports marking contacts as favourite. This feature has to be
turned on by passing --enable-favourite-contacts during configure and depends
on the telepathy-logger. We discourage distributions shipping GNOME from
enabling this feature for now. It will be enabled by default in 2.31.x.

Empathy no longer removes a manually-set Away status when the screen is unlocked.
It is now able to invite contacts to MSN multi-user chats if you have
telepathy-butterfly 0.5.6 installed.

Bugs fixed:
 - Fixed #566832, Don't reset status to available unlocking the screen (Brian Curtis)
 - Fixed #609001, Clicking on the tray icon should close roster when open (Guillaume Desmottes)
 - Fixed #611525, Separate the debug window into its own process. (Mike Ruprecht)
 - Fixed #611972, Support marking contacts as favorites (Travis Reitter, Guillaume Desmottes)
 - Fixed #611998, Do not use constant in gettext expressions (Guillaume Desmottes)
 - Fixed #612381, accounts pane is still twiddleable underneath assistant (Danielle Madeley)
 - Fixed #612433, Window title for the accounts dialog should match the name in the launcher (Ken VanDine)
 - Fixed #612448, Display offline contacts and sort by status by default (Guillaume Desmottes)
 - Fixed #612450, Side bar should display the audio input page by default (Guillaume Desmottes)
 - Fixed #612461, Deal with new butterfly using the conference interface (Jonny Lamb)
 - Fixed #612519, Handle a butterfly network ID migration (Jonny Lamb)
 - Fixed #612672, Wrong folder used for saving received files (Guillaume Desmottes)
 - Fixed #612718, Invite participant dialog show contact on all network (Guillaume Desmottes)
 - Fixed #612946, Receive note path via DnD from tomboy (Olivier Le Thanh Duong)

Translations:
 - Updated br Translation (deniarnuad)
 - Updated es Translation (Jorge González)
 - Updated gl Translation (Fran Diéguez)
 - Updated it Translation (Luca Ferretti)
 - Updated ru Translation (Leonid Kanter)
 - Updated sl Translation (Matej Urbančič)
 - Updated uk Translation (Maxim V. Dziumanenko)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated es Documentation translation (Jorge González)
 - Updated it Documentation translation (Milo Casagrande)

NEW in 2.29.92
==============

This release disables clickable links in status messages as they trigger a
nasty issue in GTK+.

Bugs fixed:
 - Fixed #330394, im-* icons broken (Guillaume Desmottes)
 - Fixed #607626, buddy info tooltip should be prevented from showing if a popup menu is shown in the contact list (Mike Ruprecht)

Translations:
 - Updated de Translation (Christian Kirbach)
 - Updated en_GB Translation (Philip Withnall)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fr Translation (Claude Paroz)
 - Updated gl Translation (Fran Diéguez)
 - Updated lv Translation (Anita Reitere)
 - Updated pa Translation (A S Alam)
 - Updated pt_BR Translation (Jonh Wendell)
 - Updated ro Translation (Adi Roiban)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)

NEW in 2.29.91.2
================

The "No pony in this release" release.

Some issues regarding the account assistant have been fixed,
including a crash introduced in yesterday's release.

Empathy should now cope better with buggy routers that prevent connecting
to Google Talk. If you have experienced this issue, please see the Empathy FAQ
for details: http://live.gnome.org/Empathy/FAQ

Links in contacts status messages are now clickable.

Bugs fixed:
 - Fixed #525576, URL in contact's status are not clickable (Xavier Claessens)
 - Fixed #601089, "Network Error" on any new Google Talk account (Guillaume Desmottes)
 - Fixed #611753, "B)" and "B-)" both present the face-cool, not following the Icon Naming Spec (Guillaume Desmottes)
 - Fixed #611792, Crash through empathy-accounts wizard (Sjoerd Simons)
 - Fixed #611794, Empathy asserts if icon not available (Sjoerd Simons)
 - Fixed #611817, Remove salut_created gconf key (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated de Translation (Mario Blättermann)

NEW in 2.29.91.1
================

The "No Chatroulette on your phone!" release.

This new version can optionally use the telepathy-logger for log
management when built with --enable-tpl.
We discourage distributions shipping GNOME from enabling this
feature for now.

This release also fixes lot of bugs in the accounts dialog and assistant.

Bugs fixed:
 - Fixed #598905, Should request channels via the channel dispatcher (Sjoerd Simons)
 - Fixed #518414, Conversation logger should be a separated process (Cosimo Alfarano)
 - Fixed #599189, Should fetch logs asynchronously (Cosimo Alfarano)
 - Fixed #603463, the name in accounts-dialog does not change after creation (Guillaume Desmottes)
 - Fixed #608111, If first-run wizard is cancelled, it is never seen again.
 - Fixed #610751, [PATCH] Add missing libm linking (Brian Pepple)
 - Fixed #610769, Add search support to the Debug window (Mike Ruprecht)
 - Fixed #610847, Infobar message is unclear when presence is offline (Guillaume Desmottes)
 - Fixed #610886, Remove inset framing from the main window (Sander Dijkhuis)
 - Fixed #610942, Crash when adding new account using control-center module (Guillaume Desmottes)
 - Fixed #611062, Map is not displayed if contact only publishes his lon/lat (Guillaume Desmottes)
 - Fixed #611071, Calls Close() three times on IM channels. (Will Thompson)
 - Fixed #611126, When the existing window is activated it is marked as skip task bar (Rob Bradford)
 - Fixed #611131, account assistant does not appear when accounts list is Empathy until you run Edit->Accounts (Danielle Madeley)
 - Fixed #611179, TPL 0.1.1 update: review needed (Cosimo Alfarano)
 - Fixed #611309, Use emblem-favorite icon (Guillaume Desmottes)
 - Fixed #611565, Doesn't set status to online when adding initial accounts (Guillaume Desmottes)
 - Fixed #611675, Assistant: set better display name (Guillaume Desmottes)
 - Fixed #611224, new account initially shows offline/disabled status (Sjoerd Simons)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated bg Translation (Alexander Shopov)
 - Updated de Translation (Mario Blättermann)
 - Updated el Translation (Jennie Petoumenou)
 - Updated en_GB Translation (Bruce Cowan)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated he Translation (blueomega)
 - Updated it Translation (Milo Casagrande)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

NEW in 2.29.91
==============

The "A+++ would release again" release.

Empathy now has a widget to easily configure Facebook accounts.
The accounts dialog has been moved to its own application (empathy-accounts)
which can be started from the GNOME preferences menu.

Some crashes have been fixed, including the one when moving tabs between
chat windows.

Bugs fixed:
 - Fixed #609737, "All" entry in room list dialog's account chooser mis-sorted (Will Thompson)
 - Fixed #573194, FacebookChat (Guillaume Desmottes)
 - Fixed #585089, Criticals when dropping the last tab from one window into another (Sjoerd Simons)
 - Fixed #607330, Should use TpDebugSender (Jonny Lamb)
 - Fixed #608053, gtk_notebook_set_tab_label_packing has been deprecated in GTK+ 2.20 (Reimundo Heluani)
 - Fixed #608113, Strange behavior on account creation (Guillaume Desmottes)
 - Fixed #608690, Edit needs context (Guillaume Desmottes)
 - Fixed #608813, EmpathyIdle singleton can be referenced by async functions after being finalized (crasher) (Travis Reitter)
 - Fixed #608863, Separate the Empathy Accounts dialog into its own program (Travis Reitter)
 - Fixed #608974, decling subscription doesn't remove the user from publish/local-pending (Danielle Madeley)
 - Fixed #608975, Empathy calls SetAlias on a contact pending subscription (Danielle Madeley)
 - Fixed #608979, Once chat window is open Empathy acks messages immediately (Danielle Madeley)
 - Fixed #609030, uninitialised variable access (Danielle Madeley)
 - Fixed #609220, accounts are not created during initial setup (Guillaume Desmottes)
 - Fixed #609319, Disable Empathy's "Contact goes online" and "Contact goes offline" sound notifications by default (Frédéric Péters)
 - Fixed #609343, Zephyr protocol missing icon in create account dropdown menu (K.Vishnoo Charan Reddy)
 - Fixed #609352, Replacement for 16px blurry silc icon (K.Vishnoo Charan Reddy)
 - Fixed #609439, Importing accounts from the assistant seems broken (Guillaume Desmottes)
 - Fixed #609519, Mxit protocol missing icon in create account dropdown menu (K.Vishnoo Charan Reddy)
 - Fixed #609537, long avatar messages stretch account settings window out of screen (Guillaume Desmottes)
 - Fixed #609567, Fix leaked contact menu in contact list view. (Xavier Claessens)
 - Fixed #609574, Fix leaks, gtk_tree_model_get() returns a ref! (Xavier Claessens)
 - Fixed #609575, cannot delete two accounts without closing accounts window. (Guillaume Desmottes)
 - Fixed #609701, port nbtk widgets to mx (Danielle Madeley)
 - Fixed #609822, use the same color in infobar (Guillaume Desmottes)
 - Fixed #609843, Crashed when I closed one tab and hence switched to another tab for a disconnected account (Will Thompson)
 - Fixed #609995, Failed to create account using assistant from empathy-accounts (Guillaume Desmottes)
 - Fixed #610032, Do not show "respond" in "contact has gone offline" notification (Guillaume Desmottes)
 - Fixed #610380, In first run, Link-local accounts require some typing before 'apply' becomes available (Guillaume Desmottes)
 - Fixed #610461, Should call RemoveMembers when exiting room (Guillaume Desmottes)
 - Fixed #608882, Typo in salut-protocol.page (Łukasz Jernaś)
 - Fixed #609645, Typo in help/C/video-call.page (Łukasz Jernaś)
 - Fixed #607908, error window too wide (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated es Translation (Jorge González)
 - Updated gl Translation (Fran Diéguez)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pt_BR Translation (Djavan Fagundes)
 - Updated ro Translation (Lucian Adrian Grijincu)
 - Updated sl Translation (Matej Urbančič)
 - Updated ta Translation (vasudeven)
 - Updated th Translation (Theppitak Karoonboonyanan)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated es Documentation translation (Jorge González)
 - Updated it Documentation translation (Milo Casagrande)

NEW in 2.29.90
==============

The "Succulente lasagne aux truffes" release.

Bugs fixed:
 - Fixed #606329, Buttons in GtkInfoBar are too big.
 - Fixed #607868, Change Hidden to Invisible in docs
 - Fixed #608053, gtk_notebook_set_tab_label_packing has been deprecated in GTK+ 2.20 (Reimundo Heluani)
 - Fixed #608690, Edit needs context (Guillaume Desmottes)
 - Fixed #608813, EmpathyIdle singleton can be referenced by async functions after being finalized (crasher) (Travis Reitter)
 - Fixed #608974, decling subscription doesn't remove the user from publish/local-pending (Danielle Madeley)
 - Fixed #608975, Empathy calls SetAlias on a contact pending subscription (Danielle Madeley)
 - Fixed #608979, Once chat window is open Empathy acks messages immediately (Danielle Madeley)
 - Fixed #609030, uninitialised variable access (Danielle Madeley)
 - Fixed #608882, Typo in salut-protocol.page (Łukasz Jernaś)

Translations:
 - Updated bg Translation (Alexander Shopov)
 - Updated bn Translation (Jamil Ahmed)
 - Updated de Translation (Christian Kirbach)
 - Updated el Translation (Simos Xenitellis)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated th Translation (Theppitak Karoonboonyanan)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated es Documentation translation (Jorge González)

NEW in 2.29.6
=============

The "Riding on lions" release.

The accounts dialog has been improved to display the status of all your
accounts in the treeview. A new page has been added to the new accounts
assistant to let users enter their personal details that are used to create
the XMPP link-local account.

Chat windows gained a very nice search bar allowing you to look for a specific
string as you do in your web browser.

Empathy now makes use of the new ContactCapabilities interface when available
to check if your contacts support file transfer and audio/video calls.

Finally, Empathy doesn't dispatch tube channels any more. All tubes applications
should now implement the Handler interface to interact properly with
mission-control 5.

Bugs fixed:
 - Fixed #603472, Rename "Hidden" to "Invisible" (G.Balaji)
 - Fixed #606329, Buttons in GtkInfoBar are too big. (Felix Kaser)
 - Fixed #573407, Empathy and telepathy-idle don't pass on server commands to server
 - Fixed #585168, Scrollback search and jump-to-highlight would be nice. (Thomas Meire)
 - Fixed #596575, Automatic salut account creation doesn't work (Guillaume Desmottes)
 - Fixed #599159, Stop to handle tube channels (Guillaume Desmottes)
 - Fixed #599163, Should use ContactCapability to get A/V caps (Guillaume Desmottes)
 - Fixed #599164, Should use ContactCapability to get FT caps (Guillaume Desmottes)
 - Fixed #600693, Empathy calls xmlCleanupParser() where it shouldn't (Guillaume Desmottes)
 - Fixed #600949, Deleting accounts from the treeview is weird
 - Fixed #603498, Escaped text displayed in notifications (Guillaume Desmottes)
 - Fixed #606642, IRC account: "Connect" button is not sensitive when changing the IRC network (Guillaume Desmottes)
 - Fixed #606753, Scrollback search is not case sensitive
 - Fixed #607207, show protocol icons in compact view (Guillaume Desmottes)
 - Fixed #607306, /join fails to work on the latest version of empathy (Thomas Meire)
 - Fixed #607436, Salut account should only automatically created when the wizard is run (Guillaume Desmottes)
 - Fixed #607455, Misc fixes regarding the accounts assistant (Guillaume Desmottes)
 - Fixed #607463, Edit Custom Messages window is too narrow (Ken VanDine)
 - Fixed #607868, Change Hidden to Invisible in docs
 - Fixed #607925, edit account from infobar does not open the right account (Guillaume Desmottes)
 - Fixed #608043, Should ellipsize text in connection error infobars (Will Thompson)
 - Fixed #604700, (null) status infobar with IRC account (Guillaume Desmottes)
 - Fixed #604706, infobar shows no icon if the presence is empty (Felix Kaser)
 - Fixed #605309, Show the status of accounts in the treeview (Guillaume Desmottes)
 - Fixed #605532, on account-creation some field should be persistent over a protocol change (Guillaume Desmottes)
 - Fixed #606510, Unclear string meaning (Guillaume Desmottes)
 - Fixed #585364, Get rid of shave with AM_SILENT_RULES automake option

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated es Translation (Jorge González)
 - Updated fr Translation (Claude Paroz)
 - Updated nb Translation (Kjartan Maraas)

Documentation translations:
 - Updated es Documentation translation (Jorge González)

NEW in 2.29.5.1
===============

The "Translator accidentally the entire file" release.

A translator accidentally removed the LINGUAS file so no translations have been
shipped in 2.29.5. This is fixed by this release.

Translations:
 - Updated pa Translation (A S Alam)

NEW in 2.29.5
=============

The « Alban, 28 affonds (of Nutella) ! » release.

The contact list has been improved to make it harder to accidentally call
a contact when you just intended to select a row. The accounts dialog has been
reworked to reduce the number of steps when adding a new account.
Thanks to Thomas Meire, a new contributor, the nick auto-completion has been
improved in rooms.
We also fixed a bunch of crashes and a regression when starting a video call.

Bugs fixed:
 - Fixed #554767, IRC tab completion only works with letters (Thomas Meire)
 - Fixed #576434, ellipsize long status messages in the status combobox
 - Fixed #590051, too easy to start a call (not wanting it) (Guillaume Desmottes)
 - Fixed #593268, Make Enable/Disable accounts easier again (Guillaume Desmottes)
 - Fixed #593483, L10n string split in two feilds
 - Fixed #599182, Remove useless screen when adding a new account (Guillaume Desmottes)
 - Fixed #599779, empathy doesn't auto finish IRC usernames when user hits tab (Thomas Meire)
 - Fixed #600030, EmpathyAccountsDialog should inherit from GtkWindow/GtkDialog
 - Fixed #603485, Crash when clicking the status icon just after a contact goes online/offline
 - Fixed #603976, Don't re-enable chat window once reconnected
 - Fixed #604347, /join command doesn't accept multi rooms (Thomas Meire)
 - Fixed #604481, StatusIcon no longer gets status message, only says 'available' (Guillaume Desmottes)
 - Fixed #604702, support creation of PMUCs using the Conference interface
 - Fixed #605213, Move register radio buttons to the account widget (Guillaume Desmottes)
 - Fixed #605529, accounts-dialog shows a box around some advanced settings (Felix Kaser)
 - Fixed #605549, Video call fails with "resource unavailable" (Guillaume Desmottes)
 - Fixed #605689, SIGSEGV crash when joining a IRC room (Guillaume Desmottes)
 - Fixed #605818, String fixes
 - Fixed #605822, protocols icons should be hidden by default (Guillaume Desmottes)
 - Fixed #605848, Use Pango markup attributes in GtkBuilder file
 - Fixed #606220, Stopping a transfer during hashing causes double free (Guillaume Desmottes)
 - Fixed #606513, Don't confuse translator comments and contextual specifier (Claude Paroz)
 - Fixed #601379, error notification should disappear when account is disabled
 - Fixed #604154, when discarding changes on create account the "new bla account" should be removed (Felix Kaser)
 - Fixed #604628, creating an account causes weird behavior (Felix Kaser)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated en_GB Translation (Philip Withnall)
 - Updated es Translation (Jorge González)
 - Updated nb Translation (Kjartan Maraas)
 - Updated si Translation (Danishka Navin)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated th Translation (Theppitak Karoonboonyanan)
 - Updated vi Translation (Nguyễn Thái Ngọc Duy)
 - Updated zh_HK Translation (Cheng-Chia Tseng)
 - Updated zh_TW Translation (Cheng-Chia Tseng)

Documentation translations:
 - Updated es Documentation translation (Jorge González)

NEW in 2.29.4
=============

The "The Snow of the Apocalypse" release.

Empathy is now able to start SIP video calls using the new "New Call" dialog.
It also indicates whether an incoming call contains video or is audio only.
The contact list can now display the protocol used by contacts, and the
accounts dialog shows the accounts' status (enabled/disabled,
available/busy/away/offline, etc.).
Thanks to K. Vishnoo Charan Reddy, Empathy gained icons for 4 protocols.

Bugs fixed:
 - Fixed #602821, accounts do not reconnect after toggling enable/disable (Felix Kaser)
 - Fixed #603490, SIGSEGV crash when cancelling accounts creation (Felix Kaser)
 - Fixed #570399, Call button should be disabled in "new conversation dialog" if CM doesn't support audio/video
 - Fixed #576434, ellipsize long status messages in the status combobox (Pascal Potvin)
 - Fixed #576542, tooltips for toolbar buttons in call window (Guillaume Desmottes)
 - Fixed #582596, Should tell if we are receiving an audio only or audio/video call (Guillaume Desmottes)
 - Fixed #582599, chat -> new conversation is not an obvious way to start an audio/video call (Guillaume Desmottes)
 - Fixed #586290, Remember contact pane's width (ranjiao)
 - Fixed #588812, Group 1-to-1 chats in one window and MUC's in another one (Abner Silva)
 - Fixed #598964, contact list disappears on reconnect for group chats (Guillaume Desmottes)
 - Fixed #602288, Shouldn't notify about scrollback messages (Guillaume Desmottes)
 - Fixed #603393, Crash when trying to join a rom while being offline (Guillaume Desmottes)
 - Fixed #603485, Crash when clicking the status icon just after a contact goes online/offline (Guillaume Desmottes)
 - Fixed #603502, Myspace missing icon in create account dropdown menu (Guillaume Desmottes)
 - Fixed #603508, Sametime missing icon in create account dropdown menu (Guillaume Desmottes)
 - Fixed #603545, [Patch] gtk-missing-icon shown in add contact dialog before status is queried (Brian Pepple)
 - Fixed #603593, assertion error when rejoining a chatroom because of reconnection (Guillaume Desmottes)
 - Fixed #603634, Groupwise icon missing in create account dropdown menu (Guillaume Desmottes)
 - Fixed #603877, [patch] add protocol icon to contact list (chantra)
 - Fixed #603976, Don't re-enable chat window once reconnected (Guillaume Desmottes)
 - Fixed #603980, new messages mixed with old in new conversation windows (Guillaume Desmottes)
 - Fixed #604003, Separate geometry of private and muc chat windows (Guillaume Desmottes)
 - Fixed #604097, EmpathyNewMessageDialog should inherit from GtkDialog (Guillaume Desmottes)
 - Fixed #604166, account-chooser: display connected accounts first (Guillaume Desmottes)
 - Fixed #604181, Should remove contact from 'stored' list when possible (Guillaume Desmottes)
 - Fixed #604254, Contact list channels should be requested via EnsureChannel
 - Fixed #604554, SILC missing icon in create account dropdown menu (Guillaume Desmottes)
 - Fixed #604567, Yahoo!Japan missing icon in create account dropdown menu (Guillaume Desmottes)
 - Fixed #599153, Accounts dialog should display the status of accounts (Felix Kaser)

Translations:
 - Updated es Translation (Jorge González)
 - Updated he Translation (Yaron Sharabani)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)
 - Updated zh_CN Translation (Aron Xu)

Documentation translations:
 - Updated de Documentation translation (Christian Kirbach)

NEW in 2.29.3
==============

The « Guillaume, 25 affonds ! » release.

This release fixes a lot of regressions that have been introduced in 2.29.2 by
the port to TpAccount.
It also introduces a new widget to configure SIP accounts and adds the ability
to send files using Drag and Drop.

Bugs fixed:
 - Fixed #601235, calls to empathy_idle_get_status() before AM object is ready (Guillaume Desmottes)
 - Fixed #548701, improve chat window title with multi tabs (Guillaume Desmottes)
 - Fixed #571642, when an irc user changes nick, empathy doesn't indicate that the name changed (Jonathon Jongsma)
 - Fixed #581626, Semantics of empathy -a (Guillaume Desmottes)
 - Fixed #585582, Can't connect to google account "Network Error"
 - Fixed #586678, "Manage favorites" dialog don't display the Room column if showing all account (Guillaume Desmottes)
 - Fixed #590700, Wrong icon is used in notification for contacts without avatars (Guillaume Desmottes)
 - Fixed #598381, WebKit automatically converts <a> tags in links (Gustavo Noronha Silva)
 - Fixed #599315, confusing dependencies of NetworkManager ... libnm-glib v. libnm_glib (Brian Pepple)
 - Fixed #599640, Messages are not correctly escaped for adium themes
 - Fixed #600800, Crash when searching through logs (Guillaume Desmottes)
 - Fixed #601697, SIP account widget is incomplete (Guillaume Desmottes)
 - Fixed #601807, Previous conversations doesn't work any more
 - Fixed #602013, Maximized state of main window is not preserved, and size/position is sometimes forgotten after deiconify
 - Fixed #602066, Support /nick command
 - Fixed #602324, Fix nautilus-sendto plugin's linking
 - Fixed #602572, copy and paste not useful
 - Fixed #602649, Raising from the notification area doesn't bring it to the current workspace (Xavier Claessens)
 - Fixed #602852, Smileys are not displayed in /me messages
 - Fixed #603163, Render emails in format <email@example.com> to links
 - Fixed #603361, No contact appears when reconnecting (Guillaume Desmottes)
 - Fixed #603384, Crash in debug dialog (Guillaume Desmottes)
 - Fixed #595226, Send files using drag and drop (Shaun McCance)
 - Fixed #600946, Add more friendly strings for TpMediaStreamError
 - Fixed #601288, Video preview should always be displayed when we are sending video (Guillaume Desmottes)

Translations:
 - Updated es Translation (Jorge González)
 - Updated gl Translation (Antón Méixome)
 - Updated hu Translation (Gabor Kelemen)
 - Updated ro Translation (Adi Roiban)
 - Updated sl Translation (Matej Urbančič)

NEW in 2.29.2
=============

The "Nintendo or Zappa" release.

Empathy now uses the TpAccount API and so depends on telepathy-glib 0.9.0,
but we strongly advise you to use the latest telepathy-glib release.

This release brings support for a subset of IRC commands such as "/join".
Empathy is also now able to join password protected chat rooms; note that
this doesn't work with IRC channels at the moment because of a telepathy-idle
bug (fd.o #25039).

We also worked on improving error reporting to users. The contact list will now
display a new info bar when an account is disconnected and the audio/video UI
should give better feedback if an error occurs.

Bugs fixed:
 - Fixed #591360, Incoming message while menu is open freezes X
 - Fixed #599612, crash when typoing room name
 - Fixed #523918, Empathy sometimes loose messages
 - Fixed #573407, Empathy and telepathy-idle don't pass on server commands to server
 - Fixed #575763, Should display an error when RTP connection is impossible (Guillaume Desmottes)
 - Fixed #579341, Should be able to join password protected rooms (Guillaume Desmottes)
 - Fixed #580254, empathy_contact_hash() defined in header, but no such symbol (Guillaume Desmottes)
 - Fixed #581789, An error message should be shown when required codecs are not installed. (Guillaume Desmottes)
 - Fixed #583208, Status doesn't change on idle
 - Fixed #583919, New conversation should have autocomplete for offline contacts too (Justin Forest)
 - Fixed #585340, clean geoloc tooltip info
 - Fixed #586098, Ctrl+Up loses typed text (Jerzy Mansarliński)
 - Fixed #586287, the channel topic is missing the first time I open a channel
 - Fixed #587216, Retry option whenever account connecting fails
 - Fixed #589263, Empathy next tab or previous tab doesnt cycle. (Rômulo Fernandes Machado)
 - Fixed #595922, time display not readable in debug window
 - Fixed #597678, invert server and room forms in join room dialog (Guillaume Desmottes)
 - Fixed #597819, No tray icon when no valid account configured (Jonny Lamb)
 - Fixed #598550, Should warn user when he closes the accounts dialog with a not connected new account (Guillaume Desmottes)
 - Fixed #599169, Should use new TpAccount API
 - Fixed #599386, Empathy protocol chooser shouldn't cache TpConnectionManagerProtocol
 - Fixed #599431, Empty notifications with butterfly contact (Guillaume Desmottes)
 - Fixed #600023, Crash when trying to display the accounts dialog more than once (Guillaume Desmottes)
 - Fixed #600427, "Connect" button should be "Save" when we are offline (Guillaume Desmottes)
 - Fixed #600446, Crash when trying to add a new account (Guillaume Desmottes)
 - Fixed #600473, Show current chat tab name in title bar. (Guillaume Desmottes)
 - Fixed #600537, Crashed when opening Chat - New Conversation dialog (Jonny Lamb)
 - Fixed #600551, crash in Empathy: Was doing nothing.. (Guillaume Desmottes)
 - Fixed #600671, Debian#554325: fails to link when using binutils-gold (Guillaume Desmottes)
 - Fixed #600705, accounts created in the assistant don't get a nice display name (Guillaume Desmottes)
 - Fixed #600713, Connection is not ready when EmpathyDispatcher requests capabilities (Guillaume Desmottes)
 - Fixed #600732, Reorganize chat_window_update (Ryan LaBelle)
 - Fixed #600798, "Previous conversations" is always unsensitive (Guillaume Desmottes)
 - Fixed #600958, Disabling build of nautilus-sendto plugin does not work
 - Fixed #600961, nautilus-sendto plugin does not build (Jonny Lamb)
 - Fixed #600962, Review Moblin specific changes (Guillaume Desmottes)
 - Fixed #601150, Account spacing in the accounts dialog is not homogeneous (Guillaume Desmottes)
 - Fixed #601190, Empathy does not appear to save window size on close (Guillaume Desmottes)
 - Fixed #601233, Room menu is insensitive
 - Fixed #601336, Conflicting English keyboard accelerators in chat window (Guillaume Desmottes)
 - Fixed #601348, Duplicate English keyboard accelerators in "Edit" menu
 - Fixed #601691, Refactoring of libnotify code (Guillaume Desmottes)
 - Fixed #601796, Newly created account appears twice in the treeview (Guillaume Desmottes)
 - Fixed #601807, Previous conversations doesn't work any more (Guillaume Desmottes)
 - Fixed #602013, Maximized state of main window is not preserved, and size/position is sometimes forgotten after deiconify
 - Fixed #602066, Support /nick command
 - Fixed #599176, Should use GtkInfoBar to display connection errors
 - Fixed #600946, Add more friendly strings for TpMediaStreamError
 - Fixed #593327, Update the smiley list (Rodolphe)

Translations:
 - Updated crh Translation (Reşat SABIQ)
 - Updated en@shaw Translation (Thomas Thurman)
 - Updated es Translation (Jorge González)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande)
 - Updated lv Translation (Rudolfs Mazurs)
 - Updated nb Translation (Kjartan Maraas)
 - Updated sl Translation (Matej Urbančič)
 - Updated ta Translation (vasudeven, drtvasudevan)
 - Updated zh_CN Translation (Aron Xu)

Documentation translations:
 - Updated it Documentation translation (Milo Casagrande)

NEW in 2.29.1
=============

The "Let's drop half of our code" release.

This is the first release in the 2.29.x development branch.
Most users should continue to use the 2.28.x stable branch for now.

In this release we removed the megaphone and nothere applets which were not
really maintained and were about to die with GNOME 3 anyway.
We also stopped pretending being a library and stopped to ship libempathy
and libempathy-gtk as shared libraries. We encourage projects to use
telepathy-glib instead and help us create a new telepathy-gtk library.

The Empathy plugin for nautilus-sendto has been moved in Empathy itself.
Distributions should add a build dependency on nautilus-sendto if they
want to build this plugin.


Bugs fixed:
 - Fixed #593318, Empathy theme doesn't work (and opens a folder in Nautilus!)
 - Fixed #591360, Incoming message while menu is open freezes X (Rob Bradford)
 - Fixed #594619, asserts in empathy_idle_set_presence() after suspend/resume (Jonny Lamb)
 - Fixed #594893, icq accounts import from pidgin not working
 - Fixed #595275, Invalid read when terminating an audio call
 - Fixed #598423, empathy crashed when dnding an avatar image (Cosimo Cecchi)
 - Fixed #598452, crashed with SIGSEGV in contact_list_store_iface_setup() (Guillaume Desmottes)
 - Fixed #599612, crash when typoing room name (Guillaume Desmottes)
 - Fixed #581488, copy/paste is broken
 - Fixed #520206, Room auto-connect doesn't work
 - Fixed #532737, using *_run_* calls prevents quitting Empathy (Will Thompson)
 - Fixed #550127, Chat windows don't show when we are reconnected
 - Fixed #571876, Get rid of deprecated Bonobo
 - Fixed #584034, The Map View doesn't have a "Best Fit" button (Olivier Le Thanh Duong)
 - Fixed #585957, Weird preferences (Pierre-Luc Beaudoin)
 - Fixed #589408, Add respond button to notifications (Rob Bradford)
 - Fixed #589409, the Event struct in EmpathyEventManager should contain an enum with the event type (Guillaume Desmottes)
 - Fixed #593334, Use GOptionContext to parse options
 - Fixed #593883, Empathy misbehaviour
 - Fixed #594160, Empathy forgets IRC bookmarks
 - Fixed #594308, Spelling mistake: "Criterion" not "Criterium" (Guillaume Desmottes)
 - Fixed #594569, Empathy 2.27.92 fails to build
 - Fixed #594653, empathy crashed with SIGSEGV in empathy_account_settings_get_uint32() (Guillaume Desmottes)
 - Fixed #594654, empathy crashed with SIGSEGV in empathy_account_settings_get_default()
 - Fixed #594776, cannot add yahoo account (Frédéric Péters)
 - Fixed #594890, Empathy crashing with CSW (Danielle Madeley)
 - Fixed #594906, empathy crashed with SIGSEGV in empathy_audio_sink_set_volume()
 - Fixed #594908, empathy crashed with SIGSEGV in tp_contact_list_got_added_members_cb()
 - Fixed #594997, Doesn't respawn existing channel when trying to reopen it
 - Fixed #595180, crash when dragging user from roster to MUC window
 - Fixed #595417, Pasting text into a disconnected chat window crashes (Cosimo Cecchi)
 - Fixed #595521, EmpathyIdle should wait for account manager to be ready
 - Fixed #595666, double click on a contact should raise the window
 - Fixed #595737, Where does default font size comes from?
 - Fixed #595921, "Missing" icon is used on protocols without specific icons (Cosimo Cecchi)
 - Fixed #595945, Crash when doing nothing (Cosimo Cecchi)
 - Fixed #595962, Criticals endlessly if you open and contract a group too fast. (Will Thompson)
 - Fixed #596044, --hide-contact-list doesn't work (Cosimo Cecchi)
 - Fixed #596075, Add nautilus-sendto plugin
 - Fixed #596101, Debug: gabble logs disappear 5 seconds after disconnection (Cosimo Cecchi)
 - Fixed #596303, Missing file fallback for Adium themes not implemented. (Xavier Claessens)
 - Fixed #596317, Adium themes always attempt to combine consecutive messages. (Xavier Claessens)
 - Fixed #596956, Empathy crash at startup
 - Fixed #597125, libnotify chat bubbles aren't displayed once the first bubble disappeared (Rob Bradford)
 - Fixed #597289, Info dialog says "Edit contact information"
 - Fixed #597293, libempathy header files are wrong
 - Fixed #597416, empathy crashed with SIGSEGV in empathy_account_settings_get_account() (Guillaume Desmottes)
 - Fixed #597680, contact status doesn't change after disconnection (Guillaume Desmottes)
 - Fixed #598332, Crash when CM crashes during a channel request. (Mike Ruprecht)
 - Fixed #598354, Presence chooser shouldn't be sensitive when there are no accounts (Sjoerd Simons)
 - Fixed #598355, Use pretty names for protocol in account display names (Sjoerd Simons)
 - Fixed #598408, Changing display name can crash empathy (Guillaume Desmottes)
 - Fixed #598432, empathy crashed with SIGSEGV in empathy_call_window_audio_input_level_changed_cb() (Guillaume Desmottes)
 - Fixed #598453, empathy crashed with SIGSEGV in empathy_call_window_got_self_contact_cb() (Guillaume Desmottes)
 - Fixed #598628, Empathy start isn't idempotent
 - Fixed #598954, Empathy crashes with SIGSEGV when trying spellcheck (Felix Kaser)
 - Fixed #599039, Should the python bindings be removed? (Jonny Lamb)
 - Fixed #599042, Remove applets (Jonny Lamb)
 - Fixed #599086, Remove libempathy and libempathy-gtk shared libraries (Jonny Lamb)
 - Fixed #599087, Stop building gtk-doc HTML (Jonny Lamb)
 - Fixed #599243, fails testsuite for a coding style problem in a comment ! (Guillaume Desmottes)
 - Fixed #599386, Empathy protocol chooser shouldn't cache TpConnectionManagerProtocol (Guillaume Desmottes)

Translations:
 - Updated as Translation (Amitakhya Phukan)
 - Updated ast Translation (Astur)
 - Updated bg Translation (Alexander Shopov, Yavor Doganov)
 - Updated bn_IN Translation (Runa Bhattacharjee)
 - Updated bn Translation (Jamil Ahmed)
 - Updated ca Translation (Gil Forcada)
 - Updated cs Translation (Petr Kovar)
 - Updated da Translation (Ask H. Larsen, Kenneth Nielsen)
 - Updated de Translation (Mario Blättermann)
 - Updated el Translation (Kostas Papadimas)
 - Updated en_GB Translation (Philip Withnall)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Mattias Põldaru)
 - Updated fi Translation (Ilkka Tuohela)
 - Updated fr Translation (Claude Paroz)
 - Updated gl Translation (Antón Méixome)
 - Updated he Translation (Yaron Shahrabani)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande)
 - Updated ja Translation (Kentaro Kazuhama)
 - Updated kn Translation (Shankar Prasad)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated mai Translation (Rajesh Ranjan)
 - Updated ml Translation (Praveen Arimbrathodiyil)
 - Updated pl Translation (Tomasz Dominikowski, Piotr Drąg)
 - Updated pt_BR Translation (André Gondim)
 - Updated pt Translation (Duarte Loreto)
 - Updated ro Translation (Lucian Adrian Grijincu)
 - Updated ru Translation (Leonid Kanter)
 - Updated sl Translation (Matej Urbančič)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (drtvasudevan)
 - Updated te Translation (krishnababu k)
 - Updated th Translation (Theppitak Karoonboonyanan)
 - Updated tr Translation (Baris Cicek)
 - Updated uk Translation (Maxim V. Dziumanenko)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated el Documentation translation (Jennie Petoumenou)

NEW in 2.28.0
==============
Bugs fixed:
 - Fixed #593318, Empathy theme doesn't work (and opens a folder in Nautilus!)
 - Fixed #594893, icq accounts import from pidgin not working
 - Fixed #595275, Invalid read when terminating an audio call
 - Fixed #520206, Room auto-connect doesn't work
 - Fixed #532737, using *_run_* calls prevents quitting Empathy
 - Fixed #550127, Chat windows don't show when we are reconnected
 - Fixed #593334, Use GOptionContext to parse options
 - Fixed #593883, Empathy misbehaviour
 - Fixed #594160, Empathy forgets IRC bookmarks
 - Fixed #594569, Empathy 2.27.92 fails to build
 - Fixed #594619, asserts in empathy_idle_set_presence() after suspend/resume
 - Fixed #594653, empathy crashed with SIGSEGV in empathy_account_settings_get_uint32() (Guillaume Desmottes)
 - Fixed #594776, cannot add yahoo account (Frédéric Péters)
 - Fixed #594890, Empathy crashing with CSW (Danielle Madeley)
 - Fixed #594906, empathy crashed with SIGSEGV in empathy_audio_sink_set_volume()
 - Fixed #594908, empathy crashed with SIGSEGV in tp_contact_list_got_added_members_cb()
 - Fixed #594997, Doesn't respawn existing channel when trying to reopen it
 - Fixed #595180, crash when dragging user from roster to MUC window
 - Fixed #595417, Pasting text into a disconnected chat window crashes (Cosimo Cecchi)
 - Fixed #595521, EmpathyIdle should wait for account manager to be ready
 - Fixed #595666, double click on a contact should raise the window

Translations:
 - Updated as Translation (Amitakhya Phukan)
 - Updated ast Translation (Astur)
 - Updated bg Translation (Yavor Doganov)
 - Updated bn_IN Translation (Runa Bhattacharjee)
 - Updated bn Translation (Jamil Ahmed)
 - Updated da Translation (Ask H. Larsen, Kenneth Nielsen)
 - Updated el Translation (Kostas Papadimas)
 - Updated en_GB Translation (Philip Withnall)
 - Updated et Translation (Mattias Põldaru, Ivar Smolin)
 - Updated fi Translation (Ilkka Tuohela)
 - Updated gl Translation (Antón Méixome)
 - Updated hi Translation (Rajesh Ranjan)
 - Updated kn Translation (Shankar Prasad)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated mai Translation (Rajesh Ranjan)
 - Updated ml Translation (Ani, Praveen Arimbrathodiyil)
 - Updated or Translation (Manoj Kumar Giri)
 - Updated pl Translation (Tomasz Dominikowski, Piotr Drąg)
 - Updated pt Translation (Duarte Loreto)
 - Updated ro Translation (Lucian Adrian Grijincu)
 - Updated sl Translation (Matej Urbančič)
 - Updated ta Translation (ifelix)
 - Updated te Translation (krishnababu k)
 - Updated tr Translation (Baris Cicek)
 - Updated uk Translation (Maxim V. Dziumanenko)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)

NEW in 2.27.92
==============
Bugs fixed:
 - Fixed #593318, Empathy theme doesn't work (and opens a folder in Nautilus!)
 - Fixed #583897, Warnings and assertions when starting Empathy
 - Fixed #459014, we shouldn't be able to enable an incomplete account
 - Fixed #459546, Rename Salut to Bonjour/Zeroconf/Link Local/something else in the interface
 - Fixed #539142, Cannot go online manually if NM is not running
 - Fixed #547323, The account is not enabled when added
 - Fixed #585226, "make distcheck" is broken
 - Fixed #587117, tp-haze MSN has password entry before account
 - Fixed #587883, Empathy shouldn't use mc-profiles internally
 - Fixed #590118, Port pidgin account importer to mc5
 - Fixed #590165, Should use MC5
 - Fixed #592737, GnomeGoal: Correct Desktop Files (Frédéric Péters)
 - Fixed #592997, Confirmation needed when there are unapplied changes on an account
 - Fixed #592998, Disable and re-enable an account and it won't reconnect
 - Fixed #593009, No "Google Talk" profile/account any more
 - Fixed #593018, Should respawn MC5 if it crashed (Cosimo Cecchi)
 - Fixed #593041, Have Handler.Capabilities to remain callable with future Mission Control/Gabble (Sjoerd Simons)
 - Fixed #593054, By default, the display name of an account should be set to the username.
 - Fixed #593095, Send errors are printed as normal messages. (Will Thompson)
 - Fixed #593101, Empathy exits sending empty /me message (Will Thompson)
 - Fixed #593158, When we need to reconnect an account, instead of disconnecting and reconnecting it, tp_cli_account_call_reconnect should be used.
 - Fixed #593161, A disabled and invalid account is enabled automatically when fixed. (Cosimo Cecchi)
 - Fixed #593207, URL contains the rest of the line
 - Fixed #593209, [PATCH] Use valid desktop category.
 - Fixed #593224, .pc files still mark dep on libmissioncontrol
 - Fixed #593237, Cannot create IRC account until you type something
 - Fixed #593248, Cancel should always be sensitive for new account creation
 - Fixed #593257, Translatable strings not well constructed (Frédéric Péters)
 - Fixed #593285, Word 'wizard' should not be used (Milo Casagrande)
 - Fixed #593717, Build failure due compiler warning
 - Fixed #594139, importing msn account is broken since 2.27.91

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated be Translation (Alexander Nyakhaychyk)
 - Updated de Translation (Christian Kirbach, Michael Kanis)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Ivar Smolin)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fr Translation (Claude Paroz)
 - Updated gu Translation (Sweta Kothari)
 - Updated he Translation (Mark Krapivner)
 - Updated hu Translation (Gabor Kelemen)
 - Updated it Translation (Milo Casagrande)
 - Updated kn Translation (Shankar Prasad)
 - Updated ko Translation (Changwoo Ryu)
 - Updated mr Translation (Sandeep Shedmake)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)
 - Updated pl Translation (Piotr Drąg)
 - Updated pt_BR Translation (Fábio Nogueira)
 - Updated sr@latin Translation (Branko Kokanović)
 - Updated sr Translation (Branko Kokanović)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (ifelix)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

NEW in 2.27.91.1
================

 - We require gnome-doc-utils 0.17.3 for Mallard.
 - Some fixes so distcheck passes.

NEW in 2.27.91
==============

 - This version needs mission-control-5 instead of the now deprecated
   mission-control-4. As result, libmission-control-client and libtelepathy are
   not required anymore.

 - Empathy can now optionally use ConnMan instead of NetworkManager.

 - libgnome-keyring is now required, it is used to migrate accounts created with
   MissionControl4, because password were saved in the keyring. Unfortunately
   the new MissionControl is not using the keyring yet, so your password will be
   written in plain text. Keyring support will soon be added in a future
   MissionControl-5 release.

 - Empathy now uses libunique to prevent running it twice.

Bugs fixed:
 - Fixed #588878, empathy crashes making voip call if it can't set up the pipeline
 - Fixed #494007, Empathy should conform to the XDG directory specification
 - Fixed #526360, easy screen sharing
 - Fixed #571989, "Video preview" menu item doesn't do anything
 - Fixed #576467, msn profile should use a butterfly icon (Guillaume Desmottes)
 - Fixed #580134, Displays empty bubbles for messages containing < (Will Thompson)
 - Fixed #582191, The call windows should have a "redial" button.
 - Fixed #582810, When we stop receiving video in a call, we should not see the last video frame.
 - Fixed #585322, Start chat/call from map view
 - Fixed #585443, drag & drop in contact list should be a move action (Louis-Francis Ratté-Boulianne)
 - Fixed #585843, Should use stable Geolocation API (Guillaume Desmottes)
 - Fixed #585844, Should use stable Debug API (Guillaume Desmottes)
 - Fixed #585867, "Minutes ago" is not updated with time in Map View
 - Fixed #585993, support global installed themes
 - Fixed #586401, Clicking URLs don't work in adium's themes
 - Fixed #586977, Reduced Accuracy mode is wrong
 - Fixed #587161, cannot reconnect to msn after setting a s̷̸̭͎̯͔̭͙̮͙̹͉̱͔̳̏ͪͧ̏̒̒̐̋͌̊̀ͩͣ́̈ͦͬ̀̚ͅtrange nickname
 - Fixed #587514, Werror breaks the build
 - Fixed #587634, Mailto: url mangled if :+letter forms a smiley
 - Fixed #587706, ALL yahoo contacts appear in contact list w/ no status icon or avatar
 - Fixed #587803, Invert the variable position for a proper translation (Guillaume Desmottes)
 - Fixed #588252, Set the codecs preferences/properties from a config file
 - Fixed #588840, Empathy Crashes when initiating dialog with a buddy (Will Thompson)
 - Fixed #589091, Feature Share My Desktop for Empathy
 - Fixed #589335, No way to send a message starting with a slash (Frédéric Péters)
 - Fixed #589846, wrap text in contact label status
 - Fixed #590029, IRC help window waiting for something when opened from conversation window (Guillaume Desmottes)
 - Fixed #590118, Port pidgin account importer to mc5
 - Fixed #590165, Should use MC5 (Sjoerd Simons)
 - Fixed #590756, VNC/Vinagre tube Service should a well-known TCP service name (Arnaud Maillet)
 - Fixed #590924, Set selectable status information
 - Fixed #590956, Shouldn't show old locations
 - Fixed #590962, empathy-contact-widget does not follow style guidelines
 - Fixed #590982, Changing the input volume makes the application crash if the call has been disconnected
 - Fixed #591058, Should be able to send files from network locations (Guillaume Desmottes)
 - Fixed #591199, [a11y] Attempting to get default text attributes crashes Empathy
 - Fixed #591247, Missing status icons (Frédéric Péters)
 - Fixed #591335, Merge new Mallard help files
 - Fixed #591468, Crashed when I opened a tab to an IRC contact. (Will Thompson)
 - Fixed #591543, Switch to clutter-gtk-0.10
 - Fixed #591582, make distcheck fails on codec-preference (Frédéric Péters)
 - Fixed #591602, Changed Empathy docs path (Milo Casagrande)
 - Fixed #591612, Segfault at strcmp opening preferences (Guillaume Desmottes)
 - Fixed #592005, Unmark for translation: 'gtk-add', 'gtk-remove' and 'gtk-leave-fullscreen'
 - Fixed #592052, "Call" misses translator comment (Guillaume Desmottes)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated bg Translation (Alexander Shopov)
 - Updated br Translation (Denis Arnaud)
 - Updated ca Translation (Gil Forcada)
 - Updated ca@valencia Translation (Carles Ferrando)
 - Updated cs Translation (Andre Klapper)
 - Updated de Translation (Michael Kanis)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Ivar Smolin, Mattias Põldaru)
 - Updated eu Translation (Inaki Larranaga Murgoitio)
 - Updated fi Translation (Tommi Vainikainen)
 - Updated ga Translation (Seán de Búrca)
 - Updated gl Translation (Antón Méixome)
 - Updated he Translation (Mark Krapivner)
 - Updated hr Translation (Sjoerd Simons)
 - Updated kn Translation (Shankar Prasad)
 - Updated nb Translation (Kjartan Maraas)
 - Updated or Translation (Manoj Kumar Giri)
 - Updated pt_BR Translation (Rodrigo L. M. Flores)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (ifelix)
 - Updated te Translation (krishnababu k)
 - Updated tr Translation (Baris Cicek)
 - Updated uk Translation (Maxim V. Dziumanenko)
 - Updated zh_CN Translation (Aron Xu, lyper)
 - Updated zh_HK Translation (Chao-Hsiung Liao)
 - Updated zh_TW Translation (Chao-Hsiung Liao)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)
 - Updated es Documentation translation (Jorge González)

NEW in 2.27.5
==============
Bugs fixed:
 - Fixed #459161, Remove should be insensitive for salut contact
 - Fixed #494007, Empathy should conform to the XDG directory specification (Frédéric Péters)
 - Fixed #545282, [accessibility] the names of items in friends list are not correct (Frédéric Péters)
 - Fixed #547327, Wrongly sized dialog
 - Fixed #579724, Enable building with shave
 - Fixed #579940, Show a notification when a buddy goes to offline or online
 - Fixed #584120, "Video call" button shouldn't be sensitive in Contact menu if contact supports only audio
 - Fixed #584122, "Send Video" should be disable if contact doesn't support video
 - Fixed #586967, Remeber chat window size and configuration (Nicolò Chieffo)
 - Fixed #588498, Mark muc tabs in which you are highlighted differently (Abner Silva)
 - Fixed #588662, Add gconf option to enable usage of the WebKit inspector, for adium themes.
 - Fixed #588810, respect the button-images setting (Matthias Clasen)
 - Fixed #588886, crash when selecting an image and clicking "open link" in adium (Gustavo Noronha Silva)
 - Fixed #589091, Feature Share My Desktop for Empathy
 - Fixed #589830, Online status combo box items are not correctly spoken with the Orca screen reader. (Frédéric Péters)
 - Fixed #589846, wrap text in contact label status (Nicolò Chieffo)

Translations:
 - Updated ar Translation (Khaled Hosny)
 - Updated be Translation (Alexander Nyakhaychyk)
 - Updated es Translation (Jorge González)
 - Updated et Translation (Priit Laes)
 - Updated gl Translation (Fran Diéguez)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (drtvasudevan)
 - Updated zh_CN Translation (Aron Xu)

Documentation translations:
 - Updated de Documentation translation (Mario Blättermann)

NEW in 2.27.4
==============
Bugs fixed:
 - Fixed #584703, Segfault when the contact selector dispose
 - Fixed #459161, Remove should be insensitive for salut contact
 - Fixed #494532, empathy should be able to take colours from the GTK theme
 - Fixed #520972, IRC widget is cut (Matthias Clasen)
 - Fixed #536383, Add option to hide muc roster
 - Fixed #556237, time banner is added at each sentence when the remote contact is offline
 - Fixed #560159, Should take a well-known bus name (Jonny Lamb)
 - Fixed #562468, Contact list view options are scattered over "Chat" menu and "General" Preferences
 - Fixed #563678, Doesn't poke block devices to figure out their file size. (Frédéric Péters)
 - Fixed #565494, Remove libgnomevfs include in megaphone-applet.c
 - Fixed #571989, "Video preview" menu item doesn't do anything
 - Fixed #574771, Use call-stop icon (Frédéric Péters)
 - Fixed #575008, Should play a sound when calling
 - Fixed #575667, Favourite Chat Room tickybox doesn't work. (Abner Silva)
 - Fixed #579151, Adds an Adium theme parsing to have a nicer theme selector
 - Fixed #579893, EmpathyProfileChooser should extend GtkComboBox
 - Fixed #579940, Show a notification when a buddy goes to offline or online
 - Fixed #580631, Implement o.fd.Tp.Debug to publish debug messages (Jonny Lamb)
 - Fixed #580777, Shouldn't be able to send video and enable preview if no webcam is plugged
 - Fixed #582598, Call window: "send video" widgets should be enabled according the state of the call
 - Fixed #582810, When we stop receiving video in a call, we should not see the last video frame.
 - Fixed #585031, Crash when starting if status-presets.xml contains an 'unset' presence (Guillaume Desmottes)
 - Fixed #585053, Crash when trying to add an 'unset' status as favorite (Guillaume Desmottes)
 - Fixed #585380, Contact list doesn't appear in windows list when respawned
 - Fixed #585475, %service% is not replaced in adium themes (Patryk Zawadzki)
 - Fixed #585522, Use libchamplain 0.3.3's API
 - Fixed #585601, Adium theme is not reloaded on /clear or Ctrl+L or clear menu item
 - Fixed #585777, Empathy does not import from Pidgin on start
 - Fixed #585788, Capitalisation incorrect
 - Fixed #585882, Can't easily copy URL's when using Adium themes
 - Fixed #585885, Lines are not smashed together when using Adium themes (Patryk Zawadzki)
 - Fixed #585887, "Publish my location" causes a crash
 - Fixed #586059, Remove markup from translatable strings
 - Fixed #586102, Remove "new message from" from notification message (Guillaume Desmottes)
 - Fixed #586133, don't autoscroll on new messages
 - Fixed #586249, Display part reasons and messages.
 - Fixed #586329, Imported Google account (from Pidgin) not connecting
 - Fixed #586352, Adium theme should only join messages if time delta is less than 5 minutes (Patryk Zawadzki)
 - Fixed #586368, Use themed avatar as fallback if provided
 - Fixed #586382, "history" messageClasses is not set for backlogs
 - Fixed #586387, We are not using Info.plist settings for adium themes (Patryk Zawadzki)
 - Fixed #586481, telepathy-idle IRC chat window has no users or chat content
 - Fixed #586645, Status icon not updated when going offline (Guillaume Desmottes)
 - Fixed #586734, Modules linking cleanup
 - Fixed #587365, empaty crashs whenever a file trasnfert request is received
 - Fixed #587446, NM integration doesn't work if NM is started after empathy (Sjoerd Simons)
 - Fixed #587508, Don't use McAccount (Sjoerd Simons)
 - Fixed #587817, Crash when trying to add a contact while connecting (Guillaume Desmottes)
 - Fixed #587953, Labels with RTL control code don't right-align
 - Fixed #587958, please add bug-database to doap (Guillaume Desmottes)
 - Fixed #588021, typo for enable_network_manager in configure.ac (Ken VanDine)
 - Fixed #586284, Crasher: click on the microphone once disconnected

Translations:
 - Updated bn_IN Translation (Runa Bhattacharjee)
 - Updated es Translation (Jorge Gonzalez)
 - Updated fr Translation (Claude Paroz)
 - Updated lt Translation (Žygimantas Beručka)
 - Updated or Translation (Manoj Kumar Giri)
 - Updated pa Translation (A S Alam)
 - Updated sv Translation (Daniel Nylander)
 - Updated ta Translation (drtvasudevan)

NEW in 2.27.3
==============
Bugs fixed:
 - Fixed #522069, Improve message styles with themes/plugins (ala Adium)
 - Fixed #548707, "New Account" title and "I already have an account" checkbox are contradictory (Guillaume Desmottes)
 - Fixed #548716, First text field when adding account (e.g. "Login ID") isn't focused by default (Dimitris Zenios)
 - Fixed #560787, Should support IPv4 file transfer
 - Fixed #562981, make sametime support official (Guillaume Desmottes)
 - Fixed #563675, Does not show any error messages when FT channel request fails
 - Fixed #563896, "Conditional jump or move depends on uninitialised value" when sending a file
 - Fixed #564259, Tooltips in the MUC user list
 - Fixed #574478, Conversation not showing up in taskbar
 - Fixed #574878, can't rename account while the account is connecting
 - Fixed #574980, Audio/Video Chat windows don't show contact name
 - Fixed #575415, Should switch from libglade to GtkBuilder
 - Fixed #576405, Crash when a FT was cancelled
 - Fixed #578497, failure to cancel file transfer
 - Fixed #579725, Implement debug dialog using o.fd.Tp.Debug
 - Fixed #579992, Import of XMPP accounts sets port (Jonny Lamb)
 - Fixed #580921, Weird behaviour with MUC members in current master
 - Fixed #582191, The call windows should have a "redial" button.
 - Fixed #582736, Merge ft_rework branch
 - Fixed #582773, Empathy puts cheesy strings in my subscription requests
 - Fixed #582774, When no video is being sent, the video output and preview should show an icon instead of being black.
 - Fixed #583548, Python exemple is broken
 - Fixed #583785, Display a summary at the end of configure
 - Fixed #584061, IRC server for FreeNode is out of date (Guillaume Desmottes)
 - Fixed #584102, New tube API is now stable
 - Fixed #584147, The Map View doesn't have a loading throbber
 - Fixed #584206, Add the method empathy_contact_can_stream_tubes in the empathy-tp-contact-factory
 - Fixed #584462, user list stays empty
 - Fixed #584463, Contact menu is empty
 - Fixed #584518, Critical error in publish_to_all_connections
 - Fixed #584635, Sorting contacts by State doesn't place Available as top
 - Fixed #584639, Remove "View"/"Show" prefixes from View menu items
 - Fixed #584672, Add a right-click menu to conversation window tabs
 - Fixed #584755, Empathy doesn't show buddy list in IRC
 - Fixed #584807, EmpathyTpTube must die
 - Fixed #584830, Invalid read in new_connection_cb
 - Fixed #584924, GObjectify EmpathyProfileChooser
 - Fixed #584989, Asserts if a new group appears with the same name as an old one.
 - Fixed #585055, make distcheck is broken
 - Fixed #585078, Doesn't use address from Hostip
 - Fixed #585080, Lot of contacts are missing avatars
 - Fixed #585092, Tab tooltips show "(null)" for contacts without presence
 - Fixed #585201, Crashed when I disconnected
 - Fixed #585231, Asserts in dispatcher_start_dispatching when I reconnect to IRC (Will Thompson)
 - Fixed #585279, Crashed when accepting a FT failed
 - Fixed #585640, Only English should be used for i18n
 - Fixed #585669, GNOME Goal: Clean up GLib and GTK+ includes in empathy (Luis Menina)
 - Fixed #585788, Capitalisation incorrect (Guillaume Desmottes)
 - Fixed #571666, [2/3] Empathy should publish my geolocation
 - Fixed #571667, [3/3] Empathy should display my location

Translations:
 - Updated es Translation (Jorge Gonzalez)
 - Updated he Translation (Mark Krapivner)
 - Updated hu Translation (Gabor Kelemen)
 - Updated nb Translation (Kjartan Maraas)
 - Updated pa Translation (A S Alam)

NEW in 2.27.2
==============
Bugs fixed:
 - Fixed #569578, Lockdown patch
 - Fixed #580922, Conversation menu is dead to me
 - Fixed #582773, Empathy puts cheesy strings in my subscription requests
 - Fixed #583391, Python binding for pyempathygtk are broken
 - Fixed #583430, new editable status doesn't behave properly
 - Fixed #583558, Rename OfferStreamTube and AcceptStreamTube to Offer and Accept
 - Fixed #583566, Add View top level menu
 - Fixed #583785, Display a summary at the end of configure
 - Fixed #581871, "join chatroom" dialog doesn't report errors

Translations:
 - Updated es Translation (Jorge Gonzalez)
 - Updated ta Translation (drtvasudevan)

NEW in 2.27.1.1
===============
 - Fix ABI version to not conflict with 2.26 branch
 - Fix various coding style

Bugs fixed:
 - Fixed #582589, Should allow users to initially have either audio or audio/video calls

Translations:
 - Updated es Translation (Jorge Gonzalez)

Documentation translations:
 - Updated el Documentation translation (Γιάννης Κατσαμπίρης)

NEW in 2.27.1
==============
Bugs fixed:
 - Fixed #582641, crash in Empathy Instant Messenger: Making a call to a googl...
 - Fixed #501519, Empathy API need documentation
 - Fixed #504277, Empathy won't use 2nd and further protocols a connection manager provides
 - Fixed #530119, display remote caller in the call window
 - Fixed #539506, First message in conversation has no timestamp
 - Fixed #544678, Can't change account photo/avatar
 - Fixed #548704, "Add" button requires further action but lacks an ellipsis
 - Fixed #549366, Should use SimplePresence
 - Fixed #549641, Should use Contacts
 - Fixed #561033, Work on the documentation
 - Fixed #566905, avatar button is too tiny
 - Fixed #568403, Add header file in documentation
 - Fixed #568562, ghelp link broken in documentation
 - Fixed #570346, EmpathyTpChat should use the Group SelfHandle if present
 - Fixed #570545, Huge memory leak after opening some contacts discussion windows
 - Fixed #574626, No obvious way to display FT manager
 - Fixed #575090, Notifications of new messages stop working after closing the chat window
 - Fixed #575415, Should switch from libglade to GtkBuilder
 - Fixed #575442, "Call" string needs context for translation
 - Fixed #575817, empathy_tp_tube_new_stream_tube should allow NULL as parameters
 - Fixed #576384, "accept incoming call" dialog brings roster to current workspace
 - Fixed #576394, "Send Video" button and "Call -> Send video" menu entry are not synced
 - Fixed #577026, Sending slash-prefixed messages on IRC is a security risk.
 - Fixed #577427, Port to latest tp-glib API
 - Fixed #578356, Asserts when reconnecting to a chat room.
 - Fixed #578399, Change to supplying spelling suggestions in submenu
 - Fixed #579139, memleak in log_store_empathy_get_messages_for_file
 - Fixed #579148, Improves the Join New room UI by adding columns, changing the UI
 - Fixed #579553, Serveral memory leaks in empathy.
 - Fixed #579735, add empathy_tp_tube_call_when_ready ()
 - Fixed #579780, Several functions should be _dup_foo instead of _get_foo
 - Fixed #579800, adding or removing an IRC account causes a dialog to pop up
 - Fixed #579971, Try to access to a NULL GtkEntry when adding a new contact
 - Fixed #580097, Dispaly transfer speed, and make remaining time more dynamic
 - Fixed #580203, Theoretical race connecting to Received.
 - Fixed #580771, Video playback should have a fullscreen mode
 - Fixed #582751, No menu icon = no smiley
 - Fixed #563222, Wrong "time remaining" estimation when sending a file
 - Fixed #579484, New "join chatroom" dialog doesn't get list of rooms when room list is expanded
 - Fixed #579485, "Join Room" dialog should allow sorting the list of rooms
 - Fixed #571664, [1/3] Empathy should support Geolocation

Translations:
Updated ar Translation (Khaled Hosny)
Updated be Translation (Ihar Hrachyshka)
Updated bg Translation (Alexander Shopov)
Updated de Translation (Mario Blättermann)
Updated es Translation (Jorge Gonzalez, Jorge Gonzalez Gonzalez)
Updated gl Translation (Frco. Javier Rial, Ignacio Casal Quinteiro)
Updated it Translation (Milo Casagrande)
Updated kn Translation (Shankar Prasad)
Updated nl Translation (Wouter Bolsterlee)
Updated th Translation (Theppitak Karoonboonyanan)
Updated zh_CN Translation (Aron Xu)

NEW in 2.26.0
==============
 - Fix various VoIP bugs
 - Hook up audio mute button (Sjoerd Simons).
 - Set the camera button sensitive while connected and there is a video input (Sjoerd Simons).
 - Set empathy's media role to phone for so pulse can do policy on it.
   For more information see:
   http://pulseaudio.org/wiki/ApplicationProperties (Sjoerd Simons).
 - Updated Greek tramslation by Jennie Petoumenou (pkst).
 - Refactor log backend, it now make possible to implement other backends to
   read logs from other clients, and it logs messages sooner to avoid losing
   messages if empathy crash at any time (Jonny Lamb)

Translations:
 - Updated British English manual translation (pwithnall).
 - Updated Spanish translation (jorgegonz).
 - Updated Czech translation (Martin Picek).
 - Updated Marathi Translations (sandeeps).
 - Updated Lithuanian translation (Gintautas Miliauskas).
 - Updated French translation (Frédéric Peters, Bruno Brouard).
 - Updated Portuguese translation (Duarte Loreto).
 - Updated Russian translation (Nickolay V. Shmyrev).
 - Updated Danish translation (kennethn).
 - Updated assamese translations (amitakhya).
 - Updated Bulgarian translation (Alexander Shopov).
 - Updated Norwegian bokmål translation (Kjartan Maraas).
 - Updated Oriya Translation (mgiri).
 - Updated tamil translation (ifelix).
 - Updated German translation (Mario Blättermann).
 - Updated Telugu Translation (kkrothap).
 - Updated Italian translation (miloc).
 - Updated Slovenian translation (mateju).

NEW in 2.25.92
==============
 - Hardcode some a default codec preferences
 - Hook up the video input sidebar item (Sjoerd Simons).
 - Hook up audio input panel (Sjoerd Simons).
 - Use undrafted file transfer spec. (Jonny Lamb).

Bugs fixed:
 - Fixed #572875, Missing translator comments (fpeters)

Translations:
 - Added British English documentation. (Philip Withnall).
 - Updated Czech translation (Lucas Lommer).
 - Updated Slovenian translation (mateju).
 - Updated Kannada translations (sprasad).
 - Updated Polish translation (Tomasz Dominikowski).
 - Updated German translation (joskulj).
 - Updated Italian translation (Milo Casagrande).
 - Updated Spanish translation (jorgegonz).
 - Updated British English translation. (Philip Withnall).
 - Updated th translation. (tkaroonb).
 - Updated Malayalam translation (apravi).
 - Updated German documentation (mariobl).
 - Updated ja translation  (Takeshi AIHANA).
 - Updated Swedish translation (dnylande).
 - Updated Catalan translation (gforcada).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - updated latvian translation (Raivis Dejus).
 - Updated sv translation  (Daniel Nylander).
 - Updated Basque translation. (Inaki Larranaga Murgoitio).
 - Updated Finnish translation (ituohela).
 - Updated ko translation. (cwryu).
 - Updated French translation (Laurent Coudeur, Claude Paroz).
 - Updated ro translation  (Adi Roiban).
 - Updated Hungarian translation (kelemeng).
 - Updated ca translation  (Gil Forcada).

NEW in 2.25.91
==============
 - Set the intial volume button level to a more correct one (Sjoerd Simons).
 - Set the camera button insensitive after a call (Sjoerd Simons).
 - Hook up the volume button (Sjoerd Simons).
 - Hook up DTFM support (Sjoerd Simons).
 - Notify when receiving an invitation to join a MUC (Guillaume Desmottes).
 - Save status message on NetworkManager disconnect and restore on reconnect (Davyd Madeley).

Bugs fixed:
 - Fixed #525559, Ignore muc invitations (Guillaume Desmottes)
 - Fixed #562109, Spacing in contact information dialog (Frédéric Peters)
 - Fixed #570357, make install fails on master (tkaroonb)
 - Fixed #570397, Menu icon for 'Hang Up' is too large in call UI window (Jonathon Jongsma)
 - Fixed #571184, Event toolip displayes (null) if no message was provided (Guillaume Desmottes)
 - Fixed #571635, Minor string fixes (Bruce Cowan)

Translations:
 - Updated Bulgarian translation (Alexander Shopov)
 - Updated ro translation (Alexandru Szasz, Mișu Moldovan).
 - Updated ja translation  (Takeshi AIHANA).
 - Updated Danish translation (Knneth Nielsen).
 - Updated Polish translation (Tomasz Dominikowski).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - Updated Vietnamese translation (Clytie Siddall).
 - Updated Hungarian translation (kelemeng).
 - Updated Basque translation  (Inaki Larranaga Murgoitio).
 - Updated Swedish translation  (Daniel Nylander).
 - Updated pt_BR translation  (Andre Gondim).
 - Updated Norwegian bokmål translation. (kmaraas).

NEW in 2.25.90
==============
 - Rewrite Voice/Video call UI, and use farsight2 instead of stream-engine. (Sjoerd Simons).
 - Add libnotify support (Jonny Lamb, Elliot Fairweather).
 - Add EmpathyContactSelector (Jonny Lamb, Elliot Fairweather).
 - Renamed G_STR_EMPTY to EMP_STR_EMPTY (Jonny Lamb).
 - Update the user documentation  (Milo Casagrande).
 - Rename _new -> _dup_singleton. (Cosimo Cecchi).
 - Remove usage of EmpathyTpGroup from EmpathyTpCall. (Xavier Claessens).
 - Remove some usage of EmpathyTpGroup from EmpathyTpChat (Xavier Claessens).
 - Rework internal dispatcher (Sjoerd Simons).

Bugs fixed:
 - Fixed #548768, You can open several avatar file pickers for the same account (Frederic Peters)
 - Fixed #562554, "Chat -> View Previous Conversations" should be disabled if no account (fpeters)
 - Fixed #566549, Please remove trailing space (Leonardo Ferreira Fontenelle)
 - Fixed #566676, There should not be any "gtk-ok", "gtk-cancel" etc. string in .pot (Lucas Lommer)
 - Fixed #569884, no --version command-line option (Bruce Cowan)
 - Fixed #569901, i18n problems in main() (Cosimo Cecchi)
 - Fixed #570066, Missing file from POTFILES.in (Gabor Kelemen )
 - Fixed #570080, empathy fails to build outside source tree (Theppitak Karoonboonyanan)

Translations:
 - Updated pt_BR translation  (Michel Recondo).
 - Updated Hungarian translation (kelemeng).
 - Updated es translation  (Jorge Gonzalez).
 - Updated ca translation  (Gil Forcada).
 - Updated Greek translation  (Marios Zindilis).
 - Updated Spanish translation (jorgegonz).
 - Updated ko translation. (cwryu).
 - updated hebrew translation (yairhr).
 - Updated gr translation  (Marios Zindilis).
 - Updated Slovenian translation (mateju).
 - Updated Norwegian bokmål translation. (kmaraas).
 - Updated th translation  (Theppitak Karoonboonyanan).
 - Updated sv translation  (Daniel Nylander).

NEW in 2.25.4
==============
 - Add sound notifications using libcanberra-gtk (Cosimo Cecchi)

Bugs fixed:

Translations:
 - Updated Norwegian bokmål translation. (kmaraas).
 - Updated pt_BR translation  (Taylon Silmer).

NEW in 2.25.3
==============
 - Refactor EmpathyChatView to make possible to use other backends than
   GtkTextView. Required to use Webkit and adium themes.
 - Use gi18n-lib.h instead of gi18n.h for libraries. (Xavier Claessens).
 - Add empathy_init(), empathy_gtk_init(). They have to be called by any process
   using libempathy and libempathy-gtk. (Xavier Claessens).
 - Do not make allow to add a contact to accounts that do not have contact list,
   like IRC or SIP. (Guillaume Desmottes)
 - Improve URI regex. (Xavier Claessens).
 - Drop libgnomeui dependency  (Cosimo Cecchi).
 - Use GTK+ 2.14.0 and gtk_show_uri  (Cosimo Cecchi).

Bugs fixed:
 - Fixed #552296, Autocompletion on contact names for "new message" dialog box (Emmanuel Bretelle, Xavier Claessens)
 - Fixed #562873, doesn't build with werror on x86_64 (Xavier Claessens)
 - Fixed #563713, linkifies "@name", and captures the next word (Xavier Claessens)

Translations:
 - Updated it translation  (Milo Casagrande).
 - Updated ca translation  (Joan Duran).
 - Added Catalan translation (Joan Duran).

NEW in 2.25.2
==============
 - Use GRegex instead of custom code and use a new regex to detect URIs (Xavier Claessens).
 - Replace Q_() with C_() for translation context. (Xavier Claessens).
 - Add file transfer support (Xavier Claessens, Guillaume Desmottes, Jonny Lamb, Marco Barisione).
 - Use markup for chat-window tooltips (hasselmm).
 - Convert avatar to fit the resolution and size requirements (Xavier Claessens, Will Thompson).

Bugs fixed:
 - Fixed #554938, Misspelled word in docs, help/C/empathy.xml:114 (fpeters)
 - Fixed #496100, Invites to Chat Rooms unimplemented (Guillaume Desmottes)
 - Fixed #541060, import accounts from Pidgin when first run (Xavier Claessens, Jonny Lamb)
 - Fixed #542176, EmpathyChatroomManager doesn't contain active chat rooms (Guillaume Desmottes)
 - Fixed #544029, empathy's configure.ac doesn't detect python 2.6 (fpeters)
 - Fixed #553066, Some strings are not translatable in megaphone-applet (kelemeng)
 - Fixed #554284, Bad email link (fpeters)
 - Fixed #558370, empathy do not link on os x 10.5 (Michael Scherer)
 - Fixed #560387, Crash when joining a chatroom (Guillaume Desmottes)
 - Fixed #560611, Cannot distinguish IRC chats: They all have the label "Conversation". (Xavier Claessens)
 - Fixed #560622, Show account name in conversation label. (hasselmm)
 - Fixed #562071, Empathy logview crashes if no accout exitsts. (Xavier Claessens)
 - Fixed #562588, Bugfix for the compile time libempathy/empathy-dispatcher.c (Stephane Wirtel)

Translations:
 - Updated Turkish translation  (Baris Cicek).
 - Updated es translation  (Jorge Gonzalez).
 - Updated ps translation  (Zabeeh Khan).
 - Updated German translation. (Hendrik Richter).
 - Updated Lithuanian translation  (Gintautas Miliauskas).
 - Updated ku translation (eronahi).
 - Added Russian translation (Nikita Belobrov, aprokoudine).
 - Updated Greek translation  (Nick Agianniotis).
 - Updated th translation  (Theppitak Karoonboonyanan).
 - Updated el translation (frolix68).
 - Updated Danish translation  (Kenneth Nielsen).
 - Updated sv translation  (Daniel Nylander).
 - Updated cs translation (Martin Picek and Lucas Lommer).
 - Updated Hungarian translation (kelemeng).
 - Updated Galician Translation. (icq).
 - Updated Finnish translation (ituohela).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated Bulgarian translation (Alexander Shopov).
 - Updated zh_CN translation. (fwang, zyang).
 - Updated Arabic Translation (Anas Afif Emad).
 - Updated sr translation (grakic).

NEW in 2.23.92
==============

Bugs fixed:
 - Fixed #550556, IRC Network combo sometimes has wrong network selected (Guillaume Desmottes)
 - Fixed #551096, Chat window has two close buttons (fpeters)
 - Fixed #551113, windows lack WM_WINDOW_ROLE property (fpeters)
 - Fixed #504154, Cleanup in *.pc files (Dafydd Harries)

Translations:
 - Updated pt translation (Duarte Loreto).
 - Updated nl translation (Vincent van Adrighem).
 - Updated en_GB translation  (Philip Withnall).
 - Updated cs translation  (Adrian Gunis).
 - Updated Polish translation (Tomasz Dominikowski).
 - Updated Bulgarian translation (Alexander Shopov).
 - Updated sv translation (dnylande).
 - Updated Vietnamese translation (Nguyễn Thái Ngọc Duy).
 - Added th translation  (Theppitak Karoonboonyanan).

NEW in 2.23.91
==============
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).

Bugs fixed:
 - Fixed #546568, Account name in contact tootlip is shown as selected (fpeters)
 - Fixed #548578, all protocols are listed twice in the accounts creation list (fpeters)
 - Fixed #548632, don't use italic for status text in contact list (fpeters)
 - Fixed #548693, Use Yahoo ID as label (fpeters)
 - Fixed #548709, "Undo" button in Accounts window doesn't undo anything (fpeters)
 - Fixed #549002, pygtk-codegen-2.0 got replaced by pygobject-codegen-2.0 (fpeters)
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation (Vladimir Melo, Fábio Nogueira).
 - Updated Finnish translation (ituohela).
 - Updated cs translation (Adrian Gunis).
 - Updated mk translation (Jovan Naumovski).
 - Updated Basque translation (Larranaga Murgoitio).
 - Updated Arabic Translation (Youssef Chahibi).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - Updated Polish translation (Tomasz Dominikowski).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #546568, Account name in contact tootlip is shown as selected (fpeters)
 - Fixed #548578, all protocols are listed twice in the accounts creation list (fpeters)
 - Fixed #548632, don't use italic for status text in contact list (fpeters)
 - Fixed #548693, Use Yahoo ID as label (fpeters)
 - Fixed #548709, "Undo" button in Accounts window doesn't undo anything (fpeters)
 - Fixed #549002, pygtk-codegen-2.0 got replaced by pygobject-codegen-2.0 (fpeters)
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #546568, Account name in contact tootlip is shown as selected (fpeters)
 - Fixed #548578, all protocols are listed twice in the accounts creation list (fpeters)
 - Fixed #548632, don't use italic for status text in contact list (fpeters)
 - Fixed #548693, Use Yahoo ID as label (fpeters)
 - Fixed #548709, "Undo" button in Accounts window doesn't undo anything (fpeters)
 - Fixed #549002, pygtk-codegen-2.0 got replaced by pygobject-codegen-2.0 (fpeters)
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - don't use italic for status text in contact list  (closes: #548632).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - added check for pygtk-codegen-2.0 and pygobject-codegen-2.0 as the latter
replaced the former in pygobject/pygtk trunk.   (closes: #549002).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - Change label in Accounts window from Undo to Cancel.   (closes: #548709).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - don't list profiles twice.   (closes: #548578).
 - Use "Yahoo ID" instead of "Login ID" for Yahoo accounts.   (closes: #548693).
 - don't let label text be selected in contact tooltip   (closes: #546568).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - don't use italic for status text in contact list  (closes: #548632).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - added check for pygtk-codegen-2.0 and pygobject-codegen-2.0 as the latter
replaced the former in pygobject/pygtk trunk.   (closes: #549002).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - Change label in Accounts window from Undo to Cancel.   (closes: #548709).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - don't list profiles twice.   (closes: #548578).
 - Use "Yahoo ID" instead of "Login ID" for Yahoo accounts.   (closes: #548693).
 - don't let label text be selected in contact tooltip   (closes: #546568).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - don't use italic for status text in contact list  (closes: #548632).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - added check for pygtk-codegen-2.0 and pygobject-codegen-2.0 as the latter
replaced the former in pygobject/pygtk trunk.   (closes: #549002).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - Change label in Accounts window from Undo to Cancel.   (closes: #548709).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - don't list profiles twice.   (closes: #548578).
 - Use "Yahoo ID" instead of "Login ID" for Yahoo accounts.   (closes: #548693).
 - don't let label text be selected in contact tooltip   (closes: #546568).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - don't use italic for status text in contact list  (closes: #548632).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - added check for pygtk-codegen-2.0 and pygobject-codegen-2.0 as the latter
replaced the former in pygobject/pygtk trunk.   (closes: #549002).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - Change label in Accounts window from Undo to Cancel.   (closes: #548709).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - don't list profiles twice.   (closes: #548578).
 - Use "Yahoo ID" instead of "Login ID" for Yahoo accounts.   (closes: #548693).
 - don't let label text be selected in contact tooltip   (closes: #546568).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - don't use italic for status text in contact list  (closes: #548632).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - added check for pygtk-codegen-2.0 and pygobject-codegen-2.0 as the latter
replaced the former in pygobject/pygtk trunk.   (closes: #549002).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - Change label in Accounts window from Undo to Cancel.   (closes: #548709).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - don't list profiles twice.   (closes: #548578).
 - Use "Yahoo ID" instead of "Login ID" for Yahoo accounts.   (closes: #548693).
 - don't let label text be selected in contact tooltip   (closes: #546568).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Do not create a new EmpathyChatroom is it already exists. (Xavier Claessens).
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - don't use italic for status text in contact list  (closes: #548632).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - added check for pygtk-codegen-2.0 and pygobject-codegen-2.0 as the latter
replaced the former in pygobject/pygtk trunk.   (closes: #549002).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - Change label in Accounts window from Undo to Cancel.   (closes: #548709).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - don't list profiles twice.   (closes: #548578).
 - Use "Yahoo ID" instead of "Login ID" for Yahoo accounts.   (closes: #548693).
 - don't let label text be selected in contact tooltip   (closes: #546568).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated mk translation  (Jovan Naumovski).
 - 2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - * Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - 2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>
* pl.po: Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated Brazilian Portuguese translation. (ogmaciel).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - 2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
* eu.po: Updated Basque translation. (dooteo).
 - Updated Translation (laurenti).
 - 2008-08-19  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira
and Leonardo Ferreira Fontenelle. (leonardof).
 - Updated Galician translation (icq).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.91
==============
 - Add a menu item in chat window to set the room as favorite (Xavier Claessens).
 - Reorder files in alphabetical order. (Xavier Claessens).
 - Correct the xml indentation (Xavier Claessens).
 - Update API doc and add a README to explain how to keep it updated. (Xavier Claessens).
 - Make sure to not unref tooltop_widget more than once (Xavier Claessens).
 - Keep a ref to the tooltip_widget so it is not recreated all the time. (Xavier Claessens).
 - Update translation (kmaraas).
 - don't use italic for status text in contact list  (closes: #548632).
 - Conversion from sr@Latn to sr@latin (grakic).
 - Make Chat the default in New Conversation… dialog (Xavier Claessens).
 - Give Chat and Call accelerators in New Conversation dialog. (Xavier Claessens).
 - EmpathyContactWidget: correct typo, "hbow" -> "hbox" (Xavier Claessens).
 - added check for pygtk-codegen-2.0 and pygobject-codegen-2.0 as the latter
replaced the former in pygobject/pygtk trunk.   (closes: #549002).
 - Added entry for the Bengali India translation addtion and addition to LINGUAS (runab).
 - Added Bengali India (bn_IN) to the list of languages (runab).
 - Added Bengali India Translation (runab).
 - Added gujarati translation (swkothar).
 - 2.23.91 (chliao).
 - Change label in Accounts window from Undo to Cancel.   (closes: #548709).
 - 2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>
* pt_BR.po: Fixed two minor errors. (leonardof).
 - don't list profiles twice.   (closes: #548578).
 - Use "Yahoo ID" instead of "Login ID" for Yahoo accounts.   (closes: #548693).
 - don't let label text be selected in contact tooltip   (closes: #546568).
 - check there is an account before accessing it; prevents a segfault when calling
up the 'previous conversations' dialog and there is no account configured. (fpeters).
 - Bump version to 2.23.91 (Xavier Claessens).

Bugs fixed:
 - Fixed #549280, Notifications when Contacts come online doesn't work (Xavier Claessens)
 - Fixed #549545, empathy_contact_factory_get_tp_factory sometimes returns a new reference, sometimes not. (Xavier Claessens)

Translations:
 - Updated Brazilian Portuguese translation  (Vladimir Melo, Fábio Nogueira).
 - Updated Finnish translation (ituohela).
 - Updated cs translation  (Adrian Gunis).
 - Updated mk translation  (Jovan Naumovski).
 - Updated Basque translation. (dooteo).
 - Updated Arabic Translation (Youssef Chahibi).
 - Updated sv translation  (Daniel Nylander).
 - Updated es translation  (Jorge Gonzalez).
 - Updated Polish translation (tomaszd).
 - Updated Galician translation (icq).
 - Updated French translation (bobmauchin).
 - Updated Spanish translation (jorgegonz).

NEW in 2.23.90
==============
 - Do not display MSN Haze if butterfly is installed (Xavier Claessens).
 - If display name of the selected account changes, update the label. (Xavier Claessens).
 - If there is no account configured, accounts dialog directly propose to add an account (Xavier Claessens).
 - Add QQ profile and icons (Xavier Claessens).
 - Add gadugadu profile and icons (Xavier Claessens).
 - Show the main window by default on first run. (Xavier Claessens).
 - Use a GtkMessageDialog instead of GtkDialog for remove confirmation diaog of contact/group. (Xavier Claessens).

Bugs fixed:
 - Fixed #529084, going offline then coming back leaves chat text input unsensitive (Xavier Claessens)
 - Fixed #540356, Problem with NetworkManager interaction (Xavier Claessens)
 - Fixed #547326, A sentence is too big without pauses (fpeters)

Translations:
 - Updated the kn translations (sprasad).
 - Updated Norwegian bokmål translation. (kmaraas).
 - Updated pl translation  (Tomasz Dominikowski).
 - Updated pt_BR translation  (Djavan Fagundes).
 - Updated Finnish translation (ituohela).
 - Updated Spanish translation (jorgegonz).
 - Updated Galician translation (icq).
 - Updated Marathi Translations (sandeeps).
 - Updated pt translation  (Duarte Loreto).
 - Updated fr translation  (Claude Paroz).
 - updated he translation (yairhr).
 - Updated Arabic Translation by Youssef Chahibi. (djihed).
 - Updated sv translation  (Daniel Nylander).

NEW in 2.23.6
==============
 - Remove empathy-accounts binary, it is replaced by empathy --accounts (Xavier Claessens).
 - Added empathy-properties desktop file to configure MC accounts from the GNOME panel -> System -> Preferences. (Jonny Lamb)
 - Replace the preview button by a cancel button when creating a new account (Xavier Claessens).
 - Move event code from EmpathyStatusIcon to EmpathyEventManager (Xavier Claessens).
 - Make the icon blink in the contact list when a contact has an event like new message, incoming call, etc. (Xavier Claessens)

Bugs fixed:
 - Fixed #462880, Can't register a new account on Jabber servers (Xavier Claessens)
 - Fixed #486801, Unable to rename the account (change the account name) (Xavier Claessens)
 - Fixed #544964, Button "Add Gruop" not translatable (Milo Casagrande)
 - Fixed #546154, translation issues (Xavier Claessens)
 - Fixed #546218, Bad message when a call is refused (Xavier Claessens)

Translations:
 - Updated es translation  (Jorge Gonzalez).
 - Updated Arabic Translation (Youssef Chahibi).
 - Updated de translation  (Andre Klapper).
 - Updated Galician translation (icq).
 - Updated Norwegian bokmål translation. (kmaraas).
 - Updated sv translation  (Daniel Nylander).
 - Updated Bulgarian translation (Alexander Shopov).
 - Updated ja translation  (Takeshi AIHANA).
 - Updated Polish translation (Tomasz Dominikowski).

NEW in 0.23.4
==============
 - Save avatar to file when right click on the avatar image (Guillaume Desmottes).
 - Made the Close button the default widget in the contact edit dialog. (Jonny Lamb)
 - Made account removal confirmation dialog modal. (Jonny Lamb)
 - Set an smiley icon for the "Insert smiley" menu item. (Xavier Claessens).
 - Set an icon for the spellcheck menu item (Xavier Claessens).
 - Fix the bug "Incoming call from (null)" (Alban Crequy)
 - Do not show the keypad when the media channel does not have the DTMF interface  (Alban Crequy).
 - Better dialog message when a call is rejected (Alban Crequy)
 - Use empathy.foo() instead of empathy_foo() for functions binding (Xavier Claessens).
 - EmpathyCallWindow: Get a new video preview when pushing a new call into the window.  (Sjoerd Simons).
 - Fix chatroom listing with salut accounts. (Xavier Claessens).

Bugs fixed:
 - Fixed #537690, crash in Empathy Instant Messenger: Adding new SIP contact t... (Xavier Claessens)
 - Fixed #540360, crash in Empathy Instant Messenger: starting empathy (Xavier Claessens)
 - Fixed #526892, Should set the buddy icon as window icon (Xavier Claessens)
 - Fixed #532622, No way to send a message with the mouse. (Xavier Claessens)
 - Fixed #534425, Username is full ID (should it detect missing @ekiga.net?) (Xavier Claessens)
 - Fixed #535080, Add a --silent option (Marco Pesenti Gritti)
 - Fixed #536391, Existing chat window moves when a new chat window is opened (Ross Burton)
 - Fixed #536628, Close contact list when Escape is pressed (Ross Burton)
 - Fixed #536984, Should select the right account when reconfigure a bugged account (Xavier Claessens)
 - Fixed #537129, Does not build with gcc 4.3.0 (Cosimo Cecchi)
 - Fixed #537249, Use function to check GTK+ version instead of mangling directly (Ross Burton)
 - Fixed #541431, Feature to save a contact's display picture (Guillaume Desmottes)
 - Fixed #542196, Reverse order of buttons on the dialog box to delete a contact (or a group) (Gaëtan Podevijn)
 - Fixed #542231, Tubes: memory freed with tp_g_value_slice_free instead of g_free() (Alban Crequy)

Translations:
 - Updated de translation  (Andre Klapper).
 - Updated Galician Translation. (icq).
 - Updated es translation  (Jorge Gonzalez).
 - Updated Norwegian bokmål translation. (kmaraas).
 - Updated Occitan translation (ymarcheg).
 - Updated sv translation  (Daniel Nylander).
 - Updated vi translation  (Clytie Siddall).
 - Updated Russian translation. (Il'ya Mertsalov).
 - Updated fr translation. (claudep).
 - Updated Arabic Translation. (Abou Manal).

NEW in 0.23.3
==============
 - Updated manual (Milo Casagrande).
 - Set a tooltip on contact list view showing EmpathyContactWidget information.
   Only enabled if running with GTK+ >= 2.12.10 because of
   bug #504087 (Xavier Claessens).
 - Move avatar cache to ~/.cache and don't mix avatar from different contacts,
   tokens are not garanteed to be different. (Xavier Claessens).

Bugs fixed:
 - Fixed #465928, The status icon keep blinking when opening a chat with the contact list (Xavier Claessens)
 - Fixed #527970, don't permit to call several time the same personn (Xavier Claessens)
 - Fixed #531414, The "menu" key doesn't work in the contact list (Baptiste Mille-Mathias)
 - Fixed #533541, Schema short description improved (Claude Paroz)
 - Fixed #533732, Help button missing from the Accounts dialog (Milo Casagrande)
 - Fixed #533840, BaconMessageConnection and D-Bus interaction (Xavier Claessens)

Translations:
 - Updated es translation  (Jorge Gonzalez).
 - Updated ja translation  (Takeshi AIHANA).
 - Updated Norwegian bokmål translation. (kmaraas).
 - Updated Arabic Translation by Abou Manal. (djihed).
 - Updated French translation (claudep).

NEW in 0.23.2
==============
 - Keep a priv pointer in the object struct instead of using
   G_TYPE_INSTANCE_GET_PRIVATE all the time. (Xavier Claessens).
 - If self presence message is "" do like if it was NULL. (Xavier Claessens).
 - Do not request video stream until the user click on the 'send video' box. (Xavier Claessens).
 - Implement DTMF and add a keypad on call window. (Xavier Claessens).
 - Make use of tp-glib debug system. (Xavier Claessens).
 - Rework call window: Use GtkVolumeButton, only one button to hang up calls,
   let s-e add black borders to keep good video ration and add a confirmation
   dialog to accept/reject incoming calls. (Xavier Claessens).
 - Remove conditional build of VOIP. (Xavier Claessens).
 - Do not apply different theme to chat and chatrooms (Xavier Claessens).

Bugs fixed:
 - Fixed #460624, Use enchant instead of aspell (Frederic Peters)
 - Fixed #523918, Empathy sometimes loose messages (Xavier Claessens)
 - Fixed #526926, "This call will be ended. Continue?" dialog should be rephrased (Elliot Fairweather, Xavier Claessens)
 - Fixed #529049, Empathy should know when an apt:// link appears (Gaëtan Podevijn)
 - Fixed #529436, Lacking string hyphenation (Baptiste Mille-Mathias)
 - Fixed #529437, Incorrect spacing in some strings (Baptiste Mille-Mathias)
 - Fixed #529439, Incorrect capitalisation in some strings (Baptiste Mille-Mathias)
 - Fixed #529552, Please incorporate the man pages written for Debian (Simon McVittie)
 - Fixed #529651, 0.23.1: Compilation (Linking) Failure (Xavier Claessens)
 - Fixed #530090, Stock ids marked for translation (Gabor Kelemen)

Translations:
 - Updated Galician Translation and POTFILES.in (icq).
 - Updated cs translation  (Lucas Lommer).
 - Updated Norwegian bokmål translation. (kmaraas).
 - updated he translation (yairhr).
 - Updated Slovenian translation (mateju).
 - Updated es translation  (Jorge Gonzalez).
 - Updated Slovenian translation (mateju).
 - Updated hu translation (kelemeng).
 - Updated sv translation  (Daniel Nylander).
 - Updated en_GB translation  (Philip Withnall).

NEW in 0.23.1
==============
 - Show contact list when a chat becomes a chatroom. (Xavier Claessens).
 - Dispatch each Tube to the application handling its service. (Elliot Fairweather, Xavier Claessens).
 - Added introduction and started the Getting Started section of help manual (Milo Casagrande).
 - Add build system for help manual (Xavier Claessens).
 - Some code cleanup (Xavier Claessens).
 - Already open channels are considered OUTGOING. (Xavier Claessens).
 - Drop Chandler and Filter, do not use MC for dispatching channels, do it ourself. Everything is now in the same process. (Xavier Claessens).
 - Remove libtelepathy dep and use telepathy-glib instead. (Xavier Claessens).
 - Remove Room menu, chatrooms will be handled in a dedicated program. (Xavier Claessens).
 - Unify EmpathyPrivateChat and EmpathyGroupChat. (Xavier Claessens).
 - Unify EmpathyTpChatroom and EmpathyTpChat. (Xavier Claessens).
 - Do not autoconnect if networkmanager says we are not connected at startup. (Xavier Claessens).
 - Move modules that make no sense to be used in other applicaton from libempathy-gtk/ to src/ (Xavier Claessens).
 - Convert all files to glade3 (Laurent Bigonville).

Bugs fixed:
 - Fixed #526145, crash in Empathy Instant Messenger: Tryint to persuade Zdra,... (Xavier Claessens)
 - Fixed #475789, Compact mode + avatars = bad padding (Marco Barisione)
 - Fixed #479697, no sounds (Frederic Peters)
 - Fixed #489978, Removing NotHere applet from panel (Frederic Peters)
 - Fixed #496309, empathy translation issues (Andre Klapper)
 - Fixed #513676, Need a widget to configure AIM accounts (Andreas Henriksson)
 - Fixed #513679, Need a widget to configure SIP accounts (Baptiste Mille-Mathias)
 - Fixed #514380, Drop gnome-vfs dependency (Cosimo Cecchi)
 - Fixed #517776, Groupwise profile (Vincent Untz)
 - Fixed #519946, Confirmation dialog on remove contact/group (Bruno Dusausoy)
 - Fixed #521554, Diplay all the favourite rooms in the favourite room dialog (Marco Barisione)
 - Fixed #521570, Set to unsensitive the 'show avatars' option when using compact mode (Marco Barisione)
 - Fixed #522297, libempathy-gtk Python binding: cannot create a ContactListStore (Juan Pizarro)
 - Fixed #522528, Missing files in POTFILES.in (nshmyrev)
 - Fixed #522780, Couldn't build latest Empathy trunk (rev. 807) (Xavier Claessens)
 - Fixed #522862, Need a GUI to configure groupwise account (Vincent Untz)
 - Fixed #523703, Deprecated glib symbols used. (Frederic Peters)
 - Fixed #525039, Should not be started automatically via /etc/xdg/autostart (Frederic Peters)
 - Fixed #525084, Crash at GNOME startup (Xavier Claessens)
 - Fixed #525562, Empathy should not require python-config (Frederic Peters)
 - Fixed #526374, Crash in EmpathyContactListStore (Xavier Claessens)
 - Fixed #526927, "This call will be ended. Continue?" has no purpose when call status is disconnected (Frederic Peters)
 - Fixed #527452, Too difficult SIP configure UI (Frederic Peters)
 - Fixed #527454, Better call dialog (Naba Kumar)
 - Fixed #527713, crash when opening a chat with the keyboard (Frederic Peters)
 - Fixed #527876, "registrar" misspelled (Frederic Peters)
 - Fixed #527924, NotHere applet doesn't find icons (Frederic Peters)
 - Fixed #528229, chat dialogs way too large (Xavier Claessens)
 - Fixed #528287, Contact not shown in the contact list when he comes online (Xavier Claessens)
 - Fixed #528529, escaping text in strings using Pango markup (Frederic Peters)
 - Fixed #528542, Help is displayed on stderr, but stderr may go to log file (Frederic Peters)
 - Fixed #528596, Missing l10n for strings in call window (Frederic Peters)

Translations:
 - Updated es translation (Jorge Gonzalez).
 - Updated el translation (Giannis Katsampirhs).
 - Updated ca translation (Gil Forcada).
 - Updated Basque translation (Inaki Larranaga Murgoitio).

NEW in 0.22.0
==============
 - Queue received messages until the sender got his alias. (Xavier Claessens).

Bugs fixed:
 - Fixed #466521, Add an advanced expander in the generic setting widget (Marco Barisione)
 - Fixed #479534, remember conversation window sizes (Marco Barisione)
 - Fixed #501805, empathy should prevent to run multiple instances (Marco Barisione)
 - Fixed #505616, linkability of URL broken on _ (Marco Barisione)
 - Fixed #520788, Wrong button order in the favourite rooms dialog (Marco Barisione)
 - Fixed #521051, empathy_main_window_show() should use empathy_window_present() (Marco Barisione)

Translations:
 - Updated Finnish translation (ituohela).
 - Updated en_GB translation  (Philip Withnall).
 - Updated sv translation  (Daniel Nylander).
 - Updated it translation  (Milo Casagrande).
 - Updated Spanish translation  (Jorge Gonzalez).
 - Updated fr translation  (Robert-André Mauchin).

NEW in 0.21.91
==============
 - Blink the status icon for new incoming calls. (Xavier Claessens).
 - Close the media channel if stream engine crashes. (Xavier Claessens).
 - Change status to closed if stream engine dies or if a call fails. (Xavier Claessens).
 - Make use of generated code for using stream engine. (Xavier Claessens).
 - Add a GUI to configure IRC accounts (Guillaume Desmottes).
 - accounts-dialog: swap the create and previous button (Guillaume Desmottes).
 - save when adding/removing networks (Guillaume Desmottes).
 - check if network !=  NULL before trying to set its charset (Guillaume Desmottes).
 - New call code, should be more usable (Elliot Fairweather).
 - Try to create salut account if getting the gconf key fails. (Xavier Claessens).
 - Add a generic UI to make easy building UI for protocol specific settings. (Xavier Claessens).
 - Fix setting avatar on salut.  (Sjoerd Simons).
 - Use EMPATHY_SRCDIR environment variable to load uninstalled glade/xml/dtd files (Xavier Claessens).

Bugs fixed:
 - Fixed #505585, Improve .gitignore (Guillaume Desmottes)
 - Fixed #505622, add "check" framework support (Guillaume Desmottes)
 - Fixed #507515, "has come online" is printed even if peer has been online the whole time (Xavier Claessens)
 - Fixed #507656, "make valgrind" broken (Guillaume Desmottes)
 - Fixed #513673, Need a GUI to configure ICQ accounts (Andreas Henriksson)
 - Fixed #513674, Need a GUI to configure Yahoo! accounts (Susana)
 - Fixed #516198, Thinks contacts come online each time a chat dialog is opened (Xavier Claessens)
 - Fixed #517098, Critical warnings viewing previous conversations (Xavier Claessens)

Translations:
 - Updated pt_BR translation  (Og Maciel).
 - Updated sv translation (Daniel Nylander).
 - Updated Spanish translation  (Jorge Gonzalez).
 - Updated Arabic Translation (Abou Manal).
 - Updated eu translation  (Inaki Larranaga Murgoitio).
 - Updated Occitan translation (ymarcheg).
 - Updated Basque translation. (dooteo).
 - Updated Finnish translation (ituohela).
 - Updated ja translation  (Takeshi AIHANA).
 - Updated Nepali Translation (pachimho).
 - Updated Finnish translation (ituohela).
 - Updated Galician Translation. (icq).
 - Added Hebrew translation (yairhr).

NEW in 0.21.90
==============
 - Change "new message" dialog to "new conversation" and make possible to do voip call. (Xavier Claessens).
 - Try to load dtd and glade files from the srcdir. (Xavier Claessens).
 - Add a property to have or not groups on EmpathyContactListStore (Xavier Claessens).
 - Add a features property on EmpathyContactListView to enable/disable each action. (Xavier Claessens).
 - Add a program to show chat logs (Xavier Claessens).
 - Add a cancel button on the custom message diaog (Xavier Claessens).
 - Unset account parameter if user gives an empthy value. (Xavier Claessens).
 - Show/Hide main window when changing corresponding gcong key. (Xavier Claessens).

Bugs fixed:
 - Fixed #501467, improve accounts dialog (Xavier Claessens)
 - Fixed #507840, New UI for Jabber accounts (Xavier Claessens)
 - Fixed #509906, empathy is showing off-line contacts before on-line ones (Xavier Claessens)
 - Fixed #511048, Ellipsize error button (Xavier Claessens)
 - Fixed #511841, account has to be selected to (un)check its checkbox (Carl-Anton Ingmarsson)
 - Fixed #515008, Nickname should be in the main section of the preferences for salut accounts (Marco Barisione)
 - Fixed #515010, Do not be automatically set published name for new salut accounts (Marco Barisione)
 - Fixed #511679, Empathy HEAD doesn't build (Guillaume Desmottes)

Translations:
 - Updated eu translation (Inaki Larranaga Murgoitio).
 - Updated Arabic Translation (Djihed Afifi).
 - Updated Galician Translation. (icq).
 - Updated Spanish translation (Jorge Gonzalez).

NEW in 0.21.5.2
==============
 - Update API documentation generator. (Xavier Claessens).
 - Update python binding for new API. (Xavier Claessens).
 - Rename BlockType to EMPATHY_CHAT_VIEW_BLOCK to respect namespace (Xavier Claessens).
 - Change EMPATHY_AVATAR_CHOOSER_TYPE to EMPATHY_TYPE_AVATAR_CHOOSER (Xavier Claessens).
 - Ignore ssl errors for gtalk profile by default otherwise it won't connect. (Xavier Claessens).

Bugs fixed:
 - Fixed #509656, crash in Empathy Instant Messenger: Nothing. I was viewing s... (Xavier Claessens)

Translations:
 - Updated ja Translation (Takeshi AIHANA).
 - Updated sv Translation (Daniel Nylander).

NEW in 0.21.5.1
==============
 - Fix release.py script to give correct author of fixed bug.
 - Fix NEWS file with correct authors
 - BUMP ABI version, forgot that for release 0.21.5

NEW in 0.21.5
==============
 - Adding a release.py script that uses git.
 - Add SIP icon picked from pidgin.
 - Cleanup icons: Regenerate icons from SVG at 16, 22, 24, 32 and 48 size.
   Change xmpp-link-local icon from apple's to the avahi icon. Still missing SVG
   for im-message, im-message-new and user-typing.
 - Add avatar token in logs and load avatar from cache when getting logs messages.
 - Reset status message when coming back from away and the status was manually
   set to away.
 - Update profiles based on N810's.
 - Remove ChangeLog and po/ChangeLog, new release script uses git logs and
   generates ChangeLog file from git.
 - Add .gitignore files.
 - Chandlers leaves when there is no more channels to handle.
 - Set call window title to contact name
 - Import Gossip's chat theme system and simplify it a bit.

Bugs fixed:
 - Fixed #466960, status icon tooltip doesn't change when status changes (Xavier Claessens)
 - Fixed #508520, :0 smiley conversion shouldn't happen for times (Xavier Claessens)
 - Fixed #499885, Automatically connect at session start (Carl-Anton Ingmarsson)
 - Fixed #507656, "make valgrind" broken (Guillaume Desmottes)
 - Fixed #459520, Can't remove a group (David Turner)
 - Fixed #447851, Wider list of participants in group chat/IRC channel (Rohit Agrawal)
 - Fixed #505622, add "check" framework support (Guillaume Desmottes)
 - Fixed #490153, Join _New... icon (Michael Monreal)
 - Fixed #502932, Text selection in Accounts window (Xavier Claessens)

Translations:
 - Updated Spanish Translation (jorgegonz).
 - Updated Norwegian bokmål Translation (kmaraas).
 - Updated Occitan Translation (ymarcheg).
 - Updated French Translation (claudep).
 - Updated Swedish Translation (dnylande).
 - Updated Brazilian Portuguese Translation (leonardof).
 - Updated Basque Translation (dooteo).
 - Updated Arabic Translation (djihed).

NEW in 0.21.4:
=============
 - Cache avatar pixbuf in EmpathyChatView to avoid having a new pixbuf in memory
   for each message a contact sends
 - Generate ChangeLog from svn commits. Copy generator from epiphany.
 - Correctly store/restore presence when NM state changes.
 - Split EmpathyContactFactory to have one EmpathyTpContactFactory per account.
 - When NM is in sleeping (=disabled) state, do just like if it was connected.
   Add a gconf key to disable NM support completely.

NEW in 0.21.3:
=============
 - Request new Text Channel if the contact is online again and CM don't support
   offline message or if account gets reconnected.
 - Depend on telepathy-glib and make use of his new API. Don't use deprecated
   functions of libtelepathy.
 - Better gtkdoc generator.

NEW in 0.21.2:
=============
 - Display error message when an account failed to connect.
 - Move chats to its own process.
 - Move chandlers in $libexecdir
 - Don't use the same bus name for filter and chandler programs. 

NEW in 0.21.1:
=============
 - Cleanup licences and copyrights, Modules with 100% collabora code are now
   relicenced to LGPL.
 - Hide main window with ALT-F4.
 - Set chat state to ACTIVE when receiving a message from a contact, avoid
   staying in COMPOSING state forever for protocols like MSN that do not notify
   when contact stoped writing.
 - Don't use deprecated Gtk/GLib API. Mainly replace GtkTooltips by new
   tooltip API from GTK 2.12.
 - Use g_timeout_add_seconds when appropriated to avoid weaking the process too
   much.
 - Implement EmpathyAvatarChooser and EmpathyAvatarImage and make use of them in
   contact information windows. That means we can now enlarge avatars when
   clicking on it and we can set our own avatar if we edit our own contact.
 - Implement edit personal information window, no vcard supported yet, but it's
   not possible to set our own alias/avatar.
 - Bump version to 0.21.1 for GNOME 2.21.1 release.

NEW in 0.14:
===========
 - Megaphone applet now uses avatar cache.

NEW in 0.13:
===========
 - Completely reworked ContactList API, new EmpathyContactFactory class.
 - Update to new Telepathy avatar spec.
 - Dynamic smiley managment and more efficient algorithm to detect smileys in
   messages. New EmpathySmileyManager class.
 - Adding capabilities contact property for Audio/Video.
 - Adding UI to start a VoIP call. Atm it only shows a microphone icon for
   contacts supporting voice or video but does not make the call. See
   EMPATHY_VOIP branch for more complete support.
 - "interactive" property on EmpathyContactListView to enable/disable context
   menu and action when double-click on a contact.
 - Add 2 properties to EmpathyIdle to activate auto-away and auto-disconnect,
   default to off. Only empathy main client will turn them on, like that if
